---
title: Code de l'éducation
date: 2024-01-15
---

## Partie législative

### Première partie : Dispositions générales et communes

#### Livre Ier : Principes généraux de l'éducation

##### Titre Ier : Le droit à l'éducation

###### Chapitre Ier : Dispositions générales.

**Art. L111-1**

L'éducation est la première priorité nationale. Le service public de l'éducation est conçu et organisé en fonction des élèves et des étudiants. Il contribue à l'égalité des chances et à lutter contre les inégalités sociales et territoriales en matière de réussite scolaire et éducative. Il reconnaît que tous les enfants partagent la capacité d'apprendre et de progresser. Il veille à la scolarisation inclusive de tous les enfants, sans aucune distinction. Il veille également à la mixité sociale des publics scolarisés au sein des établissements d'enseignement. Pour garantir la réussite de tous, l'école se construit avec la participation des parents, quelle que soit leur origine sociale. Elle s'enrichit et se conforte par le dialogue et la coopération entre tous les acteurs de la communauté éducative.

Outre la transmission des connaissances, la Nation fixe comme mission première à l'école de faire partager aux élèves les valeurs de la République. Le service public de l'éducation fait acquérir à tous les élèves le respect de l'égale dignité des êtres humains, de la liberté de conscience et de la laïcité. Par son organisation et ses méthodes, comme par la formation des maîtres qui y enseignent, il favorise la coopération entre les élèves.

Dans l'exercice de leurs fonctions, les personnels mettent en œuvre ces valeurs.

Le droit à l'éducation est garanti à chacun afin de lui permettre de développer sa personnalité, d'élever son niveau de formation initiale et continue, de s'insérer dans la vie sociale et professionnelle, d'exercer sa citoyenneté.

Pour garantir ce droit dans le respect de l'égalité des chances, des aides sont attribuées aux élèves et aux étudiants selon leurs ressources et leurs mérites. La répartition des moyens du service public de l'éducation tient compte des différences de situation, notamment en matière économique, territoriale et sociale.

Elle a pour but de renforcer l'encadrement des élèves dans les écoles et établissements d'enseignement situés dans des zones d'environnement social défavorisé et des zones d'habitat dispersé, et de permettre de façon générale aux élèves en difficulté, quelle qu'en soit l'origine, en particulier de santé, de bénéficier d'actions de soutien individualisé.

L'école garantit à tous les élèves l'apprentissage et la maîtrise de la langue française.

L'acquisition d'une culture générale et d'une qualification reconnue est assurée à tous les jeunes, quelle que soit leur origine sociale, culturelle ou géographique.

L'autorité de l'Etat compétente en matière d'éducation veille, en lien avec les établissements scolaires publics et privés sous contrat et en concertation avec les collectivités territoriales, à l'amélioration de la mixité sociale au sein de ces établissements.

**Art. L111-1-1**

La devise de la République, le drapeau tricolore et le drapeau européen sont apposés sur la façade des écoles et des établissements d'enseignement du second degré publics et privés sous contrat. La Déclaration des droits de l'homme et du citoyen du 26 août 1789 est affichée de manière visible dans les locaux des mêmes écoles et établissements. Les établissements qui n'ont pas conclu de contrat avec l'Etat se voient proposer par l'autorité de l'Etat compétente en matière d'éducation une charte des valeurs et principes républicains.

**Art. L111-1-2**

L'emblème national de la République française, le drapeau tricolore, bleu, blanc, rouge, le drapeau européen, la devise de la République et les paroles de l'hymne national sont affichés dans chacune des salles de classe des établissements du premier et du second degrés, publics ou privés sous contrat.

**Art. L111-1-3**

Lorsqu'une carte de France est affichée dans une salle de classe d'un établissement du premier ou du second degré, elle représente les territoires français d'outre-mer.

**Art. L111-2**

Tout enfant a droit à une formation scolaire qui, complétant l'action de sa famille, concourt à son éducation.

La formation scolaire favorise l'épanouissement de l'enfant, lui permet d'acquérir une culture, le prépare à la vie professionnelle et à l'exercice de ses responsabilités d'homme ou de femme et de citoyen ou de citoyenne. Elle prépare à l'éducation et à la formation tout au long de la vie. Elle favorise également l'éducation manuelle. Elle développe les connaissances scientifiques, les compétences et la culture nécessaires à la compréhension des enjeux environnementaux, sanitaires, sociaux et économiques de la transition écologique et du développement durable. Elle développe les connaissances, les compétences et la culture nécessaires à l'exercice de la citoyenneté dans la société contemporaine de l'information et de la communication. Elle favorise l'esprit d'initiative et l'esprit d'équipe, notamment par l'activité physique et sportive. Les familles sont associées à l'accomplissement de ces missions.

Pour favoriser l'égalité des chances, des dispositions appropriées rendent possible l'accès de chacun, en fonction de ses aptitudes et de ses besoins particuliers, aux différents types ou niveaux de la formation scolaire.

L'Etat garantit le respect de la personnalité de l'enfant et de l'action éducative des familles.

**Art. L111-3**

Dans chaque école, collège ou lycée, la communauté éducative rassemble les élèves et tous ceux qui, dans l'établissement scolaire ou en relation avec lui, participent à l'accomplissement de ses missions.

Elle réunit les personnels des écoles et établissements, les parents d'élèves, les collectivités territoriales, les associations éducatives complémentaires de l'enseignement public ainsi que les acteurs institutionnels, économiques et sociaux, associés au service public de l'éducation. Dans le cadre d'une école inclusive, elle fonde sa cohésion sur la complémentarité des expertises.

**Art. L111-3-1**

L'engagement et l'exemplarité des personnels de l'éducation nationale confortent leur autorité dans la classe et l'établissement et contribuent au lien de confiance qui doit unir les élèves et leur famille au service public de l'éducation. Ce lien implique le respect des élèves et de leur famille à l'égard des professeurs, de l'ensemble des personnels et de l'institution scolaire.

**Art. L111-4**

Les parents d'élèves sont membres de la communauté éducative. Les formulaires administratifs qui leur sont destinés permettent de choisir entre les termes père, mère ou représentant légal et tiennent ainsi compte de la diversité des situations familiales.

Leur participation à la vie scolaire et le dialogue avec les enseignants et les autres personnels sont assurés dans chaque école et dans chaque établissement.

Les parents d'élèves participent, par leurs représentants aux conseils d'école, aux conseils d'administration des établissements scolaires et aux conseils de classe.

**Art. L111-5**

Le service public de l'enseignement supérieur rassemble les usagers et les personnels qui assurent le fonctionnement des établissements et participent à l'accomplissement des missions de ceux-ci dans une communauté universitaire.

Il associe à sa gestion, outre ses usagers et son personnel, des représentants des intérêts publics et des activités économiques, culturelles et sociales.

L'Etat est le garant de l'égalité devant le service public de l'enseignement supérieur sur l'ensemble du territoire.

**Art. L111-6**

Aucun élève ou étudiant ne doit subir de faits de harcèlement résultant de propos ou comportements, commis au sein de l'établissement d'enseignement ou en marge de la vie scolaire ou universitaire et ayant pour objet ou pour effet de porter atteinte à sa dignité, d'altérer sa santé physique ou mentale ou de dégrader ses conditions d'apprentissage. Ces faits peuvent être constitutifs du délit de harcèlement scolaire prévu à l'article 222-33-2-3 du code pénal.

Les établissements d'enseignement scolaire et supérieur publics et privés ainsi que le réseau des œuvres universitaires prennent les mesures appropriées visant à lutter contre le harcèlement dans le cadre scolaire et universitaire. Ces mesures visent notamment à prévenir l'apparition de situations de harcèlement, à favoriser leur détection par la communauté éducative afin d'y apporter une réponse rapide et coordonnée et à orienter les victimes, les témoins et les auteurs, le cas échéant, vers les services appropriés et les associations susceptibles de leur proposer un accompagnement.

Une information sur les risques liés au harcèlement scolaire, notamment au cyberharcèlement, est délivrée chaque année aux élèves et parents d'élèves.

###### Chapitre II : Dispositions particulières aux enfants et adolescents en situation de handicap ou présentant une maladie chronique ou de longue durée

**Art. L112-1**

Pour satisfaire aux obligations qui lui incombent en application des articles L. 111-1 et L. 111-2, le service public de l'éducation assure une formation scolaire, professionnelle ou supérieure aux enfants, aux adolescents et aux adultes présentant un handicap ou un trouble de la santé invalidant. Dans ses domaines de compétence, l'Etat met en place les moyens financiers et humains nécessaires à la scolarisation en milieu ordinaire des enfants, adolescents ou adultes en situation de handicap.

Tout enfant, tout adolescent présentant un handicap ou un trouble invalidant de la santé est inscrit dans l'école ou dans l'un des établissements mentionnés à l'article L. 351-1, le plus proche de son domicile, qui constitue son établissement de référence.

Dans le cadre de son projet personnalisé, si ses besoins nécessitent qu'il reçoive sa formation au sein de dispositifs adaptés, il peut être inscrit dans une autre école ou un autre établissement mentionné à l'article L. 351-1 par l'autorité administrative compétente, sur proposition de son établissement de référence et avec l'accord de ses parents ou de son représentant légal. Cette inscription n'exclut pas son retour à l'établissement de référence.

De même, les enfants et les adolescents accueillis dans l'un des établissements ou services mentionnés au 2° du I de l'article L. 312-1 du code de l'action sociale et des familles ou dans l'un des établissements mentionnés au livre Ier de la sixième partie du code de la santé publique peuvent être inscrits dans une école ou dans l'un des établissements mentionnés à l'article L. 351-1 du présent code autre que leur établissement de référence, proche de l'établissement où ils sont accueillis. Les conditions permettant cette inscription et cette fréquentation sont fixées par convention entre les autorités académiques et l'établissement de santé ou médico-social.

Si nécessaire, des modalités aménagées d'enseignement à distance leur sont proposées par un établissement relevant de la tutelle du ministère de l'éducation nationale.

Cette formation est entreprise avant l'âge de la scolarité obligatoire, si la famille en fait la demande.

Elle est complétée, en tant que de besoin, par des actions pédagogiques, psychologiques, éducatives, sociales, médicales et paramédicales coordonnées dans le cadre d'un projet personnalisé prévu à l'article L. 112-2.

Lorsqu'une scolarisation en milieu ordinaire a été décidée par la commission mentionnée à l'article L. 146-9 du code de l'action sociale et des familles mais que les conditions d'accès à l'établissement de référence la rendent impossible, les surcoûts imputables au transport de l'enfant ou de l'adolescent en situation de handicap vers un établissement plus éloigné sont à la charge de la collectivité territoriale compétente pour la mise en accessibilité des locaux. Cette disposition ne fait pas obstacle à l'application de l'article L. 242-11 du même code lorsque l'inaccessibilité de l'établissement de référence n'est pas la cause des frais de transport.

**Art. L112-2**

Afin que lui soit assuré un parcours de formation adapté, chaque enfant, adolescent ou adulte en situation de handicap a droit à une évaluation de ses compétences, de ses besoins et des mesures mises en oeuvre dans le cadre de ce parcours, selon une périodicité adaptée à sa situation. Cette évaluation est réalisée par l'équipe pluridisciplinaire mentionnée à l'article L. 146-8 du code de l'action sociale et des familles. Les parents ou le représentant légal de l'enfant sont obligatoirement invités à s'exprimer à cette occasion.

En fonction des résultats de l'évaluation, il est proposé à chaque enfant, adolescent ou adulte en situation de handicap, ainsi qu'à sa famille, un parcours de formation qui fait l'objet d'un projet personnalisé de scolarisation assorti des ajustements nécessaires en favorisant, chaque fois que possible, la formation en milieu scolaire ordinaire. Le projet personnalisé de scolarisation constitue un élément du plan de compensation visé à l'article L. 146-8 du code de l'action sociale et des familles. Il propose des modalités de déroulement de la scolarité coordonnées avec les mesures permettant l'accompagnement de celle-ci figurant dans le plan de compensation.

Les élèves ou étudiants en situation de handicap ayant suivi une formation professionnelle ou technologique se voient délivrer par l'établissement de formation une attestation des compétences acquises au cours de la formation.

**Art. L112-2-1**

Des équipes de suivi de la scolarisation sont créées dans chaque département. Elles assurent le suivi des décisions de la commission des droits et de l'autonomie des personnes handicapées, prises au titre du 2° du I de l'article L. 241-6 du code de l'action sociale et des familles, et l'accompagnement des familles.

Ces équipes comprennent l'ensemble des personnes qui concourent à la mise en oeuvre du projet personnalisé de scolarisation et en particulier le ou les enseignants qui ont en charge l'enfant ou l'adolescent ainsi que les personnes chargées de l'aide individuelle ou mutualisée prescrite par la commission mentionnée à l'article L. 146-9 du même code. Le représentant de la collectivité territoriale compétente peut y être associé.

Elles peuvent, avec l'accord de ses parents ou de son représentant légal, proposer à la commission mentionnée à l'article L. 241-5 du code de l'action sociale et des familles toute révision de l'orientation d'un enfant ou d'un adolescent qu'elles jugeraient utile.

L'enseignant référent qui coordonne les équipes de suivi de la scolarisation est l'interlocuteur des familles pour la mise en place du projet personnalisé de scolarisation.

**Art. L112-3**

Dans l'éducation et le parcours scolaire des jeunes sourds, la liberté de choix entre une communication bilingue, langue des signes et langue française, et une communication en langue française est de droit. Un décret en Conseil d'Etat fixe, d'une part, les conditions d'exercice de ce choix pour les jeunes sourds et leurs familles, d'autre part, les dispositions à prendre par les établissements et services où est assurée l'éducation des jeunes sourds pour garantir l'application de ce choix.

**Art. L112-4**

Pour garantir l'égalité des chances entre les candidats, des aménagements aux conditions de passation des épreuves orales, écrites, pratiques ou de contrôle continu des examens ou concours de l'enseignement scolaire et de l'enseignement supérieur, rendus nécessaires en raison d'un handicap ou d'un trouble de la santé invalidant, sont prévus par décret. Ces aménagements peuvent inclure notamment l'octroi d'un temps supplémentaire et sa prise en compte dans le déroulement des épreuves, la présence d'un assistant, un dispositif de communication adapté, la mise à disposition d'un équipement adapté ou l'utilisation, par le candidat, de son équipement personnel.

**Art. L112-4-1**

Lorsqu'un élève bénéficiant d'un projet d'accueil individualisé se présente à des épreuves orales, écrites, pratiques ou de contrôle continu des examens de l'enseignement scolaire se déroulant dans un lieu ne relevant pas de l'établissement dans lequel il est inscrit, le projet d'accueil individualisé est préalablement communiqué au centre d'examen.

Il peut être indiqué dans le projet d'accueil individualisé si la présence d'un professionnel de santé dans le centre d'examen est souhaitable lors de ces épreuves.

Un décret précise les conditions d'application du présent article.

**Art. L112-5**

Les enseignants et les personnels d'encadrement, d'accueil, techniques et de service reçoivent, au cours de leur formation initiale et continue, une formation spécifique concernant l'accueil et l'éducation des élèves et étudiants en situation de handicap et qui comporte notamment une information sur le handicap tel que défini à l'article L. 114 du code de l'action sociale et des familles et les différentes modalités d'accompagnement scolaire.

###### Chapitre III : Dispositions particulières aux enfants d'âge préélémentaire

**Art. L113-1**

Dans les classes enfantines ou les écoles maternelles, les enfants peuvent être accueillis dès l'âge de deux ans révolus dans des conditions éducatives et pédagogiques adaptées à leur âge visant leur développement moteur, sensoriel et cognitif, précisées par le ministre chargé de l'éducation nationale. Cet accueil donne lieu à un dialogue avec les familles. Il est organisé en priorité dans les écoles situées dans un environnement social défavorisé, que ce soit dans les zones urbaines, rurales ou de montagne et dans les régions d'outre-mer.

Dans ces classes et ces écoles, les enfants de moins de trois ans sont comptabilisés dans les prévisions d'effectifs d'élèves pour la rentrée. Les enfants de moins de six ans peuvent être scolarisés dans des classes réunissant des enfants relevant de l'enseignement préélémentaire et élémentaire. Les personnels qui interviennent dans ces classes portent une attention particulière aux enfants de moins de six ans qui y sont scolarisés.

Afin d'acquérir une expertise et une culture communes et dans le cadre de l'accomplissement de leurs fonctions, les professionnels intervenant auprès d'enfants de moins de six ans bénéficient de modules de formation continue communs dans les conditions définies aux articles L. 6111-1 et L. 6311-1 du code du travail. L'expérience acquise par les personnels non enseignants travaillant dans les écoles maternelles peut être validée dans les conditions définies aux articles L. 6411-1 et L. 6422-1 du même code, en vue de l'obtention d'un diplôme national ou d'un titre professionnel enregistré et classé au niveau 5 ou au niveau 4 du répertoire national des certifications professionnelles. Le contenu de ces modules et les modalités de cette validation sont fixés par décret. La mise en place de ces modules peut donner lieu à la conclusion d'une convention entre l'autorité de l'Etat compétente en matière d'éducation, l'agence régionale de santé, le département et les communes.

Le schéma départemental des services aux familles élaboré en application de l'article L. 214-5 du code de l'action sociale et des familles permet le pilotage et favorise la mutualisation des moyens consacrés à l'accueil des enfants de moins de trois ans, quel que soit le type de structure où ils sont accueillis, et des dispositifs d'accueil et de soutien à l'intention de leurs parents, notamment au bénéfice des familles vivant dans un environnement social défavorisé, que ce soit dans les zones urbaines, rurales ou de montagne.

###### Chapitre IV : Dispositions relatives à l'obligation de formation

**Art. L114-1**

La formation est obligatoire pour tout jeune jusqu'à l'âge de sa majorité.

A l'issue de l'instruction obligatoire définie à l'article L. 131-1, cette obligation est remplie lorsque le jeune poursuit sa scolarité dans un établissement d'enseignement public ou privé, lorsqu'il est apprenti ou stagiaire de la formation professionnelle, lorsqu'il occupe un emploi ou effectue un service civique ou lorsqu'il bénéficie d'un dispositif d'accompagnement ou d'insertion sociale et professionnelle.

Le contrôle du respect de leur obligation de formation par les jeunes âgés de seize à dix-huit ans est assuré par les missions locales pour l'insertion professionnelle et sociale des jeunes mentionnées à l'article L. 5314-1 du code du travail, qui bénéficient à cet effet d'un dispositif de collecte et de transmission des données placé sous la responsabilité de l'Etat.

Un décret en Conseil d'Etat fixe les conditions d'application du présent chapitre ainsi que les motifs d'exemption.

##### Titre II : Objectifs et missions du service public de l'enseignement

###### Chapitre Ier : Dispositions générales.

**Art. L121-1**

Les écoles, les collèges, les lycées et les établissements d'enseignement supérieur sont chargés de transmettre et de faire acquérir connaissances et méthodes de travail. Ils contribuent à favoriser la mixité et l'égalité entre les hommes et les femmes, notamment en matière d'orientation. Ils concourent à l'éducation à la responsabilité civique, y compris dans l'utilisation d'internet et des services de communication au public en ligne, et participent à la prévention de la délinquance. Ils assurent une formation à la connaissance et au respect des droits de la personne ainsi qu'à la compréhension des situations concrètes qui y portent atteinte. Ils dispensent une formation adaptée dans ses contenus et ses méthodes aux évolutions économiques, sociales et culturelles du pays et de son environnement européen et international. Cette formation peut comprendre un enseignement, à tous les niveaux, de langues et cultures régionales. L'éducation artistique et culturelle ainsi que l'éducation physique et sportive concourent directement à la formation de tous les élèves. Dans l'enseignement supérieur, des activités physiques et sportives sont proposées aux étudiants. Les écoles, les collèges et les lycées assurent une mission d'information sur les violences, y compris en ligne, et une éducation à la sexualité ainsi qu'une obligation de sensibilisation des personnels enseignants aux violences sexistes et sexuelles ainsi qu'aux mutilations sexuelles féminines et à la formation au respect du non-consentement.

**Art. L121-2**

La lutte contre l'illettrisme et l'innumérisme constitue une priorité nationale. Cette priorité est prise en compte par le service public de l'éducation ainsi que par les personnes publiques et privées qui assurent une mission de formation ou d'action sociale. Tous les services publics contribuent de manière coordonnée à la lutte contre l'illettrisme et l'innumérisme dans leurs domaines d'action respectifs.

**Art. L121-3**

I. — La maîtrise de la langue française et la connaissance de deux autres langues font partie des objectifs fondamentaux de l'enseignement.

II. — La langue de l'enseignement, des examens et concours, ainsi que des thèses et mémoires dans les établissements publics et privés d'enseignement est le français. Des exceptions peuvent être justifiées :

1° Par les nécessités de l'enseignement des langues et cultures régionales ou étrangères ;

2° Lorsque les enseignants sont des professeurs associés ou invités étrangers ;

3° Par des nécessités pédagogiques, lorsque les enseignements sont dispensés dans le cadre d'un accord avec une institution étrangère ou internationale tel que prévu à l'article L. 123-7 ou dans le cadre d'un programme européen ;

4° Par le développement de cursus et diplômes transfrontaliers multilingues.

Dans ces hypothèses, les formations d'enseignement supérieur ne peuvent être que partiellement proposées en langue étrangère et à la condition que l'accréditation concernant ces formations fixe la proportion des enseignements à dispenser en français. Le ministre chargé de l'usage de la langue française en France est immédiatement informé des exceptions accordées, de leur délai et de la raison de ces dérogations.

Les étudiants étrangers bénéficiant de formations en langue étrangère suivent un enseignement de langue française lorsqu'ils ne justifient pas d'une connaissance suffisante de cette dernière. Leur niveau de maîtrise suffisante de la langue française est évalué pour l'obtention du diplôme.

Les enseignements proposés permettent aux étudiants francophones d'acquérir la maîtrise de la langue d'enseignement dans laquelle ces cours sont dispensés.

Les écoles étrangères ou spécialement ouvertes pour accueillir des élèves de nationalité étrangère, ainsi que les établissements dispensant un enseignement à caractère international, ne sont pas soumis à l'obligation prévue au premier alinéa.

**Art. L121-4**

Les enseignements scolaires et universitaires ont pour objet de dispenser les connaissances de base et les éléments d'une culture générale incluant les données scientifiques et techniques, de préparer à une qualification et de concourir à son perfectionnement et à son adaptation au cours de la vie professionnelle.

**Art. L121-4-1**

I. — Au titre de sa mission d'éducation à la citoyenneté, le service public de l'éducation prépare les élèves à vivre en société et à devenir des citoyens responsables et libres, conscients des principes et des règles qui fondent la démocratie. Les enseignements mentionnés à l'article L. 312-15 et les actions engagées dans le cadre du comité prévu à l'article L. 421-8 relèvent de cette mission.

II. — Le champ de la mission de promotion de la santé à l'école comprend :

1° La mise en place d'un environnement scolaire favorable à la santé ;

2° L'élaboration, la mise en œuvre et l'évaluation de programmes d'éducation à la santé destinés à développer les connaissances des élèves à l'égard de leur santé et de celle des autres et à l'égard des services de santé ;

3° La participation à la politique de prévention sanitaire mise en œuvre en faveur des enfants et des adolescents, aux niveaux national, régional et départemental, et la promotion des liens entre services de santé scolaire, services de prévention territorialisée, services de santé ambulatoire et services hospitaliers ;

3° bis La coordination des actions conduites dans le cadre de la protection et de la promotion de la santé maternelle et infantile avec les missions conduites dans les écoles élémentaires et maternelles ;

4° La réalisation des examens médicaux et des bilans de santé définis dans le cadre de la politique de la santé en faveur des enfants et des adolescents ainsi que ceux nécessaires à la définition des conditions de scolarisation des élèves ayant des besoins particuliers ;

5° La détection précoce des problèmes de santé physique ou psychique ou des carences de soins pouvant entraver la scolarité ;

6° L'accueil, l'écoute, l'accompagnement et le suivi individualisé des élèves ;

7° La participation à la veille épidémiologique par le recueil et l'exploitation de données statistiques.

La promotion de la santé à l'école telle que définie aux 1° à 7° du présent II relève en priorité des personnels médicaux, infirmiers, assistants de service social et psychologues de l'éducation nationale, travaillant ensemble de manière coordonnée.

Elle est conduite, dans tous les établissements d'enseignement, y compris les instituts médico-éducatifs, conformément aux priorités de la politique de santé et dans les conditions prévues à l'article L. 1411-1-1 du code de la santé publique, par les autorités académiques en lien avec les agences régionales de santé, les collectivités territoriales et les organismes d'assurance maladie concernés. Elle veille également à sensibiliser l'environnement familial des élèves afin d'assurer une appropriation large des problématiques de santé publique.

Des acteurs de proximité non professionnels de santé concourent également à la promotion de la santé à l'école. Des actions tendant à rendre les publics cibles acteurs de leur propre santé sont favorisées. Elles visent, dans une démarche de responsabilisation, à permettre l'appropriation des outils de prévention et d'éducation à la santé.

**Art. L121-4-2**

L'autorité responsable des traitements de données à caractère personnel mis en œuvre dans les établissements publics d'enseignement scolaire met à la disposition du public le registre comportant la liste de ces traitements, établi conformément aux dispositions du règlement (UE) 2016/679 du Parlement européen et du Conseil du 27 avril 2016 relatif à la protection des personnes physiques à l'égard du traitement des données à caractère personnel et à la libre circulation de ces données, et abrogeant la directive 95/46/ CE comportant la liste de ces traitements.

**Art. L121-5**

L'éducation physique et sportive et le sport scolaire et universitaire contribuent à la rénovation du système éducatif, à la lutte contre l'échec scolaire, à l'éducation à la santé et à la citoyenneté et à la réduction des inégalités sociales et culturelles. Les contenus et l'enseignement de l'éducation physique et sportive sont de la responsabilité de l'éducation nationale. Le sport scolaire participe de la nécessaire complémentarité avec les pratiques périscolaires et extrascolaires en lien avec les projets éducatifs territoriaux et les partenariats avec le mouvement sportif associatif.

**Art. L121-6**

L'éducation artistique et culturelle contribue à l'épanouissement des aptitudes individuelles et à l'égalité d'accès à la culture. Elle favorise la connaissance du patrimoine culturel et de la création contemporaine et participe au développement de la créativité et des pratiques artistiques. L'éducation artistique et culturelle est principalement fondée sur les enseignements artistiques. Elle comprend également un parcours pour tous les élèves tout au long de leur scolarité dont les modalités sont fixées par les ministres chargés de l'éducation nationale et de la culture. Ce parcours est mis en œuvre localement ; des acteurs du monde culturel et artistique et du monde associatif peuvent y être associés.

Les enseignements artistiques portent sur l'histoire de l'art et sur la théorie et la pratique des disciplines artistiques, en particulier de la musique instrumentale et vocale, des arts plastiques et visuels, de l'architecture, du théâtre, du cinéma, de l'expression audiovisuelle, des arts du cirque, des arts du spectacle, de la danse et des arts appliqués.

Les enseignements artistiques font partie intégrante de la formation scolaire primaire et secondaire. Ils font également l'objet d'enseignements spécialisés et d'un enseignement supérieur.

**Art. L121-7**

La technologie est une des composantes fondamentales de la culture. Les écoles, les collèges, les lycées et les établissements d'enseignement supérieur relevant des ministères de l'éducation nationale et de l'agriculture assurent un enseignement de technologie.

**Art. L121-8**

L'éducation à l'environnement et au développement durable, à laquelle concourent l'ensemble des disciplines, permet aux élèves de comprendre les enjeux environnementaux, sanitaires, sociaux et économiques de la transition écologique et du développement durable. Elle est dispensée tout au long de la formation scolaire, d'une façon adaptée à chaque niveau et à chaque spécialisation, afin de développer les connaissances scientifiques et les compétences des élèves en vue de leur permettre de maîtriser ces enjeux, notamment ceux relatifs au changement climatique, à la santé environnementale et à la préservation de la biodiversité terrestre et marine, sur l'ensemble du territoire national, de maîtriser des savoir-faire et de préparer les élèves à l'exercice de leurs responsabilités de citoyen. Le ministère chargé de l'éducation nationale garantit les contenus, les modalités de mise en pratique de ces contenus et la cohérence du déploiement de l'éducation à l'environnement et au développement durable dans le cadre scolaire.

###### Chapitre II : Objectifs et missions de l'enseignement scolaire.

**Art. L122-1-1**

La scolarité obligatoire doit garantir à chaque élève les moyens nécessaires à l'acquisition d'un socle commun de connaissances, de compétences et de culture, auquel contribue l'ensemble des enseignements dispensés au cours de la scolarité. Le socle doit permettre la poursuite d'études, la construction d'un avenir personnel et professionnel et préparer à l'exercice de la citoyenneté. Les éléments de ce socle commun et les modalités de son acquisition progressive sont fixés par décret, après avis du Conseil supérieur des programmes.

L'acquisition du socle commun par les élèves fait l'objet d'une évaluation, qui est prise en compte dans la poursuite de la scolarité.

Le Gouvernement présente tous les trois ans au Parlement un rapport sur la manière dont les programmes prennent en compte le socle commun et sur la maîtrise de celui-ci par les élèves au cours de leur scolarité.

**Art. L122-2**

Tout élève qui, à l'issue de la scolarité obligatoire, n'a pas atteint un niveau de formation sanctionné par un diplôme national ou un titre professionnel enregistré et classé au niveau 3 du répertoire national des certifications professionnelles doit pouvoir poursuivre des études afin d'acquérir ce diplôme ou ce titre. L'Etat prévoit les moyens nécessaires, dans l'exercice de ses compétences, à la prolongation de scolarité qui en découle.

Tout jeune sortant du système éducatif sans diplôme bénéficie d'une durée complémentaire de formation qualifiante qu'il peut utiliser dans des conditions fixées par décret. Cette durée complémentaire de formation qualifiante peut consister en un droit au retour en formation initiale sous statut scolaire.

Tout mineur dispose du droit de poursuivre sa scolarité au-delà de l'âge de seize ans.

Lorsque les personnes responsables d'un mineur s'opposent à la poursuite de sa scolarité au-delà de l'âge de seize ans, une mesure d'assistance éducative peut être ordonnée dans les conditions prévues aux articles 375 et suivants du code civil afin de garantir le droit de l'enfant à l'éducation.

**Art. L122-3**

Tout jeune doit se voir offrir, avant sa sortie du système éducatif et quel que soit le niveau d'enseignement qu'il a atteint, une formation professionnelle.

**Art. L122-4**

L'Etat assure ou encourage des actions d'adaptation professionnelle au profit des élèves qui cessent leurs études sans qualification professionnelle.

**Art. L122-5**

L'éducation permanente constitue une obligation nationale. Elle a pour objet d'assurer à toutes les époques de sa vie la formation et le développement de l'homme, de lui permettre d'acquérir les connaissances et l'ensemble des aptitudes intellectuelles ou manuelles qui concourent à son épanouissement comme au progrès culturel, économique et social.

L'éducation permanente fait partie des missions des établissements d'enseignement ; elle offre à chacun la possibilité d'élever son niveau de formation, de s'adapter aux changements économiques et sociaux et de valider les connaissances acquises.

**Art. L122-6**

Comme il est dit aux articles L. 6211-1 et L. 6211-2 du code du travail, l'apprentissage est une forme d'éducation alternée, qui concourt aux objectifs éducatifs de la nation.

**Art. L122-7**

Les missions et les objectifs de la formation professionnelle tout au long de la vie sont fixés par les dispositions des articles L. 6111-1, L. 6111-2, L. 6311-1, L. 6411-1 et L. 6422-1 du code du travail.

###### Chapitre III : Objectifs et missions de l'enseignement supérieur.

**Art. L123-1**

Le service public de l'enseignement supérieur comprend l'ensemble des formations postsecondaires relevant des différents départements ministériels.

Le ministre chargé de l'enseignement supérieur en assure la coordination. Il assure, conjointement avec les autres ministres concernés, la tutelle des établissements d'enseignement supérieur relevant d'un autre département ministériel et participe à la définition de leur projet pédagogique. A cette fin, il peut être représenté à leur conseil d'administration. Il est associé aux accréditations et habilitations de ces établissements. Des modalités complémentaires peuvent être prévues dans les statuts des établissements.

Une stratégie nationale de l'enseignement supérieur, comportant une programmation pluriannuelle des moyens, est élaborée et révisée tous les cinq ans sous la responsabilité du ministre chargé de l'enseignement supérieur. Les priorités en sont arrêtées après une concertation avec les partenaires culturels, sociaux et économiques, la communauté scientifique et d'enseignement supérieur, les ministères concernés et les collectivités territoriales. Avant d'être arrêtées définitivement, elles sont transmises aux commissions permanentes compétentes de l'Assemblée nationale et du Sénat.

La stratégie nationale de l'enseignement supérieur repose sur le principe selon lequel les établissements publics à caractère scientifique, culturel et professionnel définis au titre Ier du livre VII de la troisième partie sont au centre du système d'enseignement supérieur.

Le ministre chargé de l'enseignement supérieur veille à la mise en œuvre de la stratégie nationale de l'enseignement supérieur.

Les principes de répartition des moyens entre les acteurs de l'enseignement supérieur sont définis par la stratégie nationale.

Cette stratégie et les conditions de sa mise en œuvre font l'objet d'un rapport biennal présenté au Parlement. Ce rapport présente une vision consolidée de l'ensemble des financements publics et privés, au niveau national et par site, activité, filière et niveau d'études, ainsi qu'une évaluation des besoins de financement. Les éléments quantitatifs de ce rapport sont composés de données sexuées. Ce rapport analyse notamment, au regard de cette stratégie, la situation des établissements d'enseignement supérieur ayant bénéficié des responsabilités et compétences élargies prévues aux articles L. 712-10, L. 762-5 et L. 954-1 à L. 954-3. Il évalue l'impact du transfert de la gestion de la masse salariale sur la situation financière des établissements concernés. Il analyse les résultats des politiques mises en œuvre en faveur de la qualité de la vie étudiante, de la réussite et de l'insertion professionnelle des étudiants. Ce rapport peut également formuler des recommandations en vue de la révision périodique de cette stratégie.

**Art. L123-2**

Le service public de l'enseignement supérieur contribue :

1° A A la réussite de toutes les étudiantes et de tous les étudiants ;

1° Au développement de la recherche, support nécessaire des formations dispensées, à la diffusion des connaissances dans leur diversité et à l'élévation du niveau scientifique, culturel et professionnel de la nation et des individus qui la composent ;

2° A la croissance et à la compétitivité de l'économie et à la réalisation d'une politique de l'emploi prenant en compte les besoins économiques, sociaux, environnementaux et culturels et leur évolution prévisible ;

3° A la lutte contre les discriminations, à la réduction des inégalités sociales ou culturelles et à la réalisation de l'égalité entre les hommes et les femmes en assurant à toutes celles et à tous ceux qui en ont la volonté et la capacité l'accès aux formes les plus élevées de la culture et de la recherche. A cette fin, il contribue à l'amélioration des conditions de vie étudiante, à la promotion du sentiment d'appartenance des étudiants à la communauté de leur établissement, au renforcement du lien social et au développement des initiatives collectives ou individuelles en faveur de la solidarité et de l'animation de la vie étudiante ;

3° bis A la construction d'une société inclusive. A cette fin, il veille à favoriser l'inclusion des individus, sans distinction d'origine, de milieu social et de condition de santé ;

4° A la construction de l'espace européen de la recherche et de l'enseignement supérieur ;

4° bis A la sensibilisation et à la formation aux enjeux de la transition écologique et du développement durable ;

5° A l'attractivité et au rayonnement des territoires aux niveaux local, régional et national ;

6° Au développement et à la cohésion sociale du territoire national, par la présence de ses établissements ;

7° A la promotion et à la diffusion de la francophonie dans le monde ;

8° Au renforcement des interactions entre sciences et société.

**Art. L123-3**

Les missions du service public de l'enseignement supérieur sont :

1° La formation initiale et continue tout au long de la vie ;

2° La recherche scientifique et technologique, la diffusion et la valorisation de ses résultats au service de la société. Cette dernière repose sur le développement de l'innovation, du transfert de technologie lorsque celui-ci est possible, de la capacité d'expertise et d'appui aux associations et fondations, reconnues d'utilité publique, et aux politiques publiques menées pour répondre aux défis sociétaux, aux besoins sociaux, économiques et de développement durable ;

3° L'orientation, la promotion sociale et l'insertion professionnelle ;

4° La diffusion de la culture humaniste, en particulier à travers le développement des sciences humaines et sociales, et de la culture scientifique, technique et industrielle ;

5° La participation à la construction de l'Espace européen de l'enseignement supérieur et de la recherche ;

6° La coopération internationale.

**Art. L123-4**

Le service public de l'enseignement supérieur offre des formations à la fois scientifiques, culturelles et professionnelles.

A cet effet, le service public :

1° Accueille les étudiants et concourt à leur réussite et à leur orientation ;

2° Dispense la formation initiale ;

3° Participe à la formation continue ;

4° Assure la formation des formateurs.

L'orientation des étudiants comporte une information sur le déroulement des études, sur les débouchés, sur les passages possibles d'une formation à une autre.

La formation continue s'adresse à toutes les personnes engagées ou non dans la vie active. Organisée pour répondre à des besoins individuels ou collectifs, elle inclut l'ouverture aux adultes des cycles d'études de formation initiale, ainsi que l'organisation de formations professionnelles ou à caractère culturel particulières.

**Art. L123-4-1**

Le service public de l'enseignement supérieur met à disposition de ses usagers des services et des ressources pédagogiques numériques.

Les logiciels libres sont utilisés en priorité.

**Art. L123-4-2**

Les établissements d'enseignement supérieur inscrivent les étudiants en situation de handicap ou présentant un trouble de santé invalidant, dans le cadre des dispositions réglementant leur accès au même titre que les autres étudiants, et assurent leur formation en mettant en oeuvre les aménagements nécessaires à leur situation dans l'organisation, le déroulement et l'accompagnement de leurs études.

**Art. L123-5**

Le service public de l'enseignement supérieur s'attache à développer et à valoriser, dans toutes les disciplines et, notamment, les sciences humaines et sociales, la recherche fondamentale, la recherche appliquée et la technologie.

Il soutient la valorisation des résultats de la recherche au service de la société. A cet effet, il veille au développement de l'innovation, du transfert de technologie lorsque celui-ci est possible, de la capacité d'expertise et d'appui aux associations et fondations, reconnues d'utilité publique, et aux politiques publiques menées pour répondre aux défis sociétaux, aux besoins sociaux, économiques et du développement durable.

Il assure la liaison nécessaire entre les activités d'enseignement, de recherche et d'innovation. Il offre un moyen privilégié de formation à la recherche et par la recherche. A cette fin, il assure le développement continu de l'innovation et de l'expérimentation pédagogiques en son sein. Il favorise les interactions entre sciences et société. Il facilite la participation du public à la prospection, à la collecte de données et au progrès de la connaissance scientifique.

Il participe à la politique de développement scientifique et technologique, reconnue comme priorité nationale, en liaison avec les grands organismes nationaux de recherche. Il contribue à la mise en oeuvre des objectifs définis par le code de la recherche.

Il concourt à la politique d'aménagement du territoire par l'implantation et le développement dans les régions d'équipes de haut niveau scientifique. Il renforce les liens avec les secteurs socio-économiques publics et privés.

Il améliore le potentiel scientifique de la nation en encourageant les travaux des jeunes chercheurs et de nouvelles équipes en même temps que ceux des formations confirmées, en favorisant les rapprochements entre équipes relevant de disciplines complémentaires ou d'établissements différents, en développant diverses formes d'association avec les grands organismes publics de recherche, en menant une politique de coopération et de progrès avec la recherche industrielle et l'ensemble des secteurs de la production.

Les conditions dans lesquelles les établissements et les regroupements mentionnés au 2° de l'article L. 718-3 qui participent à ce service public assurent, par voie de convention, des prestations de services, exploitent des brevets et licences et commercialisent les produits de leurs activités sont fixées par leurs statuts. En vue de la valorisation des résultats de la recherche dans leurs domaines d'activité, ils peuvent, par convention et pour une durée limitée avec information de l'instance scientifique compétente, fournir à des entreprises ou à des personnes physiques des moyens de fonctionnement, notamment en mettant à leur disposition des locaux, des équipements et des matériels, dans des conditions fixées par décret ; ce décret définit en particulier les prestations de services qui peuvent faire l'objet de ces conventions, les modalités de leur évaluation et celles de la rémunération des établissements et des regroupements mentionnés au même 2°.

Les activités mentionnées au précédent alinéa peuvent être gérées par des services d'activités industrielles et commerciales dans les conditions fixées par l'article L. 714-1. Pour le fonctionnement de ces services et la réalisation de ces activités, les établissements peuvent recruter, dans des conditions définies, en tant que de besoin, par décret en Conseil d'Etat, des agents non titulaires par des contrats de droit public à durée déterminée ou indéterminée.

**Art. L123-6**

Le service public de l'enseignement supérieur a pour mission le développement de la culture et la diffusion des connaissances et des résultats de la recherche.

Il favorise l'innovation, la création individuelle et collective dans le domaine des arts, des lettres, des sciences et des techniques. Il assure le développement de l'activité physique et sportive et des formations qui s'y rapportent.

Il veille à la promotion et à l'enrichissement de la langue française et des langues et cultures régionales. Il participe à l'étude et à la mise en valeur des éléments du patrimoine national et régional. Il assure la conservation et l'enrichissement des collections confiées aux établissements.

Il promeut des valeurs d'éthique, de responsabilité et d'exemplarité.

Il mène une action contre les stéréotypes sexués, tant dans les enseignements que dans les différents aspects de la vie de la communauté éducative.

Les établissements qui participent à ce service public peuvent être prestataires de services pour contribuer au développement socio-économique de leur environnement. Ils peuvent également assurer l'édition et la commercialisation d'ouvrages et de périodiques scientifiques ou techniques ou de vulgarisation, ainsi que la création, la rénovation, l'extension de musées, de centres d'information et de documentation et de banques de données. Ils sont autorisés à transiger au sens de l'article 2044 du code civil et à recourir à l'arbitrage en cas de litiges nés de l'exécution de contrats passés avec des organismes étrangers, dans des conditions fixées par décret.

**Art. L123-7**

Le service public de l'enseignement supérieur contribue, au sein de la communauté scientifique et culturelle internationale, au débat des idées, au progrès de la recherche et à la rencontre des cultures. Il promeut, aux plans européen et international, un meilleur partage des savoirs et leur diffusion auprès des sociétés civiles. Il encourage les coopérations transfrontalières et incite, à cet effet, les établissements d'enseignement supérieur implantés dans les collectivités relevant de l'article 73 de la Constitution à contribuer au rayonnement international des départements et régions d'outre-mer. Il favorise le développement de parcours comprenant des périodes d'études et d'activités à l'étranger sans porter préjudice au déroulement de carrière ou d'études des personnels et étudiants concernés. Il favorise également l'accueil des personnels de recherche étrangers pour la durée de leurs missions scientifiques. Il assure l'accueil des étudiants étrangers, en lien avec le réseau des œuvres universitaires et scolaires mentionné à l'article L. 822-1 et l'établissement public mentionné à l'article 6 de la loi n° 2010-873 du 27 juillet 2010 relative à l'action extérieure de l'Etat ainsi que leur formation. Il soutient le développement des établissements français et des enseignements en langue française à l'étranger ainsi que le développement de services et ressources pédagogiques numériques favorisant la connaissance et la promotion de la langue française. Il concourt au développement de centres de formation et de recherche dans les pays qui le souhaitent. Il favorise l'orientation vers l'enseignement supérieur français des élèves français scolarisés à l'étranger et des élèves étrangers scolarisés dans des établissements d'enseignement français à l'étranger. Les programmes de coopération qu'il met en oeuvre permettent notamment aux personnels français et étrangers d'acquérir une formation aux technologies nouvelles et à la pratique de la recherche scientifique.

Dans le cadre défini par les pouvoirs publics, les établissements qui participent à ce service public passent des accords avec des institutions étrangères ou internationales, notamment avec les institutions d'enseignement supérieur des différents Etats et nouent des liens particuliers avec celles des Etats membres de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen et avec les établissements étrangers qui assurent leurs enseignements partiellement ou entièrement en langue française. Ces accords visent à la délivrance de diplômes nationaux ou d'établissement, conjointement ou non avec des établissements d'enseignement supérieur à l'étranger.

**Art. L123-7-1**

Les établissements publics à caractère scientifique, culturel et professionnel contractent librement avec les institutions étrangères ou internationales, universitaires ou non.

Tout projet d'accord est transmis au ministre chargé de l'enseignement supérieur et au ministre des affaires étrangères.

Si, à l'expiration d'un délai d'un mois à compter de la réception du projet, le ministre chargé de l'enseignement supérieur n'a pas notifié une opposition totale ou partielle de l'un ou l'autre ministre, l'accord envisagé peut être conclu.

A son expiration, l'accord fait l'objet d'une évaluation communiquée au ministre chargé de l'enseignement supérieur et au ministre des affaires étrangères.

Un décret précise les modalités d'application du présent article.

**Art. L123-8**

Les établissements d'enseignement supérieur ont la responsabilité de la formation initiale et continue de tous les maîtres de l'éducation nationale, et concourent, en liaison avec les départements ministériels concernés, à la formation des autres formateurs. Cette formation est à la fois scientifique et pédagogique. Elle inclut des contacts concrets avec les divers cycles d'enseignement. Pour cette action, les établissements d'enseignement supérieur développent une recherche scientifique concernant l'éducation et favorisent le contact des maîtres avec les réalités économiques et sociales.

**Art. L123-9**

A l'égard des enseignants-chercheurs, des enseignants et des chercheurs, les universités et les établissements d'enseignement supérieur doivent assurer les moyens d'exercer leur activité d'enseignement et de recherche dans les conditions d'indépendance et de sérénité indispensables à la réflexion et à la création intellectuelle.

###### Chapitre IV : Stages et périodes de formation en milieu professionnel. 

**Art. L124-1**

Les enseignements scolaires et universitaires peuvent comporter, respectivement, des périodes de formation en milieu professionnel ou des stages. Les périodes de formation en milieu professionnel sont obligatoires dans les conditions prévues à l'article L. 331-4 du présent code.

Les périodes de formation en milieu professionnel et les stages ne relevant ni du 2° de l'article L. 4153-1 du code du travail, ni de la formation professionnelle tout au long de la vie, définie à la sixième partie du même code, font l'objet d'une convention entre le stagiaire, l'organisme d'accueil et l'établissement d'enseignement, dont les mentions obligatoires sont déterminées par décret.

Les périodes de formation en milieu professionnel et les stages correspondent à des périodes temporaires de mise en situation en milieu professionnel au cours desquelles l'élève ou l'étudiant acquiert des compétences professionnelles et met en œuvre les acquis de sa formation en vue d'obtenir un diplôme ou une certification et de favoriser son insertion professionnelle. Le stagiaire se voit confier une ou des missions conformes au projet pédagogique défini par son établissement d'enseignement et approuvées par l'organisme d'accueil.

L'enseignant référent prévu à l'article L. 124-2 du présent code est tenu de s'assurer auprès du tuteur mentionné à l'article L. 124-9, à plusieurs reprises durant le stage ou la période de formation en milieu professionnel, de son bon déroulement et de proposer à l'organisme d'accueil, le cas échéant, une redéfinition d'une ou des missions pouvant être accomplies.

**Art. L124-1-1**

Par dérogation au troisième alinéa de l'article L. 124-1 et à l'article L. 124-3, les périodes de césure prévues à l'article L. 611-12 peuvent se dérouler sous forme de stage dans des conditions fixées par décret.

**Art. L124-2**

L'établissement d'enseignement est chargé :

1° D'appuyer et d'accompagner les élèves ou les étudiants dans leur recherche de périodes de formation en milieu professionnel ou de stages correspondant à leur cursus et à leurs aspirations et de favoriser un égal accès des élèves et des étudiants, respectivement, aux périodes de formation en milieu professionnel et aux stages ;

2° De définir dans la convention, en lien avec l'organisme d'accueil et le stagiaire, les compétences à acquérir ou à développer au cours de la période de formation en milieu professionnel ou du stage et la manière dont ce temps s'inscrit dans le cursus de formation ;

3° De désigner un enseignant référent au sein des équipes pédagogiques de l'établissement, qui s'assure du bon déroulement de la période de formation en milieu professionnel ou du stage et du respect des stipulations de la convention mentionnée à l'article L. 124-1. Le nombre de stagiaires suivis simultanément par un même enseignant référent et les modalités de ce suivi pédagogique et administratif constant sont définis par le conseil d'administration de l'établissement, dans la limite d'un plafond fixé par décret ;

4° D'encourager la mobilité internationale des stagiaires, notamment dans le cadre des programmes de l'Union européenne.

**Art. L124-2-1**

Chaque académie comporte au moins un pôle de stages qui associe aux établissements publics locaux d'enseignement les acteurs du monde éducatif, professionnel et associatif. Il accompagne les élèves des classes de troisième des collèges et des lycées professionnels dans la recherche de lieux de stages et de périodes de formation en milieu professionnel et leur assure un accès équitable et de qualité à ces stages et périodes.

**Art. L124-3**

Les périodes de formation en milieu professionnel et les stages sont intégrés à un cursus pédagogique scolaire ou universitaire, selon des modalités déterminées par décret. Un volume pédagogique minimal de formation en établissement ou selon les modalités d'enseignement à distance proposées par l'établissement ainsi que les modalités d'encadrement de la période de formation en milieu professionnel ou du stage par l'établissement d'enseignement et l'organisme d'accueil sont fixés par ce décret et précisés dans la convention de stage.

**Art. L124-3-1**

Des périodes d'observation en milieu professionnel dans une entreprise, une administration ou une association, d'une durée maximale d'une semaine, peuvent être proposées, en dehors des semaines réservées aux cours et au contrôle de connaissances, aux étudiants de l'enseignement supérieur, en vue de l'élaboration de leur projet d'orientation professionnelle. Dans l'exercice de leurs compétences, les chambres consulaires apportent leur appui à l'organisation de ces périodes.

**Art. L124-4**

Tout élève ou étudiant ayant achevé sa période de formation en milieu professionnel ou son stage transmet aux services de son établissement d'enseignement chargés de l'accompagner dans son projet d'études et d'insertion professionnelle un document dans lequel il évalue la qualité de l'accueil dont il a bénéficié au sein de l'organisme. Ce document n'est pas pris en compte dans son évaluation ou dans l'obtention de son diplôme.

**Art. L124-5**

La durée du ou des stages ou périodes de formation en milieu professionnel effectués par un même stagiaire dans un même organisme d'accueil ne peut excéder six mois par année d'enseignement.

**Art. L124-6**

Lorsque la durée du stage ou de la période de formation en milieu professionnel au sein d'un même organisme d'accueil est supérieure à deux mois consécutifs ou, au cours d'une même année scolaire ou universitaire, à deux mois consécutifs ou non, le ou les stages ou la ou les périodes de formation en milieu professionnel font l'objet d'une gratification versée mensuellement dont le montant est fixé par convention de branche ou par accord professionnel étendu ou, à défaut, par décret, à un niveau minimal de 15 % du plafond horaire de la sécurité sociale défini en application de l'article L. 241-3 du code de la sécurité sociale. Cette gratification n'a pas le caractère d'un salaire au sens de l'article L. 3221-3 du code du travail.

Le premier alinéa s'applique sans préjudice des dispositions de l'article L. 4381-1 du code de la santé publique.

La gratification mentionnée au premier alinéa est due au stagiaire à compter du premier jour du premier mois de la période de stage ou de formation en milieu professionnel. Son montant minimal forfaitaire n'est pas fonction du nombre de jours ouvrés dans le mois.

Un décret fixe les conditions dans lesquelles il peut être dérogé à la durée prévue au premier alinéa du présent article pour les périodes de formation en milieu professionnel réalisées dans le cadre des formations mentionnées à l'article L. 813-9 du code rural et de la pêche maritime.

**Art. L124-7**

Aucune convention de stage ne peut être conclue pour exécuter une tâche régulière correspondant à un poste de travail permanent, pour faire face à un accroissement temporaire de l'activité de l'organisme d'accueil, pour occuper un emploi saisonnier ou pour remplacer un salarié ou un agent en cas d'absence ou de suspension de son contrat de travail.

**Art. L124-8**

Le nombre de stagiaires dont la convention de stage est en cours sur une même semaine civile dans l'organisme d'accueil ne peut pas être supérieur à un nombre fixé par décret en Conseil d'Etat. Ce nombre tient compte des effectifs de l'organisme d'accueil. Pour l'application de cette limite, il n'est pas tenu compte des périodes de prolongation prévues à l'article L. 124-15.

Par dérogation au premier alinéa du présent article, l'autorité académique fixe, dans des conditions déterminées par le décret en Conseil d'Etat prévu au même premier alinéa, le nombre de stagiaires qui peuvent être accueillis dans un même organisme d'accueil pendant une même semaine civile au titre de la période de formation en milieu professionnel prévue par le règlement du diplôme qu'ils préparent.

**Art. L124-8-1**

L'autorité administrative se prononce de manière explicite sur toute demande précise et circonstanciée d'un organisme d'accueil ayant pour objet de connaître les modalités de prise en compte des effectifs servant de base au calcul du plafond de stagiaires autorisés.

La demande mentionnée au premier alinéa n'est pas recevable dès lors que les services chargés de l'application de la législation du travail ont engagé un contrôle sur le respect des dispositions de l'article L. 124-8.

La réponse de l'autorité administrative ne s'applique qu'à l'organisme d'accueil demandeur et est opposable pour l'avenir à l'autorité administrative tant que la situation de fait exposée dans la demande ou la législation au regard de laquelle la situation a été appréciée n'ont pas été modifiées ou jusqu'à ce que l'autorité administrative notifie au demandeur une modification de son appréciation.

**Art. L124-9**

L'organisme d'accueil désigne un tuteur chargé de l'accueil et de l'accompagnement du stagiaire. Le tuteur est garant du respect des stipulations pédagogiques de la convention prévues au 2° de l'article L. 124-2.

Un accord d'entreprise peut préciser les tâches confiées au tuteur, ainsi que les conditions de l'éventuelle valorisation de cette fonction.

**Art. L124-10**

Un tuteur de stage ne peut pas être désigné si, à la date de la conclusion de la convention, il est par ailleurs désigné en cette qualité dans un nombre de conventions prenant fin au-delà de la semaine civile en cours supérieur à un nombre fixé par décret en Conseil d'Etat.

**Art. L124-11**

L'accueil successif de stagiaires, au titre de conventions de stage différentes, pour effectuer des stages dans un même poste n'est possible qu'à l'expiration d'un délai de carence égal au tiers de la durée du stage précédent. Cette disposition n'est pas applicable lorsque ce stage précédent a été interrompu avant son terme à l'initiative du stagiaire.

**Art. L124-12**

Les stagiaires bénéficient des protections et droits mentionnés aux articles L. 1121-1, L. 1152-1 et L. 1153-1 du code du travail, dans les mêmes conditions que les salariés.

**Art. L124-13**

En cas de grossesse, de paternité ou d'adoption, le stagiaire bénéficie de congés et d'autorisations d'absence d'une durée équivalente à celles prévues pour les salariés aux articles L. 1225-16 à L. 1225-28, L. 1225-35, L. 1225-37 et L. 1225-46 du code du travail.

Pour les stages et les périodes de formation en milieu professionnel dont la durée est supérieure à deux mois et dans la limite de la durée maximale prévue à l'article L. 124-5 du présent code, la convention de stage doit prévoir la possibilité de congés et d'autorisations d'absence au bénéfice du stagiaire au cours de la période de formation en milieu professionnel ou du stage.

Le stagiaire a accès au restaurant d'entreprise ou aux titres-restaurant prévus à l'article L. 3262-1 du code du travail, dans les mêmes conditions que les salariés de l'organisme d'accueil. Il bénéficie également de la prise en charge des frais de transport prévue à l'article L. 3261-2 du même code

**Art. L124-14**

La présence du stagiaire dans l'organisme d'accueil suit les règles applicables aux salariés de l'organisme pour ce qui a trait :

1° Aux durées maximales quotidienne et hebdomadaire de présence ;

2° A la présence de nuit ;

3° Au repos quotidien, au repos hebdomadaire et aux jours fériés.

Pour l'application du présent article, l'organisme d'accueil établit, selon tous moyens, un décompte des durées de présence du stagiaire.

Il est interdit de confier au stagiaire des tâches dangereuses pour sa santé ou sa sécurité.

**Art. L124-15**

Lorsque le stagiaire interrompt sa période de formation en milieu professionnel ou son stage pour un motif lié à la maladie, à un accident, à la grossesse, à la paternité, à l'adoption ou, en accord avec l'établissement, en cas de non-respect des stipulations pédagogiques de la convention ou en cas de rupture de la convention à l'initiative de l'organisme d'accueil, l'autorité académique ou l'établissement d'enseignement supérieur valide la période de formation en milieu professionnel ou le stage, même s'il n'a pas atteint la durée prévue dans le cursus, ou propose au stagiaire une modalité alternative de validation de sa formation. En cas d'accord des parties à la convention, un report de la fin de la période de formation en milieu professionnel ou du stage, en tout ou partie, est également possible.

**Art. L124-16**

Les stagiaires accèdent aux activités sociales et culturelles mentionnées à l'article L. 2323-83 du code du travail dans les mêmes conditions que les salariés.

**Art. L124-17**

La méconnaissance des articles L. 124-8, L. 124-14 et de la première phrase du premier alinéa de l'article L. 124-9 est constatée par les agents de contrôle de l'inspection du travail mentionnés aux articles L. 8112-1 et L. 8112-5 du code du travail.

Les manquements sont passibles d'une amende administrative prononcée par l'autorité administrative.

Le montant de l'amende est d'au plus 2 000 € par stagiaire concerné par le manquement et d'au plus 4 000 € en cas de réitération dans un délai d'un an à compter du jour de la notification de la première amende.

Le délai de prescription de l'action de l'administration pour la sanction du manquement par une amende administrative est de deux années révolues à compter du jour où le manquement a été commis.

L'amende est recouvrée comme les créances de l'Etat étrangères à l'impôt et au domaine.

**Art. L124-18**

La durée du ou des stages et de la ou des périodes de formation en milieu professionnel prévue aux articles L. 124-5 et L. 124-6 est appréciée en tenant compte de la présence effective du stagiaire dans l'organisme d'accueil, sous réserve de l'application de l'article L. 124-13.

**Art. L124-19**

Pour favoriser la mobilité internationale, les stages ou les périodes de formation en milieu professionnel peuvent être effectués à l'étranger. Les dispositions relatives au déroulement et à l'encadrement du stage ou de la période de formation en milieu professionnel à l'étranger font l'objet d'un échange préalable entre l'établissement d'enseignement, le stagiaire et l'organisme d'accueil, sur la base de la convention définie au deuxième alinéa de l'article L. 124-1.

**Art. L124-20**

Pour chaque stage ou période de formation en milieu professionnel à l'étranger, est annexée à la convention de stage une fiche d'information présentant la réglementation du pays d'accueil sur les droits et devoirs du stagiaire.

##### Titre III : L'obligation scolaire, la gratuité et l'accueil des élèves des écoles maternelles et élémentaires

###### Chapitre Ier : L'obligation scolaire.

**Art. L131-1**

L'instruction est obligatoire pour chaque enfant dès l'âge de trois ans et jusqu'à l'âge de seize ans.

La présente disposition ne fait pas obstacle à l'application des prescriptions particulières imposant une scolarité plus longue.

**Art. L131-1-1**

Le droit de l'enfant à l'instruction a pour objet de lui garantir, d'une part, l'acquisition des instruments fondamentaux du savoir, des connaissances de base, des éléments de la culture générale et, selon les choix, de la formation professionnelle et technique et, d'autre part, l'éducation lui permettant de développer sa personnalité, son sens moral et son esprit critique, d'élever son niveau de formation initiale et continue, de s'insérer dans la vie sociale et professionnelle, de partager les valeurs de la République et d'exercer sa citoyenneté.

Cette instruction obligatoire est assurée prioritairement dans les établissements d'enseignement.

**Art. L131-2**

L'instruction obligatoire est donnée dans les établissements ou écoles publics ou privés. Elle peut également, par dérogation, être dispensée dans la famille par les parents, par l'un d'entre eux ou par toute personne de leur choix, sur autorisation délivrée dans les conditions fixées à l'article L. 131-5.

Dans le cadre du service public de l'enseignement et afin de contribuer à ses missions, un service public du numérique éducatif et de l'enseignement à distance est organisé pour, notamment :

1° Mettre à disposition des écoles et des établissements scolaires une offre diversifiée de services numériques permettant de prolonger l'offre des enseignements qui y sont dispensés, d'enrichir les modalités d'enseignement et de faciliter la mise en œuvre d'une aide personnalisée à tous les élèves ;

2° Proposer aux enseignants une offre diversifiée de ressources pédagogiques, des contenus et des services contribuant à leur formation ainsi que des outils de suivi de leurs élèves et de communication avec les familles ;

3° Assurer l'instruction des enfants qui ne peuvent être scolarisés dans une école ou dans un établissement scolaire, notamment ceux à besoins éducatifs particuliers. Des supports numériques adaptés peuvent être fournis en fonction des besoins spécifiques de l'élève ;

4° Contribuer au développement de projets innovants et à des expérimentations pédagogiques favorisant les usages du numérique à l'école et la coopération ;

5° Mettre à la disposition des familles assurant l'instruction obligatoire conformément au premier alinéa du présent article ainsi que de leurs circonscriptions ou établissements de rattachement, dans le respect des conditions fixées à l'article L. 131-5 :

a) Une offre numérique minimale assurant pour chaque enfant le partage des valeurs de la République et l'exercice de la citoyenneté, tels que prévus à l'article L. 111-1 ;

b) Une offre diversifiée et adaptée pour les parents et les accompagnants des enfants instruits en famille ;

c) Des outils adaptés et innovants de suivi, de communication, d'échange et de retour d'expérience avec les familles assurant l'instruction obligatoire.

Dans le cadre de ce service public, la détermination du choix des ressources utilisées tient compte de l'offre de logiciels libres et de documents au format ouvert, si elle existe.

**Art. L131-3**

Le versement des prestations familiales afférentes à un enfant soumis à l'obligation scolaire est subordonné aux conditions fixées à l'article L. 552-4 du code de la sécurité sociale

**Art. L131-4**

Sont personnes responsables, pour l'application du présent chapitre, les parents, le tuteur ou ceux qui ont la charge de l'enfant, soit qu'ils en assument la charge à la demande des parents, du tuteur ou d'une autorité compétente, soit qu'ils exercent sur lui, de façon continue, une autorité de fait.

**Art. L131-5**

Les personnes responsables d'un enfant soumis à l'obligation scolaire définie à l'article L. 131-1 doivent le faire inscrire dans un établissement d'enseignement public ou privé ou bien, à condition d'y avoir été autorisées par l'autorité de l'Etat compétente en matière d'éducation, lui donner l'instruction en famille.

Les mêmes formalités doivent être accomplies dans les huit jours qui suivent tout changement de résidence.

La présente obligation s'applique à compter de la rentrée scolaire de l'année civile où l'enfant atteint l'âge de trois ans.

L'autorisation mentionnée au premier alinéa est accordée pour les motifs suivants, sans que puissent être invoquées d'autres raisons que l'intérêt supérieur de l'enfant :

1° L'état de santé de l'enfant ou son handicap ;

2° La pratique d'activités sportives ou artistiques intensives ;

3° L'itinérance de la famille en France ou l'éloignement géographique de tout établissement scolaire public ;

4° L'existence d'une situation propre à l'enfant motivant le projet éducatif, sous réserve que les personnes qui en sont responsables justifient de la capacité de la ou des personnes chargées d'instruire l'enfant à assurer l'instruction en famille dans le respect de l'intérêt supérieur de l'enfant. Dans ce cas, la demande d'autorisation comporte une présentation écrite du projet éducatif, l'engagement d'assurer cette instruction majoritairement en langue française ainsi que les pièces justifiant de la capacité à assurer l'instruction en famille.

L'autorisation mentionnée au premier alinéa est accordée pour une durée qui ne peut excéder l'année scolaire. Elle peut être accordée pour une durée supérieure lorsqu'elle est justifiée par l'un des motifs prévus au 1°. Un décret en Conseil d'Etat précise les modalités de délivrance de cette autorisation.

L'autorité de l'Etat compétente en matière d'éducation peut convoquer l'enfant, ses responsables et, le cas échéant, les personnes chargées d'instruire l'enfant à un entretien afin d'apprécier la situation de l'enfant et de sa famille et de vérifier leur capacité à assurer l'instruction en famille.

En application de l'article L. 231-1 du code des relations entre le public et l'administration, le silence gardé pendant deux mois par l'autorité de l'Etat compétente en matière d'éducation sur une demande d'autorisation formulée en application du premier alinéa du présent article vaut décision d'acceptation.

La décision de refus d'autorisation fait l'objet d'un recours administratif préalable auprès d'une commission présidée par le recteur d'académie, dans des conditions fixées par décret.

Le président du conseil départemental et le maire de la commune de résidence de l'enfant sont informés de la délivrance de l'autorisation. Lorsqu'un enfant recevant l'instruction dans la famille ou l'un des enfants du même foyer fait l'objet de l'information préoccupante prévue à l'article L. 226-3 du code de l'action sociale et des familles, le président du conseil départemental en informe l'autorité de l'Etat compétente en matière d'éducation, qui peut alors suspendre ou abroger l'autorisation qui a été délivrée aux personnes responsables de l'enfant. Dans cette hypothèse, ces dernières sont mises en demeure de l'inscrire dans un établissement d'enseignement scolaire, dans les conditions et selon les modalités prévues à l'article L. 131-5-1 du présent code.

Lorsque, après concertation avec le directeur de l'établissement d'enseignement public ou privé dans lequel est inscrit un enfant, il est établi que l'intégrité physique ou morale de cet enfant est menacée, les personnes responsables de l'enfant peuvent lui donner l'instruction dans la famille après avoir sollicité l'autorisation mentionnée au premier alinéa du présent article, dans le délai restant à courir avant que cette autorisation ne leur soit accordée ou refusée.

L'enfant instruit dans la famille est rattaché administrativement à une circonscription d'enseignement du premier degré ou à un établissement d'enseignement scolaire public désigné par l'autorité de l'Etat compétente en matière d'éducation.

Le fait, pour les parents d'un enfant ou pour toute personne exerçant à son égard l'autorité parentale ou une autorité de fait de façon continue, d'inscrire cet enfant dans un établissement d'enseignement privé qui a ouvert malgré l'opposition prévue au chapitre Ier du titre IV du livre IV du présent code ou sans remplir les conditions prescrites au même chapitre Ier, alors qu'ils ont obtenu l'autorisation mentionnée au premier alinéa, est passible des peines prévues au premier alinéa de l'article 441-7 du code pénal.

Les familles domiciliées à proximité de deux ou plusieurs écoles publiques ont la faculté de faire inscrire leurs enfants à l'une ou l'autre de ces écoles, qu'elle soit ou non sur le territoire de leur commune, à moins qu'elle ne compte déjà le nombre maximum d'élèves autorisé par voie réglementaire.

Toutefois, lorsque le ressort des écoles publiques a été déterminé conformément aux dispositions de l'article L. 212-7 du présent code, les familles doivent se conformer à la délibération du conseil municipal ou de l'organe délibérant de l'établissement public de coopération intercommunale compétent, déterminant le ressort de chacune de ces écoles.

Lorsque le ressort des écoles publiques a été déterminé conformément aux dispositions de l'article L. 212-7, l'inscription des élèves, dans les écoles publiques ou privées, se fait sur présentation d'un certificat d'inscription sur la liste scolaire prévue à l'article L. 131-6. Ce certificat est délivré par le maire, qui y indique l'école que l'enfant doit fréquenter. En cas de refus d'inscription sur la liste scolaire de la part du maire sans motif légitime, le directeur académique des services de l'éducation nationale agissant sur délégation du préfet procède à cette inscription, en application de l'article L. 2122-34 du code général des collectivités territoriales, après en avoir requis le maire.

La domiciliation des parents à l'étranger ne peut être une cause de refus d'inscription d'un enfant soumis à l'obligation scolaire. Chaque enfant est inscrit soit dans la commune où ses parents ont une résidence, soit dans celle du domicile de la personne qui en a la garde, soit dans celle où est situé un établissement ou une section d'établissement destinés plus particulièrement aux enfants de Français établis hors de France.

Le statut ou le mode d'habitat des familles installées sur le territoire de la commune ne peut être une cause de refus d'inscription d'un enfant soumis à l'obligation scolaire. Lorsque la famille n'a pas de domicile stable, l'inscription dans un établissement public ou privé peut être cumulée avec l'inscription auprès du service public du numérique éducatif et de l'enseignement à distance prévu à l'article L. 131-2.

La conclusion d'un contrat de travail à caractère saisonnier ouvre le droit de faire inscrire ses enfants dans une école de la commune de son lieu de résidence temporaire ou de travail.

**Art. L131-5-1**

I. — Lorsqu'elle constate qu'un enfant reçoit l'instruction dans la famille sans l'autorisation mentionnée à l'article L. 131-5, l'autorité de l'Etat compétente en matière d'éducation met en demeure les personnes responsables de l'enfant de l'inscrire, dans un délai de quinze jours à compter de la notification de la mise en demeure, dans un établissement d'enseignement scolaire public ou privé et de faire aussitôt connaître au maire, qui en informe l'autorité de l'Etat compétente en matière d'éducation, l'école ou l'établissement qu'elles ont choisi.

II. — Lorsqu'elle est obtenue par fraude, l'autorisation mentionnée à l'article L. 131-5 est retirée sans délai, sans préjudice des sanctions pénales. Ce retrait est assorti d'une mise en demeure d'inscrire l'enfant dans un établissement d'enseignement scolaire public ou privé, dans les conditions et selon les modalités prévues au I du présent article.

**Art. L131-5-2**

Une instance départementale chargée de la prévention de l'évitement scolaire associe les services de l'Etat compétents, les services municipaux concernés, le conseil départemental, l'organisme chargé du versement des prestations familiales et le ministère public. Elle assure notamment le suivi des élèves scolarisés à la suite de la mise en demeure mentionnée à l'article L. 131-10. Les modalités d'application du présent article sont précisées par décret.

**Art. L131-6**

Chaque année, à la rentrée scolaire, le maire dresse la liste de tous les enfants résidant dans sa commune et qui sont soumis à l'obligation scolaire.

Les personnes responsables doivent y faire inscrire les enfants dont elles ont la garde. La liste des pièces qui peuvent être demandées à l'appui de cette demande d'inscription est fixée par décret.

Afin de procéder au recensement prévu au premier alinéa et d'améliorer le suivi de l'obligation d'assiduité scolaire, le maire peut mettre en oeuvre un traitement automatisé de données à caractère personnel où sont enregistrées les données à caractère personnel relatives aux enfants en âge scolaire domiciliés dans la commune, qui lui sont transmises par les organismes chargés du versement des prestations familiales ainsi que par l'autorité de l'Etat compétente en matière d'éducation et par le directeur ou la directrice de l'établissement d'enseignement ainsi qu'en cas d'exclusion temporaire ou définitive de l'établissement ou lorsqu'un élève inscrit dans un établissement le quitte en cours ou en fin d'année.

Un décret en Conseil d'Etat, pris après avis de la Commission nationale de l'informatique et des libertés, détermine les conditions d'application du troisième alinéa. Il précise la liste des données à caractère personnel collectées, la durée de conservation de ces données, les modalités d'habilitation des destinataires ainsi que les conditions dans lesquelles les personnes intéressées peuvent exercer leur droit d'accès.

**Art. L131-6-1**

Afin notamment de renforcer le suivi de l'obligation d'instruction par le maire et l'autorité de l'Etat compétente en matière d'éducation et de s'assurer ainsi qu'aucun enfant n'est privé de son droit à l'instruction, chaque enfant soumis à l'obligation d'instruction prévue à l'article L. 131-1 se voit attribuer un identifiant national.

**Art. L131-7**

L'autorité de l'Etat compétente en matière d'éducation invite les personnes responsables de l'enfant à se conformer à la loi et leur fait connaître les sanctions pénales encourues.

**Art. L131-8**

Lorsqu'un enfant manque momentanément la classe, les personnes responsables doivent, sans délai, faire connaître au directeur ou à la directrice de l'établissement d'enseignement les motifs de cette absence.

Les seuls motifs réputés légitimes sont les suivants : maladie de l'enfant, maladie transmissible ou contagieuse d'un membre de la famille, réunion solennelle de famille, empêchement résultant de la difficulté accidentelle des communications, absence temporaire des personnes responsables lorsque les enfants les suivent. Les autres motifs sont appréciés par l'autorité de l'Etat compétente en matière d'éducation. Celle-ci peut consulter les assistantes sociales agréées par elle, et les charger de conduire une enquête, en ce qui concerne les enfants en cause.

Le directeur ou la directrice de l'établissement d'enseignement saisit l'autorité de l'Etat compétente en matière d'éducation afin qu'elle adresse un avertissement aux personnes responsables de l'enfant, leur rappelant les sanctions pénales applicables et les informant sur les dispositifs d'accompagnement parental auxquels elles peuvent avoir recours :

1° Lorsque, malgré l'invitation du directeur ou de la directrice de l'établissement d'enseignement, elles n'ont pas fait connaître les motifs d'absence de l'enfant ou qu'elles ont donné des motifs d'absence inexacts ;

2° Lorsque l'enfant a manqué la classe sans motif légitime ni excuses valables au moins quatre demi-journées dans le mois.

En cas de persistance du défaut d'assiduité, le directeur de l'établissement d'enseignement réunit les membres concernés de la communauté éducative, au sens de l'article L. 111-3, afin de proposer aux personnes responsables de l'enfant une aide et un accompagnement adaptés et contractualisés avec celles-ci. Un personnel d'éducation référent est désigné pour suivre les mesures mises en œuvre au sein de l'établissement d'enseignement.

Le directeur de l'établissement d'enseignement informe les collectivités territoriales et les autorités concernées par la protection de l'enfance des mesures prises dans l'établissement scolaire contre l'absentéisme et le décrochage scolaire. Il est l'interlocuteur de ces collectivités et de ces autorités et doit être informé, en retour, du soutien dont il peut bénéficier afin de mener à bien les missions d'accompagnement des personnes responsables de l'enfant et de prévention de l'absentéisme.

L'autorité de l'Etat compétente en matière d'éducation peut, sur demande des responsables légaux de l'enfant et après avis du directeur de l'école arrêté dans le cadre d'un dialogue avec l'équipe éducative, autoriser un aménagement du temps de présence à l'école maternelle des enfants scolarisés en petite section, dans les conditions définies par décret.

**Art. L131-9**

L'autorité de l'Etat compétente en matière d'éducation ou le maire saisit le procureur de la République des faits constitutifs d'infraction aux dispositions du présent chapitre.

**Art. L131-10**

Les enfants soumis à l'obligation scolaire qui reçoivent l'instruction dans leur famille, y compris dans le cadre d'une inscription dans un établissement d'enseignement à distance, sont dès la première année, et tous les deux ans, l'objet d'une enquête de la mairie compétente, uniquement aux fins de vérifier la réalité des motifs avancés par les personnes responsables de l'enfant pour obtenir l'autorisation mentionnée à l'article L. 131-5, et s'il leur est donné une instruction dans la mesure compatible avec leur état de santé et les conditions de vie de la famille. Dans le cadre de cette enquête, une attestation de suivi médical est fournie par les personnes responsables de l'enfant. Le résultat de cette enquête est communiqué à l'autorité de l'Etat compétente en matière d'éducation et aux personnes responsables de l'enfant.

Lorsque l'enquête n'a pas été effectuée, elle est diligentée par le représentant de l'Etat dans le département.

L'autorité de l'Etat compétente en matière d'éducation doit au moins une fois par an, à partir du troisième mois suivant la délivrance de l'autorisation prévue au premier alinéa de l'article L. 131-5, faire vérifier, d'une part, que l'instruction dispensée au même domicile l'est pour les enfants d'une seule famille et, d'autre part, que l'enseignement assuré est conforme au droit de l'enfant à l'instruction tel que défini à l'article L. 131-1-1. A cet effet, ce contrôle permet de s'assurer de l'acquisition progressive par l'enfant de chacun des domaines du socle commun de connaissances, de compétences et de culture défini à l'article L. 122-1-1 au regard des objectifs de connaissances et de compétences attendues à la fin de chaque cycle d'enseignement de la scolarité obligatoire. Il est adapté à l'âge de l'enfant et, lorsqu'il présente un handicap ou un trouble de santé invalidant, à ses besoins particuliers.

Le contrôle est prescrit par l'autorité de l'Etat compétente en matière d'éducation selon des modalités qu'elle détermine. Il est organisé en principe au domicile où l'enfant est instruit. Les personnes responsables de l'enfant sont informées, à la suite de l'autorisation qui leur est accordée en application du premier alinéa de l'article L. 131-5, de l'objet et des modalités des contrôles qui seront conduits en application du présent article.

Les résultats du contrôle sont notifiés aux personnes responsables de l'enfant. Lorsque ces résultats sont jugés insuffisants, les personnes responsables de l'enfant sont informées du délai au terme duquel un second contrôle est prévu et des insuffisances de l'enseignement dispensé auxquelles il convient de remédier. Elles sont également avisées des sanctions dont elles peuvent faire l'objet, au terme de la procédure, en application du premier alinéa de l'article 227-17-1 du code pénal.

Si les résultats du second contrôle sont jugés insuffisants, l'autorité de l'Etat compétente en matière d'éducation met en demeure les personnes responsables de l'enfant de l'inscrire, dans les quinze jours suivant la notification de cette mise en demeure, dans un établissement d'enseignement scolaire public ou privé et de faire aussitôt connaître au maire, qui en informe l'autorité de l'Etat compétente en matière d'éducation, l'école ou l'établissement qu'elles auront choisi. Les personnes responsables ainsi mises en demeure sont tenues de scolariser l'enfant dans un établissement d'enseignement scolaire public ou privé au moins jusqu'à la fin de l'année scolaire suivant celle au cours de laquelle la mise en demeure leur a été notifiée.

Lorsque les personnes responsables de l'enfant ont refusé, sans motif légitime, de soumettre leur enfant au contrôle annuel prévu au troisième alinéa du présent article, elles sont informées qu'en cas de second refus, sans motif légitime, l'autorité de l'Etat compétente en matière d'éducation est en droit de les mettre en demeure d'inscrire leur enfant dans un établissement d'enseignement scolaire public ou privé dans les conditions et selon les modalités prévues au sixième alinéa. Elles sont également avisées des sanctions dont elles peuvent faire l'objet, au terme de la procédure, en application du premier alinéa de l'article 227-17-1 du code pénal.

Un décret en Conseil d'Etat fixe les modalités d'application du présent article.

**Art. L131-10-1**

Les personnes responsables d'un enfant qui sont autorisées à donner l'instruction dans la famille et qui ont satisfait aux obligations des contrôles effectués par l'autorité de l'Etat compétente en matière d'éducation ou par le représentant de l'Etat dans le département bénéficient, après deux années complètes d'instruction en famille, de la valorisation des acquis de leur expérience professionnelle, dont les modalités sont déterminées par décret pris sur le rapport des ministres chargés du travail et de l'éducation.

**Art. L131-11**

Les manquements aux obligations résultant des articles L. 131-5-1, L. 131-10 et L. 442-2 du présent code sont sanctionnés par les dispositions des articles 227-17-1 et 227-17-2 du code pénal, ci-après reproduites :

" Art. 227-17-1. — Le fait, par les parents d'un enfant ou toute personne exerçant à son égard l'autorité parentale ou une autorité de fait de façon continue, de ne pas l'inscrire dans un établissement d'enseignement, sans excuse valable, en dépit d'une mise en demeure de l'autorité de l'Etat compétente en matière d'éducation, est puni de six mois d'emprisonnement et de 7 500 euros d'amende.

Le fait, par un directeur d'établissement privé accueillant des classes hors contrat, de n'avoir pas pris, malgré la mise en demeure de l'autorité de l'Etat compétente en matière d'éducation, les dispositions nécessaires pour que l'enseignement qui y est dispensé soit conforme à l'objet de l'instruction obligatoire, tel que celui-ci est défini par l'article L. 131-1-1 du code de l'éducation, et permette aux élèves concernés l'acquisition progressive du socle commun défini à l'article L. 122-1-1 du même code, et de n'avoir pas procédé à la fermeture de ces classes est puni de six mois d'emprisonnement et de 15 000 euros d'amende. En outre, le tribunal peut ordonner à l'encontre de celui-ci l'interdiction de diriger ou d'enseigner ainsi que la fermeture de l'établissement. "

" Art. 227-17-2. — Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2, des infractions définies aux articles 227-15 à 227-17-1 encourent, outre l'amende suivant les modalités prévues par l'article 131-38, les peines prévues par l'article 131-39. "

**Art. L131-11-1**

Ne peuvent être chargées de l'instruction en famille d'un enfant les personnes qui ont été définitivement condamnées par le juge pénal pour crime ou délit à caractère terroriste ni les personnes inscrites au fichier judiciaire national automatisé des auteurs d'infractions sexuelles ou violentes pour une condamnation définitive.

**Art. L131-12**

Les modalités du contrôle de l'obligation, de la fréquentation et de l'assiduité scolaires sont déterminées par décret en Conseil d'Etat.

**Art. L131-13**

L'inscription à la cantine des écoles primaires, lorsque ce service existe, est un droit pour tous les enfants scolarisés. Il ne peut être établi aucune discrimination selon leur situation ou celle de leur famille.

###### Chapitre II : La gratuité de l'enseignement scolaire public.

**Art. L132-1**

L'enseignement public dispensé dans les écoles maternelles et élémentaires est gratuit.

**Art. L132-2**

L'enseignement est gratuit pour les élèves des lycées et collèges publics qui donnent l'enseignement du second degré, ainsi que pour les élèves des classes préparatoires aux grandes écoles et à l'enseignement supérieur des établissements d'enseignement public du second degré.

###### Chapitre III : L'accueil des élèves des écoles maternelles et élémentaires

**Art. L133-1**

Tout enfant scolarisé dans une école maternelle ou élémentaire publique ou privée sous contrat est accueilli pendant le temps scolaire pour y suivre les enseignements prévus par les programmes. Il bénéficie gratuitement d'un service d'accueil lorsque ces enseignements ne peuvent lui être délivrés en raison de l'absence imprévisible de son professeur et de l'impossibilité de le remplacer. Il en est de même en cas de grève, dans les conditions prévues aux articles L. 133-3 à L. 133-12.

####### Section 1 : L'accueil des élèves des écoles maternelles et élémentaires publiques

**Art. L133-2**

I. — Afin de prévenir les conflits, un préavis de grève concernant les personnels enseignants du premier degré des écoles publiques ne peut être déposé par une ou plusieurs organisations syndicales représentatives qu'à l'issue d'une négociation préalable entre l'Etat et ces mêmes organisations.

II. — Les règles d'organisation et de déroulement de cette négociation préalable sont fixées par un décret en Conseil d'Etat qui détermine notamment :

1° Les conditions dans lesquelles une organisation syndicale représentative procède à la notification à l'autorité administrative des motifs pour lesquels elle envisage de déposer un préavis de grève conformément à l'article L. 2512-2 du code du travail ;

2° Le délai dans lequel, à compter de cette notification, l'autorité administrative est tenue de réunir les organisations syndicales représentatives qui ont procédé à la notification. Ce délai ne peut dépasser trois jours ;

3° La durée dont l'autorité administrative et les organisations syndicales représentatives qui ont procédé à la notification disposent pour conduire la négociation préalable mentionnée au I. Cette durée ne peut excéder huit jours francs à compter de cette notification ;

4° Les informations qui doivent être transmises par l'autorité administrative aux organisations syndicales représentatives qui ont procédé à la notification en vue de favoriser la réussite du processus de négociation, ainsi que le délai dans lequel ces informations doivent être fournies ;

5° Les conditions dans lesquelles la négociation préalable entre les organisations syndicales représentatives qui ont procédé à la notification et l'autorité administrative se déroule ;

6° Les modalités d'élaboration du relevé de conclusions de la négociation préalable ainsi que les informations qui doivent y figurer ;

7° Les conditions dans lesquelles les enseignants du premier degré sont informés des motifs du conflit, de la position de l'autorité administrative et de la position des organisations syndicales représentatives qui ont procédé à la notification ainsi que les conditions dans lesquelles ils reçoivent communication du relevé de conclusions de la négociation préalable.

III. — Lorsqu'un préavis de grève concernant les personnels enseignants des écoles maternelles et élémentaires publiques a été déposé dans les conditions prévues par l'article L. 2512-2 du code du travail par une ou plusieurs organisations syndicales représentatives, un nouveau préavis ne peut être déposé par la ou les mêmes organisations et pour les mêmes motifs qu'à l'issue du délai du préavis en cours et avant que la procédure prévue aux I et II du présent article n'ait été mise en œuvre.

**Art. L133-3**

En cas de grève des enseignants d'une école maternelle ou élémentaire publique, les enfants scolarisés dans cette école bénéficient gratuitement, pendant le temps scolaire, d'un service d'accueil qui est organisé par l'Etat, sauf lorsque la commune en est chargée en application du quatrième alinéa de l'article L. 133-4.

**Art. L133-4**

Dans le cas où un préavis de grève a été déposé dans les conditions prévues par l'article L. 2512-2 du code du travail et en vue de la mise en place d'un service d'accueil, toute personne exerçant des fonctions d'enseignement dans une école maternelle ou élémentaire publique déclare à l'autorité administrative, au moins quarante-huit heures, comprenant au moins un jour ouvré, avant de participer à la grève, son intention d'y prendre part.

Dans le cadre de la négociation préalable prévue à l'article L. 133-2 du présent code, l'Etat et la ou les organisations syndicales représentatives qui ont procédé à la notification prévue au II de ce même article peuvent s'entendre sur les modalités selon lesquelles ces déclarations préalables sont portées à la connaissance de l'autorité administrative. En tout état de cause, cette dernière doit être informée, au plus tard quarante-huit heures avant le début de la grève, du nombre, par école, des personnes ayant déclaré leur intention d'y participer.

L'autorité administrative communique sans délai au maire, pour chaque école, le nombre de personnes ayant fait cette déclaration et exerçant dans la commune.

La commune met en place le service d'accueil à destination des élèves d'une école maternelle ou élémentaire publique située sur son territoire lorsque le nombre des personnes qui ont déclaré leur intention de participer à la grève en application du premier alinéa est égal ou supérieur à 25 % du nombre de personnes qui exercent des fonctions d'enseignement dans cette école.

Les familles sont informées des modalités d'organisation du service d'accueil par la commune et, le cas échéant, par les maires d'arrondissement.

Pour les communes de Paris, Lyon et Marseille, le maire de la commune informe sans délai le président de la caisse des écoles de ces modalités.

**Art. L133-5**

Les informations issues des déclarations individuelles ne peuvent être utilisées que pour l'organisation, durant la grève, du service mentionné à l'article L. 133-4. Elles sont couvertes par le secret professionnel. Leur utilisation à d'autres fins ou leur communication à toute autre personne que celles qui doivent en connaître est passible des peines prévues à l'article 226-13 du code pénal.

**Art. L133-6**

Pour la mise en œuvre du service prévu au quatrième alinéa de l'article L. 133-4, la commune peut accueillir les élèves dans les locaux des écoles maternelles et élémentaires publiques, y compris lorsque ceux-ci continuent d'être utilisés en partie pour les besoins de l'enseignement.

**Art. L133-7**

Le maire établit une liste des personnes susceptibles d'assurer le service d'accueil prévu à l'article L. 133-4 en veillant à ce qu'elles possèdent les qualités nécessaires pour accueillir et encadrer des enfants.

Cette liste est transmise à l'autorité académique qui s'assure, par une vérification opérée dans les conditions prévues au 3° de l'article 706-53-7 du code de procédure pénale, que ces personnes, préalablement informées de la vérification, ne figurent pas dans le fichier judiciaire national automatisé des auteurs d'infractions sexuelles ou violentes.

Lorsque l'autorité académique est conduite à écarter certaines personnes de la liste, elle en informe le maire sans en divulguer les motifs.

Cette liste est transmise pour information aux représentants des parents d'élèves élus au conseil d'école. Les personnes y figurant sont préalablement informées de cette transmission.

**Art. L133-8**

L'Etat verse une compensation financière à chaque commune qui a mis en place le service d'accueil prévu au quatrième alinéa de l'article L. 133-4 au titre des dépenses exposées pour la rémunération des personnes chargées de cet accueil.

Cette compensation est fonction du nombre d'élèves accueillis.

Pour chaque journée de mise en œuvre du service d'accueil par la commune, la compensation ne peut être inférieure à un montant égal à neuf fois le salaire minimum de croissance horaire par enseignant ayant participé au mouvement de grève.

Le montant et les modalités de versement et de réévaluation régulière de la compensation sont fixés par décret. Ce décret fixe également le montant minimal de la compensation versée à toute commune ayant organisé le service d'accueil.

Le versement de cette compensation intervient au maximum trente-cinq jours après notification par le maire, à l'autorité académique ou à son représentant, des éléments nécessaires à son calcul.

**Art. L133-9**

La responsabilité administrative de l'Etat est substituée à celle de la commune dans tous les cas où celle-ci se trouve engagée en raison d'un fait dommageable commis ou subi par un élève du fait de l'organisation ou du fonctionnement du service d'accueil.L'Etat est alors subrogé aux droits de la commune, notamment pour exercer les actions récursoires qui lui sont ouvertes.

Par dérogation aux dispositions du deuxième alinéa de l'article L. 2123-34 du code général des collectivités territoriales, il appartient à l'Etat d'accorder sa protection au maire lorsque ce dernier fait l'objet de poursuites pénales à l'occasion de faits, n'ayant pas le caractère de faute détachable de l'exercice de ses fonctions, qui ont causé un dommage à un enfant dans le cadre de l'organisation ou du fonctionnement du service d'accueil.

**Art. L133-10**

La commune peut confier par convention à une autre commune ou à un établissement public de coopération intercommunale l'organisation, pour son compte, du service d'accueil.

Elle peut également confier par convention cette organisation à une caisse des écoles, à la demande expresse du président de celle-ci.

Lorsque les compétences relatives au fonctionnement des écoles publiques ainsi qu'à l'accueil des enfants en dehors du temps scolaire ont été transférées à un établissement public de coopération intercommunale, celui-ci exerce de plein droit la compétence d'organisation du service d'accueil en application du quatrième alinéa de l'article L. 133-4.

####### Section 2 : L'accueil des élèves des écoles maternelles et élémentaires privées sous contrat

**Art. L133-11**

Un préavis de grève concernant les personnels enseignants des écoles maternelles et élémentaires privées sous contrat ne peut être déposé par une ou plusieurs organisations syndicales représentatives qu'à l'issue d'une négociation préalable entre ces organisations et l'Etat lorsque les revendications professionnelles qui motivent le préavis relèvent du pouvoir de décision de ce dernier. La négociation est soumise aux règles d'organisation et de déroulement fixées au II de l'article L. 133-2.

Le III du même article est applicable aux préavis de grève déposés par les organisations syndicales mentionnées à l'alinéa précédent.

**Art. L133-12**

L'organisme de gestion des écoles maternelles et élémentaires privées sous contrat est chargé de la mise en place du service d'accueil prévu à l'article L. 133-1 pour les élèves de ces écoles.

Dans le cas où un préavis de grève a été déposé dans les conditions prévues par l'article L. 2512-2 du code du travail et en vue de la mise en place d'un service d'accueil, toute personne exerçant des fonctions d'enseignement dans une école maternelle ou élémentaire privée sous contrat déclare au chef d'établissement, au moins quarante-huit heures, comprenant au moins un jour ouvré, avant de participer à la grève, son intention d'y prendre part. Le chef d'établissement communique sans délai à l'organisme de gestion de l'école le nombre de personnes ayant fait cette déclaration. L'article L. 133-5 du présent code est applicable aux informations issues des déclarations individuelles.

L'Etat verse une contribution financière à chaque organisme de gestion qui a mis en place le service d'accueil au titre des dépenses exposées pour la rémunération des personnes chargées de cet accueil, lorsque le nombre de personnes exerçant des fonctions d'enseignement dans chaque école qu'il gère et qui ont participé à la grève est égal ou supérieur à 25 % du nombre d'enseignants de l'école. Cette contribution est fonction du nombre d'élèves accueillis et du nombre effectif de grévistes. Son montant et les modalités de son versement et de sa réévaluation régulière sont fixés par décret.

##### Titre IV : La laïcité de l'enseignement public

###### Chapitre unique.

**Art. L141-1**

Comme il est dit au treizième alinéa du Préambule de la Constitution du 27 octobre 1946 confirmé par celui de la Constitution du 4 octobre 1958, " la Nation garantit l'égal accès de l'enfant et de l'adulte à l'instruction, à la formation et à la culture ; l'organisation de l'enseignement public gratuit et laïque à tous les degrés est un devoir de l'Etat ".

**Art. L141-2**

Suivant les principes définis dans la Constitution, l'Etat assure aux enfants et adolescents dans les établissements publics d'enseignement la possibilité de recevoir un enseignement conforme à leurs aptitudes dans un égal respect de toutes les croyances.

L'Etat prend toutes dispositions utiles pour assurer aux élèves de l'enseignement public la liberté des cultes et de l'instruction religieuse.

**Art. L141-3**

Les écoles élémentaires publiques vaquent un jour par semaine en outre du dimanche, afin de permettre aux parents de faire donner, s'ils le désirent, à leurs enfants l'instruction religieuse, en dehors des édifices scolaires.

L'enseignement religieux est facultatif dans les écoles privées.

**Art. L141-4**

L'enseignement religieux ne peut être donné aux enfants inscrits dans les écoles publiques qu'en dehors des heures de classe.

**Art. L141-5**

Dans les établissements du premier degré publics, l'enseignement est exclusivement confié à un personnel laïque.

**Art. L141-5-1**

Dans les écoles, les collèges et les lycées publics, le port de signes ou tenues par lesquels les élèves manifestent ostensiblement une appartenance religieuse est interdit.

Le règlement intérieur rappelle que la mise en oeuvre d'une procédure disciplinaire est précédée d'un dialogue avec l'élève.

**Art. L141-5-2**

L'Etat protège la liberté de conscience des élèves.

Les comportements constitutifs de pressions sur les croyances des élèves ou de tentatives d'endoctrinement de ceux-ci sont interdits dans les écoles publiques et les établissements publics locaux d'enseignement, à leurs abords immédiats et pendant toute activité liée à l'enseignement.

La méconnaissance de cette interdiction est punie de l'amende prévue pour les contraventions de la cinquième classe.

**Art. L141-6**

Le service public de l'enseignement supérieur est laïque et indépendant de toute emprise politique, économique, religieuse ou idéologique ; il tend à l'objectivité du savoir ; il respecte la diversité des opinions. Il doit garantir à l'enseignement et à la recherche leurs possibilités de libre développement scientifique, créateur et critique.

##### Titre V : La liberté de l'enseignement

###### Chapitre unique.

**Art. L151-1**

L'Etat proclame et respecte la liberté de l'enseignement et en garantit l'exercice aux établissements privés régulièrement ouverts.

**Art. L151-2**

Les collectivités territoriales de la République concourent à la liberté de l'enseignement dans les conditions prévues par les articles L. 442-6 et L. 442-7.

**Art. L151-3**

Les établissements d'enseignement du premier et du second degré peuvent être publics ou privés.

Les établissements publics sont fondés et entretenus par l'Etat, les régions, les départements ou les communes.

Les établissements privés sont fondés et entretenus par des particuliers ou des associations.

**Art. L151-4**

Les établissements d'enseignement général du second degré privés peuvent obtenir des communes, des départements, des régions ou de l'Etat des locaux et une subvention, sans que cette subvention puisse excéder le dixième des dépenses annuelles de l'établissement. Le conseil académique de l'éducation nationale donne son avis préalable sur l'opportunité de ces subventions.

**Art. L151-5**

Les établissements d'enseignement technique sont publics ou privés.

**Art. L151-6**

L'enseignement supérieur est libre.

##### Titre VI : Dispositions relatives à l'outre-mer

###### Chapitre Ier : Guadeloupe, Guyane, Martinique, La Réunion, Mayotte

**Art. L161-1**

Pour leur application en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte, les dispositions du présent livre font l'objet des adaptations prévues au présent chapitre.

####### Section 1 : Dispositions particulières à la Guyane et à la Martinique 

**Art. L161-2**

Pour l'application du présent livre en Guyane, les références au département et à la région sont remplacées par la référence à la collectivité territoriale de Guyane.

**Art. L161-3**

Pour l'application du présent livre en Martinique, les références au département et à la région sont remplacées par la référence à la collectivité territoriale de Martinique.

####### Section 2 : Dispositions particulières à Mayotte 

**Art. L161-4**

Pour l'application du présent livre à Mayotte :

1° Les références au département et à la région sont remplacées par la référence au Département de Mayotte ;

2° A l'article L. 124-2-1, les mots : “ établissements publics locaux d'enseignement ” sont remplacés par les mots : “ établissements d'Etat, collèges et lycées, ” ;

3° Au premier alinéa de l'article L. 124-13, après les mots : “ code du travail ”, sont insérés les mots : “, sous réserve des adaptations prévues par les articles L. 1524-3 et L. 1524-4 du même code ” ;

4° Au deuxième alinéa de l'article L. 151-3, les mots : “, les régions, les départements ” sont supprimés.

**Art. L161-5**

Pour son application à Mayotte, le premier alinéa de l'article L. 141-3 est ainsi rédigé :

“ Dans les écoles maternelles et élémentaires publiques, l'organisation de la semaine scolaire ne doit pas faire obstacle à la possibilité pour les parents de faire donner, s'ils le désirent, à leurs enfants l'instruction religieuse, en dehors des édifices scolaires et en dehors des heures de classe. ”

###### Chapitre II : Saint-Barthélemy

**Art. L162-1**

Les dispositions du présent livre s'appliquent de plein droit à Saint-Barthélemy sous réserve des adaptations prévues au présent chapitre.

**Art. L162-2**

Pour l'application du présent livre à Saint-Barthélemy :

1° Les références au maire ou à la commune sont remplacées, respectivement, par les références au président du conseil territorial ou à la collectivité de Saint-Barthélemy ;

2° A l'article L. 111-3, les mots : “ les collectivités territoriales ” sont remplacées par les mots : “ la collectivité de Saint-Barthélemy ” ;

3° A l'article L. 112-2-1, les mots : “ sont créées dans chaque département. Elles ” sont supprimés ;

4° A l'article L. 131-5 :

a) Au cinquième alinéa, les mots : “, qu'elle soit ou non sur le territoire de leur commune, ” sont supprimés ;

b) Les sixième et neuvième alinéas sont supprimés ;

c) Au huitième alinéa, la deuxième phrase est supprimée ;

d) Au dernier alinéa, après le mot : “ saisonnier ”, sont insérés les mots : “ exécuté à Saint-Barthélemy ” et les mots : “ de la commune de son lieu de résidence temporaire ou de travail ” sont remplacés par les mots : “ de la collectivité ” ;

5° A l'article L. 131-10, la référence au représentant de l'Etat dans le département est remplacée par la référence au représentant de l'Etat ;

6° L'article L. 133-10 est ainsi rédigé :

“ Art. L. 133-10. — La collectivité peut confier par convention à la caisse des écoles l'organisation du service d'accueil. ” ;

7° Le deuxième alinéa de l'article L. 151-3 est ainsi rédigé :

“ Les établissements publics sont fondés et entretenus par l'Etat ou la collectivité de Saint-Barthélemy. ” ;

8° L'article L. 151-4 est ainsi rédigé :

“ Art. L. 151-4. — Les établissements d'enseignement général du second degré privés peuvent obtenir de la collectivité de Saint-Barthélemy ou de l'Etat des locaux et une subvention, sans que cette subvention puisse excéder le dixième des dépenses annuelles de l'établissement. ”

###### Chapitre III : Saint-Martin

**Art. L163-1**

Les dispositions du présent livre s'appliquent de plein droit à Saint-Martin sous réserve des adaptations prévues au présent chapitre.

**Art. L163-2**

Pour l'application du présent livre à Saint-Martin :

1° Les références au maire ou à la commune sont remplacées par les références au président du conseil territorial et à la collectivité de Saint-Martin ;

2° Au deuxième alinéa de l'article L. 111-3, les mots : “ les collectivités territoriales ” sont remplacées par les mots : “ la collectivité de Saint-Martin ” ;

3° Au premier alinéa l'article L. 112-2-1, les mots : “ sont créées dans chaque département. Elles ” sont supprimés ;

4° A l'article L. 131-5 :

a) Au cinquième alinéa, les mots : “, qu'elle soit ou non sur le territoire de leur commune, ” sont supprimés ;

b) Les sixième et neuvième alinéas sont supprimés ;

c) Au huitième alinéa, la deuxième phrase est supprimée ;

d) Au dernier alinéa, après le mot : “ saisonnier ”, sont insérés les mots : “ exécuté à Saint-Martin ” et les mots : “ de la commune de son lieu de résidence temporaire ou de travail ” sont remplacés par les mots : “ de la collectivité ” ;

5° A l'article L. 131-10, la référence au représentant de l'Etat dans le département est remplacée par la référence au représentant de l'Etat ;

6° L'article L. 133-10 est ainsi rédigé :

“ Art. L. 133-10. — La collectivité peut confier par convention à la caisse des écoles l'organisation du service d'accueil. ” ;

7° Le deuxième alinéa de l'article L. 151-3 est ainsi rédigé :

“ Les établissements publics sont fondés et entretenus par l'Etat ou la collectivité de Saint-Martin. ” ;

8° L'article L. 151-4 est ainsi rédigé :

“ Art. L. 151-4. — Les établissements d'enseignement général du second degré privés peuvent obtenir de la collectivité de Saint-Martin ou de l'Etat des locaux et une subvention, sans que cette subvention puisse excéder le dixième des dépenses annuelles de l'établissement. ”

###### Chapitre IV : Saint-Pierre-et-Miquelon

**Art. L164-1**

I. — Les dispositions du présent livre s'appliquent de plein droit à Saint-Pierre-et-Miquelon sous réserve des adaptations prévues au présent chapitre.

**Art. L164-2**

Pour l'application du présent livre à Saint-Pierre-et-Miquelon :

1° Les mots : “ le département ” sont remplacés par les mots : “ la collectivité de Saint-Pierre-et-Miquelon ” ;

2° Le huitième alinéa de l'article L. 112-1 est ainsi rédigé :

“ Lorsqu'une intégration en milieu ordinaire a été décidée pour l'enfant, l'adolescent ou l'adulte en situation de handicap par la commission mentionnée à l'article L. 146-9 du code de l'action sociale et des familles mais que les conditions d'accès à l'établissement la rendent impossible, les surcoûts imputables à la scolarisation dans un établissement plus éloigné sont à la charge de l'Etat ou de la collectivité territoriale compétente s'agissant de la construction, de la reconstruction ou de l'extension des locaux. ” ;

3° Au 3° du II de l'article L. 121-4-1, les mots : “, régional et départemental ” sont remplacés par les mots : “ et territorial ” ;

4° A l'article L. 124-16, les mots : “ mentionnées à l'article L. 2323-83 du code du travail ” sont supprimés ;

5° Au premier alinéa de l'article L. 124-17, les mots : “ aux articles L. 8112-1 et L. 8112-5 ” sont remplacés par les mots : “ à l'article L. 8112-1 ” ;

6° Au septième alinéa de l'article L. 131-5, les mots : “ le directeur académique des services de l'éducation nationale agissant sur délégation du préfet ” sont remplacés par les mots : “ le chef du service de l'éducation de Saint-Pierre-et-Miquelon, agissant sur délégation du représentant de l'Etat ” ;

7° Au dernier alinéa de l'article L. 133-8, les mots : “ à l'autorité académique ou à son représentant ” sont remplacés par les mots : “ au chef du service de l'éducation de Saint-Pierre-et-Miquelon ” ;

8° Le deuxième alinéa de l'article L. 151-3 est ainsi rédigé :

“ Les établissements publics sont fondés et entretenus par l'Etat ou les communes. ” ;

9° L'article L. 151-4 est ainsi rédigé :

“ Art. L. 151-4. — Les établissements d'enseignement général du second degré privés peuvent obtenir des communes, de la collectivité territoriale de Saint-Pierre-et-Miquelon ou de l'Etat des locaux et une subvention, sans que cette subvention puisse excéder le dixième des dépenses annuelles de l'établissement. ”

###### Chapitre V : Wallis-et-Futuna 

**Art. L165-1**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR RÉDACTION</th></tr><tr><td align="left"> L. 111-1</td><td align="justify"> Résultant de la loi n° 2019-791 du 26 juillet 2019</td></tr><tr><td align="left"> L. 111-1-1</td><td align="justify"> Résultant de la loi n° 2013-660 du 22 juillet 2013</td></tr><tr><td align="left"> L. 111-1-2 et L. 111-1-3</td><td align="justify"> Résultant de la loi n° 2019-791 du 26 juillet 2019 pour une école de la confiance</td></tr><tr><td align="left"><p>L. 111-2</p></td><td align="justify">Résultant de la loi n° 2021-1104 du 22 août 2021 portant lutte contre le dérèglement climatique et renforcement de la résilience face à ses effets</td></tr><tr><td align="left"><p>L. 111-3 à L. 111-4</p></td><td align="justify">Résultant de la loi n° 2019-791 du 26 juillet 2019 précitée</td></tr><tr><td align="left"> L. 111-5</td><td align="justify"> Résultant de la loi n° 2013-660 du 22 juillet 2013</td></tr><tr><td align="left"> L. 112-1, 1er, 2e et 5e alinéas,<br/> et L. 112-2</td><td align="justify"> Résultant de la loi n° 2019-791 du 26 juillet 2019</td></tr><tr><td align="left"> L. 112-3</td><td align="justify"> Résultant de l'ordonnance n° 2008-1304 du 11 décembre 2008</td></tr><tr><td align="left"> L. 112-4</td><td align="justify"> Résultant de la loi n° 2005-102 du 11 février 2005</td></tr><tr><td align="left"> L. 112-5<br/> L. 113-1, 1er alinéa,<br/> L. 114-1, 1er, 2e et 4e alinéas</td><td align="justify"> Résultant de la loi n° 2019-791 du 26 juillet 2019</td></tr><tr><td align="left"> L. 121-1</td><td align="justify"> Résultant de la loi n° 2020-766 du 24 juin 2020</td></tr><tr><td align="left"> L. 121-2</td><td align="justify"> Résultant de la loi n° 2013-595 du 8 juillet 2013</td></tr><tr><td align="left"> L. 121-3</td><td align="justify"> Résultant de la loi n° 2013-660 du 22 juillet 2013</td></tr><tr><td align="left"> L. 121-4</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="left"> L. 121-4-1,<br/> 1er à 4e alinéas et 6 e à 13e alinéas</td><td align="justify"> Résultant de la loi n° 2019-791 du 26 juillet 2019</td></tr><tr><td align="left"> L. 121-4-2</td><td align="justify"> Résultant de la loi n° 2018-493 du 20 juin 2018</td></tr><tr><td align="left"> L. 121-5 et L. 121-6</td><td align="justify"> Résultant de la loi n° 2013-595 du 8 juillet 2013</td></tr><tr><td align="left"> L. 121-7</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="left">L. 121-8</td><td align="justify">Résultant de la loi n° 2021-1104 du 22 août 2021 portant lutte contre le dérèglement climatique et renforcement de la résilience face à ses effets</td></tr><tr><td align="left"> L. 122-1-1</td><td align="justify"> Résultant de la loi n° 2013-595 du 8 juillet 2013</td></tr><tr><td align="left"> L. 122-2</td><td align="justify"> Résultant de la loi n° 2019-791 du 26 juillet 2019</td></tr><tr><td align="left"> L. 122-3 à L. 122-5</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="left"> L. 123-1</td><td align="justify"> Résultant de l'ordonnance n° 2021-1747 du 22 décembre 2021</td></tr><tr><td align="left"> L. 123-2</td><td align="justify"> Résultant de la loi n° 2020-1674 du 24 décembre 2020</td></tr><tr><td align="left"> L. 123-3 à L. 123-4-1</td><td align="justify"> Résultant de la loi n° 2013-660 du 22 juillet 2013</td></tr><tr><td align="left"> L. 123-4-2</td><td align="justify"> Résultant de la loi n° 2019-791 du 26 juillet 2019</td></tr><tr><td align="left"> L. 123-5 à L. 123-7</td><td align="justify"> Résultant de la loi n° 2013-660 du 22 juillet 2013</td></tr><tr><td align="left"> L. 123-7-1</td><td align="justify"> Résultant de l'ordonnance n° 2014-807 du 17 juillet 014</td></tr><tr><td align="left"> L. 123-8 et L. 123-9</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 200</td></tr><tr><td align="left"> L. 124-1</td><td align="justify"> Résultant de la loi n° 2014-788 du 10 juillet 2014</td></tr><tr><td align="left"> L. 124-1-1</td><td align="justify"> Résultant de la loi n° 2020-1674 du 24 décembre 2020</td></tr><tr><td align="left"> L. 124-2</td><td align="justify"> Résultant de la loi n° 2014-788 du 10 juillet 2014</td></tr><tr><td align="left"> L. 124-3</td><td align="justify"> Résultant de la loi n° 2020-1674 du 24 décembre 2020</td></tr><tr><td align="left"> L. 124-3-1</td><td align="justify"> Résultant de la loi n° 2018-771 du 5 septembre 2018</td></tr><tr><td align="left"> L. 124-4 et L. 124-5 ;<br/> L. 124-9 ; L. 124-12 ;<br/> L. 124-14 ; L. 124-15 ; L. 124-18 ; L. 124-19 et L. 124-20</td><td align="justify"> Résultant de la loi n° 2014-788 du 10 juillet 2014</td></tr><tr><td align="left"> L. 131-1</td><td align="justify"> Résultant de la loi n° 2019-791 du 26 juillet 2019</td></tr><tr><td align="left"> L. 131-1-1 et L. 131-2</td><td align="justify"> Résultant de la loi n° 2013-595 du 8 juillet 2013</td></tr><tr><td align="left"> L. 131-4</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="left"> L. 131-5, 1er, 2e, 3e, 4e alinéas</td><td align="justify"> Résultant de la loi n° 2019-791 du 26 juillet 2019</td></tr><tr><td align="left"> L. 131-7</td><td align="justify"> Résultant du décret n° 2012-16 du 5 janvier 2012</td></tr><tr><td align="left"> L. 131-8,<br/> 1er, 2e, 3e, 4e, 5e et 8e alinéas<br/> à L. 131-10, 3e, 4e, 5e, 6e, 7e et 8e alinéas</td><td align="justify"> Résultant de la loi n° 2019-791 du 26 juillet 2019</td></tr><tr><td align="left"> L. 131-11</td><td align="justify"> Résultant de la loi n° 2018-266 du 13 avril 2018</td></tr><tr><td align="left"> L. 131-12</td><td align="justify"> Résultant de la loi n° 2004-1 du 2 janvier 2004</td></tr><tr><td align="left"> L. 132-1</td><td align="justify"> Résultant de la loi n° 2019-791 du 26 juillet 2019</td></tr><tr><td align="left"> L. 132-2 ;<br/> L. 141-2, L. 141-3, 1er alinéa, L. 141-4</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="left"> L. 141-5-1</td><td align="justify"> Résultant de la loi n° 2004-228 du 15 mars 2004</td></tr><tr><td align="left"> L. 141-5-2</td><td align="justify"> Résultant de la loi n° 2019-791 du 26 juillet 2019</td></tr><tr><td align="left"> L. 141-6 ;<br/> L. 151-1 ; L. 151-3 ; L. 151-5 et L. 151-6</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr></tbody></table></div></div>

II. — Pour l'application du I :

1° Aux articles L. 111-1-1 et L. 111-1-2, la mention du drapeau européen est supprimée ;

2° Au deuxième alinéa de l'article L. 112-1, les mots : “ ou dans l'un des établissements mentionnés à l'article L. 351-1, le ” sont remplacés par le mot : “ la ” ;

3° A l'article L. 112-2 :

a) Au premier alinéa, la dernière phrase est supprimée ;

b) Au deuxième alinéa, les mots : “ constitue un élément du plan de compensation visé à l'article L. 146-8 du code de l'action sociale et des familles. Il ” et les mots : “ figurant dans le plan de compensation ” sont supprimés ;

4° A l'article L. 112-5, les mots : “ à l'article L. 114 du code de l'action sociale et des familles ” sont supprimés ;

5° A l'article L. 121-2, les mots : “ ainsi que par les personnes publiques et privées qui assurent une mission de formation ou d'action sociale. Tous les services publics contribuent de manière coordonnée à la lutte contre l'illettrisme et l'innumérisme dans leurs domaines d'action respectifs ” sont supprimés ;

6° A l'article L. 121-4-1 :

a) Au I, les mots : “ et les actions engagées dans le cadre du comité prévu à l'article L. 421-8 ” sont supprimés ;

b) Au onzième alinéa du II, les mots : “, y compris les instituts médico-éducatifs, ” sont supprimés et les mots : “ en lien avec les agences régionales de santé, les collectivités territoriales et les organismes d'assurance maladie concernés ” sont remplacés par les mots : “ en lien avec l'agence de santé de Wallis-et-Futuna ” ;

7° A l'article L. 121-4-2, les mots : “ aux dispositions du règlement (UE) 2016/679 du Parlement européen et du Conseil du 27 avril 2016 relatif à la protection des personnes physiques à l'égard du traitement des données à caractère personnel et à la libre circulation de ces données, et abrogeant la directive 95/46/ CE comportant la liste de ces traitements ” sont remplacés par les mots : “ aux règles en vigueur en métropole en vertu du règlement (UE) 2016/679 du 27 avril 2016 ” ;

8° Au deuxième alinéa de l'article L. 124-1, les mots : “ ne relevant ni du 2° de l'article L. 4153-1 du code du travail, ni de la formation professionnelle tout au long de la vie, définie à la sixième partie du même code, ” sont supprimés ;

9° L'article L. 124-12 est ainsi rédigé :

“ Art. L. 124-12. — Les stagiaires bénéficient, dans les mêmes conditions que les salariés, des protections et droits fixés par la réglementation applicable à Wallis-et-Futuna, notamment en matière de lutte contre le harcèlement, d'autorisations d'absence et de congé de maternité, de congé de paternité et de congé d'adoption. ” ;

10° A l'article L. 124-18, la référence : “ L. 124-13 ” est remplacée par la référence : “ L. 124-12 ” ;

11° Au premier alinéa de l'article L. 131-5, les mots : “ au maire et ” sont supprimés ;

12° Au septième alinéa de l'article L. 131-10, les mots : “ public ou privé et de faire aussitôt connaître au maire, qui en informe l'autorité de l'Etat compétente en matière d'éducation, l'école ou l'établissement qu'elles auront choisi ” et les mots : “ public ou privé ” sont supprimés ;

13° Le premier alinéa de l'article L. 141-3 est ainsi rédigé :

“ Dans les écoles maternelles et élémentaires participant au service public de l'éducation, l'enseignement est donné dans le respect de la liberté de conscience. L'organisation de la semaine scolaire ne doit pas faire obstacle à la possibilité pour les parents de faire donner, s'ils le désirent, à leurs enfants l'instruction religieuse, en dehors des édifices scolaires et en dehors des heures de classe. ” ;

14° Au deuxième alinéa de l'article L. 141-5-2, les mots : “ dans les écoles publiques et les établissements publics locaux d'enseignement ” sont remplacés par les mots : “ dans les écoles, les collèges et les lycées publics ” ;

15° Le deuxième alinéa de l'article L. 151-3 est ainsi rédigé :

“ Les établissements publics sont fondés et entretenus par l'Etat. ”

###### Chapitre VI : Polynésie française

**Art. L166-1**

I. — Sont applicables en Polynésie française, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR RÉDACTION</th></tr><tr><td align="left"> L. 111-1</td><td align="justify"> Résultant de la loi n° 2019-791 du 26 juillet 2019</td></tr><tr><td align="left"> L. 111-1-1</td><td align="justify"> Résultant de la loi n° 2013-595 du 8 juillet 2013</td></tr><tr><td align="left"> L. 111-5</td><td align="justify"> Résultant de la loi n° 2013-660 du 22 juillet 2013</td></tr><tr><td align="left"> L. 112-1, 1er alinéa</td><td align="justify"> Résultant de la loi n° 2005-102 du 11 février 2005</td></tr><tr><td align="left"> L. 112-4</td><td align="justify"> Résultant de la loi n° 2005-102 du 11 février 2005</td></tr><tr><td align="left"> L. 112-5</td><td align="justify"> Résultant de la loi n° 2019-791 du 26 juillet 2019</td></tr><tr><td align="left"> L. 121-1</td><td align="justify"> Résultant de la loi n° 2020-766 du 24 juin 2020</td></tr><tr><td align="left"> L. 121-3, 2e à 10e alinéas</td><td align="justify"> Résultant de la loi n° 2013-660 du 22 juillet 2013</td></tr><tr><td align="left"> L. 121-4 et L. 122-5</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="left"> L. 123-1</td><td align="justify"> Résultant de l'ordonnance n° 2021-1747 du 22 décembre 2021</td></tr><tr><td align="left"> L. 123-2</td><td align="justify"> Résultant de la loi n° 2020-1674 du 24 décembre 2020</td></tr><tr><td align="left"> L. 123-3 à L. 123-4-1</td><td align="justify"> Résultant de la loi n° 2013-660 du 22 juillet 2013</td></tr><tr><td align="left"> L. 123-4-2</td><td align="justify"> Résultant de la loi n° 2019-791 du 26 juillet 2019</td></tr><tr><td align="left"> L. 123-5 à L. 123-7</td><td align="justify"> Résultant de la loi n° 2013-660 du 22 juillet 2013</td></tr><tr><td align="left"> L. 123-7-1</td><td align="justify"> Résultant de l'ordonnance n° 2014-807 du 17 juillet 2014</td></tr><tr><td align="left"> L. 123-8 et L. 123-9</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="left"> L. 124-1</td><td align="justify"> Résultant de la loi n° 2014-788 du 10 juillet 2014</td></tr><tr><td align="left"> L. 124-1-1</td><td align="justify"> Résultant de la loi n° 2020-1674 du 24 décembre 2020</td></tr><tr><td align="left"> L. 124-2</td><td align="justify"> Résultant de la loi n° 2014-788 du 10 juillet 2014</td></tr><tr><td align="left"> L. 124-3</td><td align="justify"> Résultant de la loi n° 2020-1674 du 24 décembre 2020</td></tr><tr><td align="left"> L. 124-3-1</td><td align="justify"> Résultant de la loi n° 2018-771 du 5 septembre 2018</td></tr><tr><td align="left"> L. 124-4 à L. 124-5 ; L. 124-9 ; L. 124-12 ; L. 124-14 ; L. 124-15 ; L. 124-18 ; L. 124-19 et L. 124-20</td><td align="justify"> Résultant de la loi n° 2014-788 du 10 juillet 2014</td></tr><tr><td align="left"> L. 131-2</td><td align="justify"> Résultant de la loi n° 2013-595 du 8 juillet 2013</td></tr><tr><td align="left"> L. 131-4<br/> L. 141-2 ; L. 141-3, 1er alinéa</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="left"> L. 141-5-2, 2e et 3e alinéas</td><td align="justify"> Résultant de la loi n° 2019-791 du 26 juillet 2019</td></tr><tr><td align="left"> L. 141-6 ; L. 151-1 ;<br/> L. 151-3, 1er et 3e alinéas</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr></tbody></table></div>II. — Pour l'application du I :</div>

1° L'article L. 111-1 est ainsi rédigé :

“ Art. L. 111-1. — Le service public de l'enseignement universitaire est conçu et organisé en fonction des étudiants. Il contribue à l'égalité des chances et à lutter contre les inégalités sociales et territoriales.

“ L'enseignement universitaire permet à tout étudiant de développer sa personnalité, d'élever son niveau de formation initiale et continue, de s'insérer dans la vie sociale et professionnelle, d'exercer sa citoyenneté.

“ Pour garantir ce droit dans le respect de l'égalité des chances, des aides sont attribuées aux étudiants selon leurs ressources et leurs mérites. La répartition des moyens tient compte des différences de situation, notamment en matière économique, territoriale et sociale.

“ L'acquisition d'une culture générale et d'une qualification reconnue est assurée à tous les usagers de l'enseignement universitaire, quelle que soit leur origine sociale, culturelle ou géographique. ” ;

2° Le premier alinéa de l'article L. 112-1 est ainsi rédigé :

“ Pour satisfaire aux obligations qui lui incombent en application de l'article L. 111-1, le service public de l'enseignement universitaire assure une formation supérieure aux adolescents et aux adultes présentant un handicap ou un trouble de la santé invalidant. ” ;

3° A l'article L. 112-4, les mots : “ de l'enseignement scolaire et ” sont remplacés par les mots : “ nationaux de l'enseignement scolaire et des examens ou concours ” ;

4° A l'article L. 112-5, les mots : “, d'accueil, technique et de service ” et les mots : “ tel que défini à l'article L. 114 du code de l'action sociale et des familles ” sont supprimés ;

5° L'article L. 121-1 est ainsi rédigé :

“ Art. L. 121-1. — Les établissements d'enseignement universitaire sont chargés de transmettre et de faire acquérir connaissances et méthodes de travail.

“ Ils contribuent à favoriser la mixité et l'égalité entre les hommes et les femmes, notamment en matière d'orientation. Ils concourent à l'éducation à la responsabilité civique, y compris dans l'utilisation d'internet et des services de communication au public en ligne, et participent à la prévention de la délinquance. Ils assurent une formation à la connaissance et au respect des droits de la personne ainsi qu'à la compréhension des situations concrètes qui y portent atteinte.

“ Ils dispensent une formation adaptée dans ses contenus et ses méthodes aux évolutions économiques, sociales et culturelles du pays et de son environnement européen et international.

“ Dans l'enseignement universitaire, des activités physiques et sportives sont proposées aux étudiants. ” ;

6° A l'article L. 121-3 :

a) Au premier alinéa du II, les mots : “ publics et privés d'enseignement ” sont remplacés par le mot : “ universitaires ” ;

b) Après le dernier alinéa du II, il est ajouté un III ainsi rédigé :

“ III. — La langue des examens et concours nationaux de l'enseignement scolaire est le français, sous réserve des dispositions applicables aux épreuves requérant la connaissance de langues régionales ou étrangères. ” ;

7° A l'article L. 121-4, les mots : “ scolaires et ” sont supprimés ;

8° Au deuxième alinéa de l'article L. 122-5, après les mots : “ des établissements d'enseignement ”, il est inséré le mot : “ universitaire ” ;

9° Au chapitre III du titre II du présent livre, la référence à l'enseignement supérieur est remplacée par la référence à l'enseignement universitaire ;

10° A l'article L. 123-8, les mots : “ de tous les maîtres de l'éducation nationale ” sont remplacés par les mots : “ des maîtres de l'éducation nationale mis à la disposition de la Polynésie française ” ;

11° A l'article L. 124-1 :

a) Au deuxième alinéa, les mots : “ ne relevant ni du 2° de l'article L. 4153-1 du code du travail, ni de la formation professionnelle tout au long de la vie, définie à la sixième partie du même code, ” sont supprimés ;

b) Les deuxième, troisième et quatrième alinéas ne sont pas applicables aux périodes de formation en milieu professionnel prises en compte pour la délivrance d'un diplôme technologique ou professionnel national préparé au sein d'un établissement d'enseignement scolaire ;

12° A l'article L. 124-3-1, la dernière phrase est supprimée ;

13° Les articles L. 124-2, L. 124-3-1 à L. 124-5, L. 124-9, L. 124-12, L. 124-14, L. 124-15, L. 124-18 à L. 124-20 ne sont pas applicables aux élèves poursuivant leur formation au sein des établissements d'enseignement scolaire ;

14° L'article L. 124-12 est ainsi rédigé :

“ Art. L. 124-12. — Dans le cadre de leur cursus universitaire, les stagiaires bénéficient, dans les mêmes conditions que les salariés, des protections et droits fixés par la réglementation applicable en Polynésie française, notamment en matière de lutte contre le harcèlement, d'autorisations d'absence et de congé de maternité, de congé de paternité et de congé d'adoption. ”

15° A l'article L. 124-18, la référence : “ L. 124-13 ” est remplacée par la référence : “ L. 124-12 ” ;

16° L'article L. 131-2 est ainsi rédigé :

“ Art. L. 131-2. — L'instruction peut être donnée soit dans les établissements ou écoles publics ou privés, soit dans les familles par les parents, ou l'un d'entre eux, ou toute personne de leur choix.

“ Un service public du numérique éducatif est organisé pour proposer aux enseignants une offre diversifiée de ressources pédagogiques ainsi que des contenus et des services contribuant à leur formation.

“ Dans le cadre de ce service public, la détermination du choix des ressources utilisées tient compte de l'offre de logiciels libres et de documents au format ouvert, si elle existe. ” ;

17° L'article L. 141-2 est ainsi rédigé :

“ Art. L. 141-2. — Dans les établissements publics d'enseignement, les enfants et adolescents reçoivent un enseignement qui respecte toutes les croyances.

“ Des dispositions sont prises pour assurer aux élèves de l'enseignement public la liberté des cultes et de l'instruction religieuse. ” ;

18° Le premier alinéa de l'article L. 141-3 est ainsi rédigé :

“ Dans les écoles maternelles et élémentaires publiques, l'organisation de la semaine scolaire ne doit pas faire obstacle à la possibilité pour les parents de faire donner, s'ils le désirent, à leurs enfants l'instruction religieuse, en dehors des édifices scolaires et en dehors des heures de classe. ” ;

19° Au deuxième alinéa de l'article L. 141-5-2, les mots : “ dans les écoles publiques et les établissements publics locaux d'enseignement ” sont remplacés par les mots : “ dans les écoles, les collèges et les lycées publics ” ;

20° L'article L. 151-1 est ainsi rédigé :

“ Art. L. 151-1. — L'exercice de la liberté de l'enseignement est garanti aux établissements d'enseignement privés régulièrement ouverts. ”

###### Chapitre VII : Nouvelle-Calédonie 

**Art. L167-1**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR RÉDACTION</th></tr><tr><td align="justify"> L. 111-1</td><td align="justify"> Résultant de la loi n° 2019-791 du 26 juillet 2019</td></tr><tr><td align="justify"> L. 111-1-1</td><td align="justify"> Résultant de la loi n° 2013-595 du 8 juillet 2013</td></tr><tr><td align="justify"> L. 111-5</td><td align="justify"> Résultant de la loi n° 2013-660 du 22 juillet 2013</td></tr><tr><td align="justify"> L. 112-1, 1er alinéa</td><td align="justify"> Résultant de la loi n° 2005-102 du 11 février 2005</td></tr><tr><td align="justify"> L. 112-4</td><td align="justify"> Résultant de la loi n° 2005-102 du 11 février 2005</td></tr><tr><td align="justify"> L. 112-5</td><td align="justify"> Résultant de la loi n° 2019-791 du 26 juillet 2019</td></tr><tr><td align="justify"> L. 121-1</td><td align="justify"> Résultant de la loi n° 2020-766 du 24 juin 2020</td></tr><tr><td align="justify"> L. 121-3</td><td align="justify"> Résultant de la loi n° 2013-660 du 22 juillet 2013</td></tr><tr><td align="justify"> L. 121-4 et L. 122-5</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 123-1</td><td align="justify"> Résultant de l'ordonnance n° 2021-1747 du 22 décembre 2021</td></tr><tr><td align="justify"> L. 123-2</td><td align="justify"> Résultant de la loi n° 2020-1674 du 24 décembre 2020</td></tr><tr><td align="justify"> L. 123-3 à L. 123-4-1</td><td align="justify"> Résultant de la loi n° 2013-660 du 22 juillet 2013</td></tr><tr><td align="justify"> L. 123-4-2</td><td align="justify"> Résultant de la loi n° 2019-791 du 26 juillet 2019</td></tr><tr><td align="justify"> L. 123-5 à L. 123-7</td><td align="justify"> Résultant de la loi n° 2013-660 du 22 juillet 2013</td></tr><tr><td align="justify"> L. 123-7-1</td><td align="justify"> Résultant de l'ordonnance n° 2014-807 du 17 juillet 2014</td></tr><tr><td align="justify"> L. 123-8 et L. 123-9</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 124-1</td><td align="justify"> Résultant de la loi n° 2014-788 du 10 juillet 2014</td></tr><tr><td align="justify"> L. 124-1-1</td><td align="justify"> Résultant de la loi n° 2020-1674 du 24 décembre 2020</td></tr><tr><td align="justify"> L. 124-2</td><td align="justify"> Résultant de la loi n° 2014-788 du 10 juillet 2014</td></tr><tr><td align="justify"> L. 124-3</td><td align="justify"> Résultant de la loi n° 2020-1674 du 24 décembre 2020</td></tr><tr><td align="justify"> L. 124-3-1</td><td align="justify"> Résultant de la loi n° 2018-771 du 5 septembre 2018</td></tr><tr><td align="justify"> L. 124-4 à L. 124-5 ; L. 124-9 ; L. 124-12 ; L. 124-14 ; L. 124-15 ; L. 124-18 ; L. 124-19 et L. 124-20</td><td align="justify"> Résultant de la loi n° 2014-788 du 10 juillet 2014</td></tr><tr><td align="justify"> L. 131-2</td><td align="justify"> Résultant de la loi n° 2013-595 du 8 juillet 2013</td></tr><tr><td align="justify"> L. 131-4<br/> L. 141-2 ; L. 141-3, 1er alinéa</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 141-5-2, 2e et 3e alinéas</td><td align="justify"> Résultant de la loi n° 2019-791 du 26 juillet 2019</td></tr><tr><td align="justify"> L. 141-6 ;<br/> L. 151-1 ; L. 151-3, 1er et 3e alinéas</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr></tbody></table></div>II. — Pour l'application du I :</div>

1° L'article L. 111-1 est ainsi rédigé :

“ Art. L. 111-1. — Le service public de l'enseignement supérieur est conçu et organisé en fonction des étudiants. Il contribue à l'égalité des chances et à lutter contre les inégalités sociales et territoriales.

“ L'enseignement supérieur permet à tout étudiant de développer sa personnalité, d'élever son niveau de formation initiale et continue, de s'insérer dans la vie sociale et professionnelle, d'exercer sa citoyenneté.

“ Pour garantir ce droit dans le respect de l'égalité des chances, des aides sont attribuées aux étudiants selon leurs ressources et leurs mérites. La répartition des moyens tient compte des différences de situation, notamment en matière économique, territoriale et sociale.

“ L'acquisition d'une culture générale et d'une qualification reconnue est assurée à tous les usagers de l'enseignement supérieur, quelle que soit leur origine sociale, culturelle ou géographique. ” ;

2° Le premier alinéa de l'article L. 112-1 est ainsi rédigé :

“ Pour satisfaire aux obligations qui lui incombent en application de l'article L. 111-1, le service public de l'enseignement supérieur assure une formation supérieure aux adolescents et aux adultes présentant un handicap ou un trouble de la santé invalidant. ” ;

3° A l'article L. 112-4, les mots : “ de l'enseignement scolaire et ” sont remplacés par les mots : “ nationaux de l'enseignement scolaire et des examens ou concours ” ;

4° A l'article L. 112-5, les mots : “, d'accueil, technique et de service ” et les mots : “ tel que défini à l'article L. 114 du code de l'action sociale et des familles ” sont supprimés ;

5° L'article L. 121-1 est ainsi rédigé :

“ Art. L. 121-1. — Les établissements d'enseignement supérieur sont chargés de transmettre et de faire acquérir connaissances et méthodes de travail.

“ Ils contribuent à favoriser la mixité et l'égalité entre les hommes et les femmes, notamment en matière d'orientation. Ils concourent à l'éducation à la responsabilité civique, y compris dans l'utilisation d'internet et des services de communication au public en ligne, et participent à la prévention de la délinquance. Ils assurent une formation à la connaissance et au respect des droits de la personne ainsi qu'à la compréhension des situations concrètes qui y portent atteinte.

“ Ils dispensent une formation adaptée dans ses contenus et ses méthodes aux évolutions économiques, sociales et culturelles du pays et de son environnement européen et international.

“ Des activités physiques et sportives sont proposées aux étudiants. ” ;

6° A l'article L. 121-3 :

a) Au premier alinéa du II, après les mots : “ publics et privés d'enseignement ”, il est inséré le mot : “ supérieur ” ;

b) Après le dernier alinéa du II, il est ajouté un III ainsi rédigé :

“ III. — La langue des examens et concours nationaux de l'enseignement scolaire est le français, sous réserve des dispositions applicables aux épreuves requérant la connaissance de langues régionales ou étrangères. ” ;

7° A l'article L. 121-4, les mots : “ scolaires et ” sont supprimés ;

8° Au deuxième alinéa de l'article L. 122-5, après les mots : “ des établissements d'enseignement ”, il est inséré le mot : “ supérieur ” ;

9° A l'article L. 123-8, les mots : “ de tous les maîtres de l'éducation nationale ” sont remplacés par les mots : “ des maîtres de l'éducation nationale mis à la disposition de la Nouvelle-Calédonie, à l'exception des maîtres de l'enseignement primaire ” ;

10° A l'article L. 124-1 :

a) Au deuxième alinéa, les mots : “ ne relevant ni du 2° de l'article L. 4153-1 du code du travail, ni de la formation professionnelle tout au long de la vie, définie à la sixième partie du même code, ” sont supprimés ;

b) Les deuxième, troisième et quatrième alinéas ne sont pas applicables aux périodes de formation en milieu professionnel prises en compte pour la délivrance d'un diplôme technologique ou professionnel national préparé au sein d'un établissement d'enseignement scolaire ;

11° A l'article L. 124-3-1, la dernière phrase est supprimée ;

12° Les articles L. 124-2, L. 124-3-1 à L. 124-5, L. 124-9, L. 124-12, L. 124-14, L. 124-15, L. 124-18 à L. 124-20 ne sont pas applicables aux élèves de l'enseignement du second degré ;

13° L'article L. 124-12 est ainsi rédigé :

“ Art. L. 124-12. — Les stagiaires de l'enseignement supérieur bénéficient, dans les mêmes conditions que les salariés, des protections et droits fixés par la réglementation applicable en Nouvelle-Calédonie, notamment en matière de lutte contre le harcèlement, d'autorisations d'absence et de congé de maternité, de congé de paternité et de congé d'adoption. ” ;

14° A l'article L. 124-18, la référence : “ L. 124-13 ” est remplacée par la référence : “ L. 124-12 ” ;

15° L'article L. 131-2 est ainsi rédigé :

“ Art. L. 131-2. — L'instruction peut être donnée soit dans les établissements ou écoles publics ou privés, soit dans les familles par les parents, ou l'un d'entre eux, ou toute personne de leur choix.

“ Un service public du numérique éducatif est organisé pour proposer aux enseignants une offre diversifiée de ressources pédagogiques ainsi que des contenus et des services contribuant à leur formation.

“ Dans le cadre de ce service public, la détermination du choix des ressources utilisées tient compte de l'offre de logiciels libres et de documents au format ouvert, si elle existe. ” ;

16° L'article L. 141-2 est ainsi rédigé :

“ Art. L. 141-2. — Dans les établissements publics d'enseignement, les enfants et adolescents reçoivent un enseignement qui respecte toutes les croyances.

“ Des dispositions sont prises pour assurer aux élèves de l'enseignement public la liberté des cultes et de l'instruction religieuse. ” ;

17° Le premier alinéa de l'article L. 141-3 est ainsi rédigé :

“ Dans les écoles maternelles et élémentaires publiques, l'organisation de la semaine scolaire ne doit pas faire obstacle à la possibilité pour les parents de faire donner, s'ils le désirent, à leurs enfants l'instruction religieuse, en dehors des édifices scolaires et en dehors des heures de classe. ” ;

18° Au deuxième alinéa de l'article L. 141-5-2, les mots : “ dans les écoles publiques et les établissements publics locaux d'enseignement ” sont remplacés par les mots : “ dans les écoles, les collèges et les lycées publics ” ;

19° L'article L. 151-1 est ainsi rédigé :

“ Art. L. 151-1. — L'exercice de la liberté de l'enseignement est garanti aux établissements d'enseignement privés régulièrement ouverts. ”

#### Livre II : L'administration de l'éducation

##### Titre Ier : La répartition des compétences entre l'Etat et les collectivités territoriales

###### Chapitre Ier : Les compétences de l'Etat.

**Art. L211-1**

L'éducation est un service public national, dont l'organisation et le fonctionnement sont assurés par l'Etat, sous réserve des compétences attribuées par le présent code aux collectivités territoriales pour les associer au développement de ce service public.

L'Etat assume, dans le cadre de ses compétences, des missions qui comprennent :

1° La définition des voies de formation, la fixation des programmes nationaux, l'organisation et le contenu des enseignements ;

2° La définition et la délivrance des diplômes nationaux et la collation des grades et titres universitaires ;

3° Le recrutement et la gestion des personnels qui relèvent de sa responsabilité ;

4° La répartition des moyens qu'il consacre à l'éducation, afin d'assurer en particulier l'égalité d'accès au service public ;

5° Le contrôle et l'évaluation des politiques éducatives, en vue d'assurer la cohérence d'ensemble du système éducatif.

Tous les deux ans à compter de l'entrée en vigueur des dispositions de la loi n° 2004-809 du 13 août 2004 relative aux libertés et responsabilités locales, le Gouvernement transmet au Parlement un rapport évaluant les effets de l'exercice des compétences décentralisées sur le fonctionnement du système éducatif et sur la qualité du service rendu aux usagers. Le Conseil supérieur de l'éducation, le Conseil territorial de l'éducation nationale et le Conseil national de l'enseignement agricole sont saisis pour avis de ce rapport.

**Art. L211-2**

Chaque année, les autorités compétentes de l'Etat arrêtent la structure pédagogique générale des établissements d'enseignement du second degré en tenant compte du schéma prévisionnel des formations mentionné à l'article L. 214-1 et de la carte des formations professionnelles initiales définie à l'article L. 214-13-1. Cet arrêté est pris après concertation avec la région et recueil de son avis. Le représentant de l'Etat arrête la liste annuelle des opérations de construction ou d'extension des établissements que l'Etat s'engage à doter des postes qu'il juge indispensables à leur fonctionnement administratif et pédagogique. Cette liste est arrêtée compte tenu du programme prévisionnel des investissements et des engagements conclus dans le cadre du contrat de plan régional de développement des formations et de l'orientation professionnelles et de la convention annuelle définis aux articles L. 214-13 et L. 214-13-1, et après accord de la commune d'implantation et de la collectivité compétente.

Dans les zones de revitalisation rurale visées à l'article 1465 A du code général des impôts, les services compétents de l'Etat engagent, avant toute révision de la carte des formations du second degré, une concertation, au sein du conseil académique de l'éducation nationale ou, pour les formations assurées en collège, au sein du conseil départemental de l'éducation nationale, avec les élus et les représentants des collectivités territoriales, des professeurs, des parents d'élèves et des secteurs économiques locaux concernés par cette révision.

**Art. L211-3**

L'Etat peut créer exceptionnellement des établissements d'enseignement public du premier et du second degré dont la propriété est transférée de plein droit à la collectivité territoriale compétente en vertu du présent titre.

Les créations ne peuvent intervenir que dans le cas où la collectivité compétente refuse de pourvoir à une organisation convenable du service public. Elles doivent, en ce qui concerne les établissements du second degré, être compatibles avec le schéma prévisionnel des formations prévu à l'article L. 214-1.

L'Etat fait l'avance des frais de construction des établissements publics qu'il crée en application du présent article. Le remboursement de cette avance constitue, pour la collectivité, une dépense obligatoire au sens de l'article L. 1612-15 du code général des collectivités territoriales. Le montant des crédits affectés par l'Etat à ces dépenses est déterminé chaque année par la loi de finances.

Un décret en Conseil d'Etat fixe les modalités d'application du présent article, et notamment les conditions dans lesquelles le représentant de l'Etat peut procéder aux acquisitions, autoriser les constructions et faire exécuter les travaux.

**Art. L211-4**

Par dérogation aux dispositions des articles L. 212-4, L. 213-2 et L. 214-6, un décret fixe la liste des établissements dont la responsabilité et la charge incombent entièrement à l'Etat.

**Art. L211-5**

L'Etat exerce la responsabilité des établissements d'enseignement relevant du ministère de la défense, du ministère de la justice et du ministère des affaires étrangères.

**Art. L211-6**

L'Etat fixe, après consultation des collectivités concernées par les projets situés sur leur territoire, l'implantation et les aménagements des établissements d'enseignement supérieur.

**Art. L211-7**

L'Etat peut confier aux collectivités territoriales ou à leurs groupements la maîtrise d'ouvrage de constructions ou d'extensions d'établissements d'enseignement supérieur relevant des divers ministres ayant la tutelle de tels établissements.

A cette fin, l'Etat conclut une convention avec la collectivité territoriale ou le groupement intéressé ; cette convention précise notamment le lieu d'implantation du ou des bâtiments à édifier, le programme technique de construction et les engagements financiers des parties.

Ces engagements ne peuvent porter que sur les dépenses d'investissements et tiennent compte, le cas échéant, des apports immobiliers des collectivités territoriales.

Les collectivités territoriales ou leurs groupements bénéficient du fonds de compensation pour la taxe sur la valeur ajoutée au titre des dépenses exposées en application du premier alinéa du présent article.

**Art. L211-8**

L'Etat a la charge :

1° De la rémunération du personnel enseignant des écoles élémentaires et des écoles maternelles créées conformément à l'article L. 212-1, sous réserve des dispositions prévues à l'article L. 216-1 ;

2° De la rémunération du personnel de l'administration et de l'inspection ;

3° De la rémunération du personnel exerçant dans les collèges, sous réserve des dispositions des articles L. 213-2-1 et L. 216-1 ;

4° De la rémunération du personnel exerçant dans les lycées, sous réserve des dispositions des articles L. 214-6-1 et L. 216-1 ;

5° Des dépenses de fonctionnement à caractère directement pédagogique dans les collèges, les lycées et les établissements d'éducation spéciale, dont celles afférentes aux ressources numériques, incluant les contenus et les services, spécifiquement conçues pour un usage pédagogique, ainsi que de la fourniture des manuels scolaires dans les collèges, les établissements publics locaux d'enseignement et de formation professionnelle agricole mentionnés à l'article L. 811-8 du code rural et de la pêche maritime et les établissements d'éducation spéciale et des documents à caractère pédagogique à usage collectif dans les lycées professionnels ;

6° De la rémunération des personnels de l'enseignement supérieur et de la recherche ;

7° Des droits dus en contrepartie de la reproduction par reprographie à usage pédagogique d'oeuvres protégées dans les écoles élémentaires et les écoles maternelles créées conformément à l'article L. 212-1.

**Art. L211-9**

Lorsque, dans les cas prévus aux articles 138-2 et 712-22-1 du code de procédure pénale, une information relative au placement sous contrôle judiciaire ou à la condamnation d'un élève est portée à la connaissance de l'autorité académique, l'élève placé sous contrôle judiciaire ou condamné est, compte tenu des obligations judiciaires auxquelles il est soumis, affecté dans l'établissement public que cette autorité désigne, sauf s'il est accueilli dans un établissement privé, instruit en famille ou par le recours au service public de l'enseignement à distance prévu à l'article L. 131-2 du présent code.

###### Chapitre II : Les compétences des communes

####### Section 1 : Ecoles et classes élémentaires et maternelles.

**Art. L212-1**

La création et l'implantation des écoles et classes élémentaires et maternelles d'enseignement public sont régies par les dispositions de l'article L. 2121-30 du code général des collectivités territoriales, ci-après reproduites :

" Art.L. 2121-30. — Le conseil municipal décide de la création et de l'implantation des écoles et classes élémentaires et maternelles d'enseignement public après avis du représentant de l'Etat dans le département. "

**Art. L212-2**

Toute commune doit être pourvue au moins d'une école élémentaire publique. Il en est de même de tout hameau séparé du chef-lieu ou de toute autre agglomération par une distance de trois kilomètres et réunissant au moins quinze enfants d'âge scolaire.

Toutefois deux ou plusieurs communes peuvent se réunir pour l'établissement et l'entretien d'une école. Cette réunion est obligatoire lorsque, deux ou plusieurs localités étant distantes de moins de trois kilomètres, la population scolaire de l'une d'elles est inférieure régulièrement à quinze unités.

Un ou plusieurs hameaux dépendant d'une commune peuvent être rattachés à l'école d'une commune voisine. Cette mesure est prise par délibération des conseils municipaux des communes intéressées.

**Art. L212-2-1**

L'établissement des écoles maternelles publiques intervient dans les conditions prévues à l'article L. 212-2. Toutefois, la scolarisation des enfants de moins de six ans peut être assurée dans des classes maternelles ouvertes dans une école élémentaire.

**Art. L212-3**

Dans les départements dont le territoire comprend des zones de montagne délimitées conformément à l'article 3 de la loi n° 85-30 du 9 janvier 1985 relative au développement et à la protection de la montagne, la mise en œuvre de la carte scolaire permet l'identification des écoles publiques ou des réseaux d'écoles publiques qui justifient l'application de modalités spécifiques d'organisation scolaire, notamment en termes de seuils d'ouverture et de fermeture de classe, au regard de leurs caractéristiques montagnardes, de la démographie scolaire, de l'isolement, des conditions d'accès et des temps de transports scolaires.

Le nombre d'enseignants du premier degré affectés à chaque département par le recteur d'académie est déterminé en prenant en compte les effectifs scolaires liés à la population des saisonniers.

**Art. L212-4**

La commune a la charge des écoles publiques. Elle est propriétaire des locaux et en assure la construction, la reconstruction, l'extension, les grosses réparations, l'équipement et le fonctionnement, à l'exception des droits dus en contrepartie de la reproduction par reprographie à usage pédagogique d'oeuvres protégées. Lorsque la construction ou la réhabilitation d'une école maternelle ou élémentaire d'enseignement public est décidée, le conseil municipal tient compte, pour le projet de construction ou de réhabilitation, des recommandations pour une école inclusive de l'Observatoire national de la sécurité et de l'accessibilité des établissements d'enseignement mentionné à l'article L. 239-2.

Lors de la création d'une école publique, un accès indépendant aux locaux et aux équipements affectés à la pratique d'activités physiques ou sportives est aménagé. Un tel accès est également aménagé à ces locaux et équipements qui font l'objet de travaux importants de rénovation, lorsque le coût de cet aménagement est inférieur à un pourcentage, fixé par décret en Conseil d'Etat, du coût total des travaux de rénovation. Ce décret en Conseil d'Etat fixe également les conditions d'application du présent alinéa.

**Art. L212-5**

L'établissement des écoles publiques, créées par application de l'article L. 212-1, est une dépense obligatoire pour les communes.

Sont également des dépenses obligatoires, dans toute école régulièrement créée :

1° Les dépenses résultant de l'article L. 212-4 ;

2° Le logement de chacun des instituteurs attachés à ces écoles ou l'indemnité représentative de celui-ci ;

3° L'entretien ou la location des bâtiments et de leurs dépendances ;

4° L'acquisition et l'entretien du mobilier scolaire ;

5° Le chauffage et l'éclairage des classes et la rémunération des personnels de service, s'il y a lieu.

De même, constitue une dépense obligatoire à la charge de la commune le logement des instituteurs qui y ont leur résidence administrative et qui sont appelés à exercer leurs fonctions dans plusieurs communes en fonction des nécessités du service de l'enseignement.

**Art. L212-6**

La dotation spéciale pour le logement des instituteurs est régie par les dispositions des articles L. 2334-26 à L. 2334-31 du code général des collectivités territoriales, ci-après reproduites :

" Art.L. 2334-26. — A compter de l'exercice 1986, les communes reçoivent une dotation spéciale, prélevée sur les recettes de l'Etat, au titre des charges qu'elles supportent pour le logement des instituteurs.

Cette dotation évolue, chaque année, comme la dotation globale de fonctionnement. A compter de 2011 cette évolution ne s'applique pas. Le Comité des finances locales peut majorer cette dotation de tout ou partie du reliquat comptable afférent au dernier exercice connu.

Cette dotation est répartie par le comité des finances locales proportionnellement au nombre des instituteurs, exerçant dans les écoles publiques, qui sont logés par chaque commune ou qui reçoivent d'elle une indemnité de logement.

Elle est diminuée chaque année par la loi de finances initiale du montant de la dotation versée au titre du logement des instituteurs dont les emplois sont transformés en emplois de professeurs des écoles.

Le comité des finances locales procède à un nouveau calcul de cette diminution du montant inscrit en loi de finances initiale, au plus tard le 31 juillet de l'année suivant la répartition, en fonction du taux de variation entre l'effectif réel du corps des instituteurs recensé au 1er octobre de l'année précédant celle au titre de laquelle la dotation a été répartie et celui de l'antépénultième année.L'écart éventuel entre la dotation inscrite en loi de finances et le montant ainsi calculé est prioritairement financé par mobilisation du reliquat comptable net global constaté au terme de la répartition de la dotation spéciale pour le logement des instituteurs au titre de l'année considérée "

" Art.L. 2334-27. — La dotation spéciale pour le logement des instituteurs prévue à l'article L. 2334-26 est divisée en deux parts :

— La première part est versée aux communes pour compenser les charges afférentes aux logements effectivement occupés par des instituteurs ayant droit au logement ;

— La seconde part est destinée à verser l'indemnité communale prévue par l'article L. 921-2 du Code de l'éducation. "

" Art.L. 2334-28. — Chaque année, le comité des finances locales :

— fait procéder au recensement des instituteurs bénéficiant d'un logement mis à leur disposition par la commune ou de l'indemnité communale en tenant lieu ;

— fixe le montant unitaire de la dotation spéciale en divisant le montant total de cette dotation par le nombre total d'instituteurs recensés ;

— fixe le montant de la première et de la seconde part de la dotation spéciale proportionnellement au nombre d'instituteurs logés et au nombre d'instituteurs indemnisés tels qu'ils ont été recensés. "

" Art.L. 2334-29. — Les communes perçoivent directement les sommes leur revenant au titre de la première part de la dotation spéciale.

Les sommes afférentes à la seconde part sont attribuées, sous réserve des dispositions de l'alinéa suivant au Centre national de la fonction publique territoriale qui verse, au nom de la commune, dans les conditions fixées par décret en Conseil d'Etat et sans que cela n'entraîne de charges pour cet établissement, l'indemnité communale aux instituteurs ayants droit, sur la base du montant fixé pour chaque commune par le représentant de l'Etat dans le département et dans la limite du montant unitaire fixé sur le plan national à l'article L. 2334-28.

A compter de 2003, la dotation versée au Centre national de la fonction publique territoriale est minorée du montant du reliquat comptable de la dotation spéciale pour le logement des instituteurs du pénultième exercice ".

" Art.L. 2334-30. — Lorsque le montant de l'indemnité communale est supérieur au montant unitaire de la dotation spéciale tel qu'il a été fixé par le comité des finances locales, la commune verse directement la différence à l'instituteur concerné. "

Aucune somme n'est reversée directement aux communes au titre des opérations visées au second alinéa de l'article L. 2334-29.

" Art.L. 2334-31. — Les dispositions des articles L. 2334-27 à L. 2334-30 sont applicables à compter du 1er janvier 1990. "

**Art. L212-7**

Dans les communes qui ont plusieurs écoles publiques, le ressort de chacune de ces écoles est déterminé par délibération du conseil municipal. Lorsque les dépenses de fonctionnement des écoles publiques ont été transférées à un établissement public de coopération intercommunale sur le territoire duquel il existe plusieurs écoles publiques, le ressort de chacune de ces écoles est déterminé par délibération de l'organe délibérant de cet établissement.L'inscription des élèves par les personnes responsables de l'enfant au sens de l'article L. 131-4 se fait conformément aux dispositions de l'article L. 131-5.

**Art. L212-8**

Lorsque les écoles maternelles ou les écoles élémentaires publiques d'une commune reçoivent des élèves dont la famille est domiciliée dans une autre commune, la répartition des dépenses de fonctionnement se fait par accord entre la commune d'accueil et la commune de résidence. Lorsque les compétences relatives au fonctionnement des écoles publiques ont été transférées à un établissement public de coopération intercommunale, le territoire de l'ensemble des communes constituant cet établissement est assimilé, pour l'application du présent article, au territoire de la commune d'accueil ou de la commune de résidence et l'accord sur la répartition des dépenses de fonctionnement relève de l'établissement public de coopération intercommunale.

A défaut d'accord entre les communes intéressées sur la répartition des dépenses, la contribution de chaque commune est fixée par le représentant de l'Etat dans le département après avis du conseil départemental de l'éducation nationale.

Pour le calcul de la contribution de la commune de résidence, il est tenu compte des ressources de cette commune, du nombre d'élèves de cette commune scolarisés dans la commune d'accueil et du coût moyen par élève calculé sur la base des dépenses de l'ensemble des écoles publiques de la commune d'accueil. Les dépenses à prendre en compte à ce titre sont les charges de fonctionnement, à l'exclusion de celles relatives aux activités périscolaires. Un décret en Conseil d'Etat détermine, en tant que de besoin, les dépenses prises en compte pour le calcul du coût moyen par élève ainsi que les éléments de mesure des ressources des communes.

Toutefois, les dispositions prévues par les alinéas précédents ne s'appliquent pas à la commune de résidence si la capacité d'accueil de ses établissements scolaires permet la scolarisation des enfants concernés, sauf si le maire de la commune de résidence, consulté par la commune d'accueil, a donné son accord à la scolarisation de ces enfants hors de sa commune. Pour justifier d'une capacité d'accueil au sens du présent alinéa, les établissements scolaires doivent disposer à la fois des postes d'enseignants et des locaux nécessaires à leur fonctionnement.

En outre, le maire de la commune de résidence dont les écoles ne dispensent pas un enseignement de langue régionale ne peut s'opposer, y compris lorsque la capacité d'accueil de ces écoles permet de scolariser les enfants concernés, à la scolarisation d'enfants dans une école d'une autre commune proposant un enseignement de langue régionale et disposant de places disponibles. La participation financière à la scolarisation des enfants concernés fait l'objet d'un accord entre la commune d'accueil et la commune de résidence. A défaut d'accord, le représentant de l'Etat dans le département réunit les maires de ces communes afin de permettre la résolution du différend en matière de participation financière, dans l'intérêt de la scolarisation des enfants concernés.

Par dérogation aux quatrième et cinquième alinéas, un décret en Conseil d'Etat précise les modalités selon lesquelles, sans préjudice du dernier alinéa du présent article, une commune est tenue de participer financièrement à la scolarisation d'enfants résidant sur son territoire lorsque leur inscription dans une autre commune est justifiée par des motifs tirés de contraintes liées :

1° Aux obligations professionnelles des parents lorsqu'ils résident dans une commune qui n'assure pas directement ou indirectement la restauration et la garde des enfants ou si la commune n'a pas organisé un service d'assistantes maternelles agréées ;

2° A l'inscription d'un frère ou d'une soeur dans un établissement scolaire de la même commune ;

3° A des raisons médicales.

Ce décret précise, en outre, les conditions dans lesquelles, en l'absence d'accord, la décision est prise par le représentant de l'Etat dans le département.

Lorsque les compétences relatives au fonctionnement des écoles publiques ont été transférées à un établissement public de coopération intercommunale, le président de cet établissement est substitué au maire de la commune de résidence pour apprécier la capacité d'accueil et donner l'accord à la participation financière.

La scolarisation d'un enfant dans une école d'une commune autre que celle de sa résidence ne peut être remise en cause par l'une ou l'autre d'entre elles avant le terme soit de la formation préélémentaire, soit de la scolarité primaire de cet enfant commencées ou poursuivies durant l'année scolaire précédente dans un établissement du même cycle de la commune d'accueil.

**Art. L212-9**

La commune peut se voir confier la construction ou la réparation d'un établissement public local d'enseignement par le département ou la région dans les conditions fixées aux articles L. 216-5 et L. 216-6.

####### Section 2 : Caisse des écoles.

**Art. L212-10**

Une délibération du conseil municipal crée, dans chaque commune, une caisse des écoles, destinée à faciliter la fréquentation de l'école par des aides aux élèves en fonction des ressources de leur famille.

Les compétences de la caisse des écoles peuvent être étendues à des actions à caractère éducatif, culturel, social et sanitaire en faveur des enfants relevant de l'enseignement du premier et du second degrés. A cette fin, la caisse des écoles peut constituer des dispositifs de réussite éducative.

Lorsque la caisse des écoles n'a procédé à aucune opération de dépenses ou de recettes pendant trois ans, elle peut être dissoute par délibération du conseil municipal.

Le revenu de la caisse se compose de cotisations volontaires et de subventions de la commune, du département ou de l'Etat. Elle peut recevoir, avec l'autorisation du représentant de l'Etat dans le département, des dons et des legs.

Plusieurs communes peuvent se réunir pour la formation et l'entretien de cette caisse.

**Art. L212-11**

Les caisses des écoles peuvent remettre aux personnes qui rencontrent des difficultés sociales des titres dénommés " chèque d'accompagnement personnalisé " dans les conditions prévues à l'article L. 1611-6 du code général des collectivités territoriales.

**Art. L212-12**

Le receveur municipal assure gratuitement les fonctions de comptable des caisses des écoles publiques ou privées. Les opérations qu'il effectue en cette qualité sont décrites et justifiées dans un compte annexe qui est rattaché en un seul article aux services hors budget de la commune.

Le comité ou conseil d'administration de la caisse des écoles peut, avec l'assentiment du receveur des finances, désigner un régisseur de recettes et de dépenses qui rend compte de ses opérations au receveur municipal.

####### Section 4 : Utilisation des locaux scolaires.

**Art. L212-15**

Sous sa responsabilité et après avis du conseil d'administration ou d'école et, le cas échéant, accord de la collectivité propriétaire ou attributaire des bâtiments, en vertu des dispositions du présent titre, le maire peut utiliser les locaux et les équipements scolaires dans la commune pour l'organisation d'activités à caractère culturel, sportif, social ou socio-éducatif pendant les heures ou les périodes au cours desquelles ils ne sont pas utilisés pour les besoins de la formation initiale et continue. Ces activités doivent être compatibles avec la nature des installations, l'aménagement des locaux et le fonctionnement normal du service. Elles doivent également respecter les principes de neutralité et de laïcité.

La commune ou, le cas échéant, la collectivité propriétaire peut soumettre toute autorisation d'utilisation à la passation, entre son représentant, celui de l'école ou de l'établissement et la personne physique ou morale qui désire organiser des activités, d'une convention précisant notamment les obligations pesant sur l'organisateur en ce qui concerne l'application des règles de sécurité, ainsi que la prise en charge des responsabilités et de la réparation des dommages éventuels.

A défaut de convention, la commune est responsable dans tous les cas des dommages éventuels, en dehors des cas où la responsabilité d'un tiers est établie.

###### Chapitre III : Les compétences des départements

####### Section 1 : Collèges.

**Art. L213-1**

Le conseil départemental établit, après accord de chacune des communes concernées ou, le cas échéant, de chacun des établissements publics de coopération intercommunale concernés par les projets situés sur leur territoire, le programme prévisionnel des investissements relatifs aux collèges qui résulte du schéma prévisionnel des formations mentionné à l'article L. 214-1 du présent code.

A ce titre, le conseil départemental arrête après avis du conseil départemental de l'éducation nationale, en tenant compte de critères d'équilibre démographique, économique et social, la localisation des établissements, leur capacité d'accueil, leur secteur de recrutement et le mode d'hébergement des élèves. Lorsque cela favorise la mixité sociale, un même secteur de recrutement peut être partagé par plusieurs collèges publics situés dans le ressort territorial de l'autorité organisatrice de la mobilité.

Les dispositions de l'article L. 214-4 sont applicables au département pour les collèges.

Toutefois, les autorités compétentes de l'Etat affectent les élèves dans les collèges publics.

**Art. L213-2**

Le département a la charge des collèges. Il en assure la construction, la reconstruction, l'extension, les grosses réparations, l'équipement et le fonctionnement. Lorsque la construction ou la réhabilitation d'un collège d'enseignement public est décidée, le conseil départemental tient compte, pour le projet de construction ou de réhabilitation, des recommandations pour une école inclusive de l'Observatoire national de la sécurité et de l'accessibilité des établissements d'enseignement mentionné à l'article L. 239-2. A ce titre, l'acquisition et la maintenance des infrastructures et des équipements, dont les matériels informatiques et les logiciels prévus pour leur mise en service, nécessaires à l'enseignement et aux échanges entre les membres de la communauté éducative sont à la charge du département.

Le département assure l'accueil, la restauration, l'hébergement ainsi que l'entretien général et technique, à l'exception des missions d'encadrement et de surveillance des élèves, dans les collèges dont il a la charge.

Pour la construction, la reconstruction, l'extension, les grosses réparations ainsi que l'équipement de ces établissements, le département peut confier à l'Etat, dans les conditions définies par les articles 3 et 5 de la loi n° 85-704 du 12 juillet 1985 relative à la maîtrise d'ouvrage publique et à ses rapports avec la maîtrise d'oeuvre privée, l'exercice, en son nom et pour son compte, de tout ou partie de certaines attributions de la maîtrise d'ouvrage.

Dans ce cas, le département bénéficie du fonds de compensation pour la taxe sur la valeur ajoutée au titre des dépenses d'investissement correspondantes.

Le département bénéficie également du fonds de compensation pour la taxe sur la valeur ajoutée au titre des dépenses d'investissement qu'il verse aux établissements publics locaux d'enseignement qui lui sont rattachés, en vue de la construction, la reconstruction et les grosses réparations de ces établissements.

Lors de la création d'un collège public, un accès indépendant aux locaux et aux équipements affectés à la pratique d'activités physiques ou sportives est aménagé. Un tel accès est également aménagé à ces locaux et équipements qui font l'objet de travaux importants de rénovation, lorsque le coût de cet aménagement est inférieur à un pourcentage, fixé par décret en Conseil d'Etat, du coût total des travaux de rénovation. Ce décret en Conseil d'Etat fixe également les conditions d'application du présent alinéa.

**Art. L213-2-1**

Le département assure le recrutement et la gestion des personnels techniciens, ouvriers et de service exerçant leurs missions dans les collèges. Ces personnels sont membres de la communauté éducative et concourent directement aux missions du service public de l'éducation nationale dans les conditions fixées à l'article L. 421-23 et à l'article L. 913-1.

**Art. L213-2-2**

Sous sa responsabilité, après avis du conseil d'administration et, le cas échéant, accord de la collectivité propriétaire des bâtiments, le président du conseil général ou le président du conseil exécutif de Corse peut autoriser l'utilisation de locaux et d'équipements scolaires des collèges, pendant les heures ou les périodes au cours desquelles ils ne sont pas utilisés pour les besoins de la formation initiale et continue, par des entreprises, par des organismes de formation et, pour les besoins de l'éducation populaire, de la vie citoyenne et des pratiques sportives, culturelles et artistiques, par des associations et par des établissements d'enseignement supérieur. Ces activités doivent être compatibles avec la nature des installations, l'aménagement des locaux et le fonctionnement normal du service. Elles doivent également respecter les principes de neutralité et de laïcité.

Cette autorisation est subordonnée à la passation d'une convention entre le représentant du département ou de la collectivité territoriale de Corse, celui de l'établissement et la personne physique ou morale qui désire organiser ces activités, précisant notamment les obligations pesant sur l'organisateur en ce qui concerne l'application des règles de sécurité, la prise en charge des responsabilités et de la réparation des dommages éventuels ainsi que les conditions financières de l'utilisation des locaux et équipements dans le respect du code général de la propriété des personnes publiques.

**Art. L213-3**

Le département est propriétaire des locaux dont il a assuré la construction et la reconstruction.

Les biens immobiliers des collèges appartenant à l'Etat à la date d'entrée en vigueur de la loi n° 2004-809 du 13 août 2004 relative aux libertés et responsabilités locales lui sont transférés en pleine propriété à titre gratuit. Ce transfert ne donne lieu au versement d'aucun droit, taxe, contribution prévue à l' article 879 du code général des impôts ou honoraires.

Les biens immobiliers des collèges appartenant à une commune ou un groupement de communes peuvent être transférés en pleine propriété au département, à titre gratuit et sous réserve de l'accord des parties. Lorsque le département effectue sur ces biens des travaux de construction, de reconstruction ou d'extension, ce transfert est de droit, à sa demande, et ne donne lieu au versement d'aucun droit, taxe, contribution prévue à l' article 879 du code général des impôts ou honoraires.

**Art. L213-4**

Les dispositions des articles L. 1321-1 à L. 1321-6 du code général des collectivités territoriales, relatifs à l'exercice des compétences et à la mise à disposition des biens utilisés pour l'exercice des compétences transférées, s'appliquent aux constructions existantes sous réserve des dispositions ci-après.

Par dérogation aux dispositions du dernier alinéa de l'article L. 1321-1 et des articles L. 1321-4 et L. 1321-5 du code général des collectivités territoriales, les règles prévues aux articles L. 213-4 à L. 213-6 du présent code sont applicables à l'exercice des compétences et à la mise à disposition du département des collèges existants à la date du transfert de compétences en matière d'enseignement public et dont l'Etat n'est pas propriétaire.

I. — Les biens meubles et immeubles sont de plein droit, à compter de la date du transfert de compétences, mis à la disposition du département à titre gratuit.

Le département assume l'ensemble des obligations du propriétaire. Il possède tous pouvoirs de gestion. Il assure le renouvellement des biens mobiliers ; sous réserve des dispositions des articles L. 216-1 et L. 212-15 du présent code, il peut autoriser l'occupation des biens remis. Il agit en justice au lieu et place du propriétaire.

Le département peut procéder à tous travaux de grosses réparations, de reconstruction, de démolition, de surélévation ou d'addition de constructions qui ne remettent pas en cause l'affectation des biens.

Sous réserve des dispositions du paragraphe II ci-dessous en ce qui concerne les emprunts affectés, le département est substitué à la collectivité propriétaire dans ses droits et obligations découlant des marchés et contrats que la collectivité propriétaire a pu conclure pour l'aménagement, l'entretien et la conservation des biens remis ainsi que pour le fonctionnement des services. La collectivité propriétaire constate la substitution et la notifie à ses cocontractants.

Le procès-verbal constatant la mise à disposition prévu à l'article L. 1321-1 du code général des collectivités territoriales est établi contradictoirement entre les représentants de l'Etat, du département et de la collectivité propriétaire.

Les opérations en cours à la date du transfert de compétences sont achevées selon le régime juridique et financier sous lequel elles ont été commencées.

II. — La collectivité propriétaire conserve la charge du remboursement des emprunts qu'elle avait contractés avant le transfert de compétences, au titre des biens mis à disposition.

**Art. L213-5**

Une convention entre le département et la collectivité territoriale propriétaire passée après consultation des instances paritaires compétentes détermine la situation des personnels que la collectivité propriétaire affectait, au sein de ses propres services, antérieurement au transfert de compétences, à l'entretien et aux grosses réparations des biens mis à disposition. Cette convention précise également le devenir des moyens matériels utilisés pour ces prestations. Elle prévoit la mise à disposition du département des personnels et des moyens matériels et la possibilité de leur transfert à terme par accord des parties. Elle fixe également les modalités financières de la mise à disposition ou du transfert. A défaut de convention dans un délai d'un an à compter du transfert de compétences, il est procédé à la mise à disposition des personnels et des moyens matériels par le représentant de l'Etat dans le département dans des conditions fixées par décret en Conseil d'Etat et après avis des instances paritaires compétentes.

Jusqu'à l'intervention de la convention ou, à défaut, de la décision du représentant de l'Etat dans le département, ces personnels et ces moyens sont mis à disposition du département.

**Art. L213-6**

I. — Les dispositions de l'article L. 1321-3 du code général des collectivités territoriales relatives au sort des biens en cas de désaffectation totale ou partielle sont applicables aux biens mis à disposition du département.

II. — Par accord entre le département et la collectivité propriétaire, les biens mis à disposition du département peuvent être transférés à ce dernier en pleine propriété.

Une convention fixe les modalités du transfert de propriété.

Ce transfert ne donne pas lieu à la perception de droit, taxe ou honoraire.

III. — Le département est également substitué à l'Etat dans les droits et obligations que celui-ci détenait en tant qu'utilisateur des biens mis à disposition.

Le département est substitué à l'Etat dans les contrats de toute nature que celui-ci avait conclus pour l'aménagement, l'entretien et la conservation des biens ainsi que pour le fonctionnement des services.L'Etat constate cette substitution et la notifie à ses cocontractants.

IV. — Lorsqu'un établissement public de coopération intercommunale a reçu compétence au lieu et place de la collectivité territoriale propriétaire, ce groupement exerce les prérogatives dévolues à la collectivité locale propriétaire par les articles L. 213-4 à L. 213-6 du présent code.

**Art. L213-7**

Les conditions dans lesquelles le maintien des concessions de logement et des prestations accessoires est assuré à certaines catégories de personnels de l'Etat dans les établissements de la compétence des départements sont fixées par décret en Conseil d'Etat.

**Art. L213-8**

Lorsque 10 % au moins des élèves d'un collège résident dans un autre département que celui dont relève l'établissement, une participation aux charges de fonctionnement et de personnel peut être demandée au département de résidence. Le montant de cette participation est fixé par convention entre les départements intéressés.

En cas de désaccord, le représentant de l'Etat dans la région fixe les modalités de cette participation. Si les départements appartiennent à des régions différentes, ces modalités sont conjointement fixées par les représentants de l'Etat dans les régions intéressées.

**Art. L213-9**

La dotation départementale d'équipement des collèges est régie par les dispositions de l'article L. 3334-16 du code général des collectivités territoriales, ci-après reproduites :

" Art. L. 3334-16. — En 2008, le montant de la dotation départementale d'équipement des collèges est fixé à 328 666 225 euros.

Le montant alloué en 2008 à chaque département exerçant les compétences définies à l'article L. 213-2 du code de l'éducation est obtenu en appliquant un coefficient au montant total de la dotation départementale d'équipement des collèges fixé pour cette même année. Ce coefficient est calculé pour chaque département sur la base du rapport entre la moyenne actualisée des crédits de paiement qui lui ont été versés de 1998 à 2007 et la moyenne actualisée des crédits de paiement versés par l'Etat à l'ensemble des départements au titre de la dotation départementale d'équipement des collèges au cours de ces mêmes années.

A compter de 2009, le montant alloué à chaque département est égal à celui de 2008.

La dotation départementale d'équipement des collèges est versée aux départements en une seule fois au cours du troisième trimestre de l'année en cours.

La dotation est inscrite au budget de chaque département, qui l'affecte à la reconstruction, aux grosses réparations, à l'équipement et, si ces opérations figurent sur la liste établie en application de l'article L. 211-2 du code de l'éducation, à l'extension et la construction des collèges. "

**Art. L213-10**

Les conditions de scolarisation des enfants du voyage font l'objet d'un schéma départemental conformément aux dispositions de l'article 28 de la loi n° 90-449 du 31 mai 1990 visant à la mise en oeuvre du droit au logement.

###### Chapitre IV : Les compétences des régions

####### Section 1 : Planification des formations.

**Art. L214-1**

Compte tenu des orientations nationales et après accord des conseils départementaux pour les établissements relevant de leur compétence, le conseil régional adopte et transmet au représentant de l'Etat dans la région le schéma prévisionnel des formations des collèges, des lycées et des établissements d'éducation spéciale, des lycées professionnels maritimes et des établissements d'enseignement agricole mentionnés aux articles L. 811-8 et L. 813-1 du code rural et de la pêche maritime.

Le conseil régional associe les représentants désignés par les établissements d'enseignement privés sous contrat à l'élaboration du schéma prévisionnel des formations.

**Art. L214-2**

La région coordonne, sous réserve des missions de l'Etat et dans le cadre de la stratégie nationale de recherche, les initiatives territoriales visant à développer et diffuser la culture scientifique, technique et industrielle, notamment auprès des jeunes publics, et participe à leur financement.

L'Etat transfère aux régions les crédits qu'il accordait à ces initiatives.

Dans le respect des stratégies nationales de l'enseignement supérieur et de la recherche, la région élabore, en concertation avec les collectivités territoriales et leurs groupements compétents, un schéma régional de l'enseignement supérieur, de la recherche et de l'innovation. Ce schéma vise à définir des orientations partagées entre la région et les autres collectivités territoriales et établissements publics de coopération intercommunale et des priorités d'interventions. Il précise les opérations que la région soutient. Ce schéma inclut un volet relatif à l'intervention des établissements d'enseignement supérieur au titre de la formation professionnelle continue, en cohérence avec le contrat de plan régional de développement des formations et de l'orientation professionnelles mentionné à l'article L. 214-13. Il inclut un volet relatif aux enjeux de la lutte contre le changement climatique et de la transition écologique, en cohérence avec le schéma régional d'aménagement, de développement durable et d'égalité des territoires mentionné à l'article L. 4251-1 du code général des collectivités territoriales.

Les collectivités territoriales et les établissements publics de coopération intercommunale qui accueillent des sites universitaires ou des établissements de recherche sont associés à l'élaboration du schéma régional. Les orientations des schémas d'enseignement supérieur et de recherche et des schémas de développement universitaire définis par les communes, les établissements publics de coopération intercommunale à fiscalité propre, les pôles métropolitains et les départements prennent en compte les orientations du schéma régional de l'enseignement supérieur, de la recherche et de l'innovation.

La région fixe les objectifs des programmes pluriannuels d'intérêt régional en matière de recherche et détermine les investissements qui y concourent. Les orientations du schéma régional de l'enseignement supérieur, de la recherche et de l'innovation sont prises en compte par les autres schémas établis par la région en matière de formation, d'innovation et de développement économique.

**Art. L214-3**

Les schémas prévisionnels, les schémas régionaux d'enseignement supérieur, de la recherche et de l'innovationet les plans régionaux prévus aux articles L. 214-1 et L. 214-2 tiennent compte de l'ensemble des besoins de formation.

**Art. L214-4**

I. — Les équipements nécessaires à la pratique de l'éducation physique et sportive doivent être prévus à l'occasion de la création d'établissements publics locaux d'enseignement, ainsi que lors de l'établissement du schéma prévisionnel des formations mentionné à l'article L. 214-1.

II. — Des conventions sont passées entre les établissements publics locaux d'enseignement, leur collectivité de rattachement et les propriétaires d'équipements sportifs afin de permettre la réalisation des programmes scolaires de l'éducation physique et sportive.

II bis. — Lors de la création d'un établissement public local d'enseignement, un accès indépendant aux équipements prévus au I est aménagé.

Un accès indépendant est également aménagé aux équipements prévus au même I qui font l'objet de travaux importants de rénovation, lorsque le coût de cet aménagement est inférieur à un pourcentage, fixé par décret en Conseil d'Etat, du coût total des travaux de rénovation.

Ce décret en Conseil d'Etat détermine également les conditions d'application du présent II bis.

III. — L'utilisation des équipements se fait conformément aux dispositions de l'article L. 1311-15 du code général des collectivité territoriales, sauf dans l'hypothèse où des conventions de mise à disposition gracieuse ont été négociées.

####### Section 2 : Lycées, établissements d'éducation spéciale, lycées professionnels maritimes et établissements d'enseignement agricole.

**Art. L214-5**

Le conseil régional établit, après accord de chacune des collectivités concernées par les projets situés sur leur territoire, le programme prévisionnel des investissements relatifs aux lycées, aux établissements d'éducation spéciale, aux lycées professionnels maritimes et aux établissements d'enseignement agricole visés à l'article L. 811-8 du code rural et de la pêche maritime qui résulte du schéma prévisionnel mentionné à l'article L. 214-1 du présent code.

A ce titre, le conseil régional définit la localisation des établissements, leur capacité d'accueil et le mode d'hébergement des élèves.

Les districts de recrutement des élèves pour les lycées de l'académie sont définis conjointement par l'autorité académique et le conseil régional, en tenant compte des critères d'équilibre démographique, économique et social et en veillant à la mixité sociale. Toutefois, en cas de désaccord, la délimitation des districts est arrêtée par l'autorité académique.

L'autorité académique affecte les élèves dans les lycées publics en tenant compte des capacités d'accueil des établissements.

**Art. L214-6**

La région a la charge des lycées, des établissements d'éducation spéciale et des lycées professionnels maritimes. Elle en assure la construction, la reconstruction, l'extension, les grosses réparations, l'équipement et le fonctionnement. Lorsque la construction ou la réhabilitation d'un lycée d'enseignement public est décidée, le conseil régional tient compte, pour le projet de construction ou de réhabilitation, des recommandations pour une école inclusive de l'Observatoire national de la sécurité et de l'accessibilité des établissements d'enseignement mentionné à l'article L. 239-2. A ce titre, l'acquisition et la maintenance des infrastructures et des équipements, dont les matériels informatiques et les logiciels prévus pour leur mise en service, nécessaires à l'enseignement et aux échanges entre les membres de la communauté éducative sont à la charge de la région. Pour le fonctionnement des établissements publics locaux d'enseignement et de formation professionnelle agricole mentionnés à l'article L. 811-8 du code rural et de la pêche maritime, la région a la charge du transport pédagogique des élèves assuré dans le cadre des enseignements réguliers.

La région assure l'accueil, la restauration, l'hébergement ainsi que l'entretien général et technique, à l'exception des missions d'encadrement et de surveillance des élèves, dans les établissements dont elle a la charge.

Pour la construction, la reconstruction, l'extension, les grosses réparations ainsi que l'équipement de ces établissements, la région peut confier à l'Etat, dans les conditions définies par les articles 3 et 5 de la loi n° 85-704 du 12 juillet 1985 relative à la maîtrise d'ouvrage publique et à ses rapports avec la maîtrise d'oeuvre privée, l'exercice, en son nom et pour son compte, de tout ou partie de certaines attributions de la maîtrise d'ouvrage.

Dans ce cas, la région bénéficie du fonds de compensation pour la taxe sur la valeur ajoutée au titre des dépenses d'investissement correspondantes.

La région bénéficie également du fonds de compensation pour la taxe sur la valeur ajoutée au titre des dépenses d'investissement qu'elle verse aux établissements publics locaux d'enseignement et aux établissements publics locaux d'enseignement et de formation professionnelle agricole qui lui sont rattachés, en vue de la construction, la reconstruction, l'extension et les grosses réparations de ces établissements.

**Art. L214-6-1**

La région assure le recrutement et la gestion des personnels techniciens, ouvriers et de service exerçant leurs missions dans les lycées. Ces personnels sont membres de la communauté éducative et concourent directement aux missions du service public de l'éducation nationale dans les conditions fixées aux articles L. 421-23 et L. 913-1.

**Art. L214-6-2**

Sous sa responsabilité, après avis du conseil d'administration de l'établissement et, le cas échéant, accord de la collectivité propriétaire des bâtiments, le président du conseil régional ou le président du conseil exécutif de Corse peut autoriser l'utilisation de locaux et d'équipements scolaires des lycées et établissements régionaux d'enseignement adapté, pendant les heures ou les périodes au cours desquelles ils ne sont pas utilisés pour les besoins de la formation initiale et continue, par des entreprises ou des organismes de formation et, pour les besoins de l'éducation populaire, de la vie citoyenne et des pratiques sportives, culturelles et artistiques, par des associations, par des établissements d'enseignement supérieur. Ces activités doivent être compatibles avec la nature des installations, l'aménagement des locaux et le fonctionnement normal du service. Elles doivent également respecter les principes de neutralité et de laïcité.

Cette autorisation est subordonnée à la passation d'une convention entre le représentant de la région ou de la collectivité territoriale de Corse, celui de l'établissement et la personne physique ou morale qui désire organiser ces activités, précisant notamment les obligations pesant sur l'organisateur en ce qui concerne l'application des règles de sécurité, la prise en charge des responsabilités et de la réparation des dommages éventuels ainsi que les conditions financières de l'utilisation des locaux et équipements dans le respect du code général de la propriété des personnes publiques.

**Art. L214-7**

La région est propriétaire des locaux dont elle a assuré la construction et la reconstruction.

Les biens immobiliers des établissements visés à l'article L. 214-6 appartenant à l'Etat à la date d'entrée en vigueur de la loi n° 2004-809 du 13 août 2004 relative aux libertés et responsabilités locales lui sont transférés en pleine propriété à titre gratuit. Ce transfert ne donne lieu au versement d'aucun droit, taxe, contribution prévue à l'article 879 du code général des impôts ou honoraires.

Les biens immobiliers des établissements visés à l'article L. 214-6 appartenant à un département, une commune ou un groupement de communes peuvent être transférés en pleine propriété à la région, à titre gratuit et sous réserve de l'accord des parties. Lorsque la région effectue sur ces biens des travaux de construction, de reconstruction ou d'extension, ce transfert est de droit, à sa demande, et ne donne lieu au versement d'aucun droit, taxe, contribution prévue à l'article 879 du code général des impôts ou honoraires.

**Art. L214-8**

Les dispositions prévues aux articles L. 213-4, L. 213-5 et L. 213-6 du présent code sont applicables à la région pour les lycées, les établissements d'éducation spéciale, les lycées professionnels maritimes, ainsi que pour les établissements d'enseignement agricole visés à l'article L. 811-8 du code rural et de la pêche maritime.

**Art. L214-9**

Les conditions dans lesquelles le maintien des concessions de logement et des prestations accessoires est assuré à certaines catégories de personnel de l'Etat dans les établissements relevant de la compétence des régions sont fixées par décret en Conseil d'Etat.

**Art. L214-10**

Lorsque 10 % au moins des élèves d'un lycée, d'un établissement d'éducation spéciale, d'un lycée professionnel maritime ou d'un établissement agricole visé à l'article L. 811-8 du code rural et de la pêche maritime, ou 5 % au moins si l'établissement est un lycée d'enseignement professionnel, résident dans une autre région que celle dont relève cet établissement, une participation aux charges de fonctionnement et de personnel peut être demandée à la région de résidence. Le montant de cette participation est fixé par convention entre les régions intéressées.

En cas de désaccord, les représentants de l'Etat dans les régions intéressées fixent conjointement les modalités de cette participation.

**Art. L214-11**

La dotation régionale d'équipement scolaire est régie par les dispositions de l'article L. 4332-3 du code général des collectivités territoriales, ci-après reproduites :

" Art.L. 4332-3. — En 2008, le montant de la dotation régionale d'équipement scolaire est fixé à 661 841 207 euros.

Le montant alloué en 2008 à chaque région exerçant les compétences définies à l'article L. 214-6 du code de l'éducation est obtenu en appliquant un coefficient au montant total de la dotation régionale d'équipement scolaire fixé pour cette même année. Ce coefficient est calculé pour chaque région sur la base du rapport entre le montant des crédits de paiement qui lui ont été versés en 2007 et le montant total des crédits de paiement versés par l'Etat à l'ensemble des régions au titre de la dotation régionale d'équipement scolaire en 2007.

A compter de 2009, le montant alloué à chaque région est égal à celui de 2008.

A compter du 1er janvier 2016, lorsqu'une région est constituée par regroupement de plusieurs régions, conformément à l'article 1er de la loi n° 2015-29 du 16 janvier 2015 relative à la délimitation des régions, aux élections régionales et départementales et modifiant le calendrier électoral, le montant de la dotation qui lui est versé correspond à la somme des montants versés aux régions auxquelles elle succède dans les conditions applicables avant le regroupement.

La dotation régionale d'équipement scolaire est versée aux régions en une seule fois au cours du troisième trimestre de l'année en cours.

La dotation est inscrite au budget de chaque région, qui l'affecte à la reconstruction, aux grosses réparations, à l'équipement et, si ces opérations figurent sur la liste établie en application de l'article L. 211-2 du code de l'éducation, à l'extension et à la construction des lycées, des établissements d'éducation spéciale, des écoles de formation maritime et aquacole et des établissements d'enseignement agricole visés à l'article L. 811-8 du code rural et de la pêche maritime. "

."

####### Section 3 :  Orientation et formation professionnelle

**Art. L214-12**

La région définit en lien avec l'Etat et met en œuvre le service public régional de l'orientation tout au long de la vie professionnelle dans le cadre fixé à l'article L. 6111-3 du code du travail.

Elle est chargée de la politique régionale de formation professionnelle des jeunes et des adultes à la recherche d'un emploi ou d'une nouvelle orientation professionnelle conformément aux articles L. 6121-1 à L. 6121-7 du même code.

Elle élabore le contrat de plan régional de développement des formations et de l'orientation professionnelles.

**Art. L214-12-1**

Les actions menées à l'égard des Français établis hors de France en matière de formation professionnelle continue relèvent de la compétence de la région. La convention prévue au 5° du II de l'article L. 6121-2 du code du travail précise les conditions d'accès au service public régional de la formation professionnelle des Français établis hors de France souhaitant se former sur le territoire métropolitain.

L'Assemblée des Français de l'étranger, la commission permanente pour l'emploi et la formation professionnelle des Français de l'étranger et, dans chaque pays considéré, le conseil consulaire compétent sont consultés sur la politique de formation professionnelle et d'apprentissage des Français établis hors de France.

**Art. L214-13**

I. — Le contrat de plan régional de développement des formations et de l'orientation professionnelles a pour objet l'analyse des besoins à moyen terme du territoire régional en matière d'emplois, de compétences et de qualifications et la programmation des actions de formation professionnelle des jeunes et des adultes, compte tenu de la situation et des objectifs de développement économique du territoire régional.

Ce contrat de plan définit, sur le territoire régional et, le cas échéant, par bassin d'emploi :

1° Les objectifs dans le domaine de l'offre de conseil et d'accompagnement en orientation, dans le cadre de l'article L. 6111-3, afin d'assurer l'accessibilité aux programmes disponibles ;

2° Les orientations en matière de formation professionnelle initiale et continue, y compris celles relevant des formations sanitaires et sociales. Ces orientations stratégiques sont cohérentes avec les conventions d'objectifs et de moyens mentionnées au III de l'article L. 6211-3 du code du travail et tiennent compte des besoins des entreprises en matière de développement des contrats d'apprentissage et des contrats de professionnalisation. Elles constituent le schéma prévisionnel de développement de l'alternance. Elles visent également à identifier l'émergence de nouvelles filières économiques ainsi que de nouveaux métiers, notamment dans le domaine de la transition écologique et énergétique. Elles tiennent compte également de la définition des actions de développement des compétences dans le cadre des besoins spécifiques des quartiers prioritaires de la politique de la ville. Elles prennent en compte les besoins prévisionnels en matière de professionnels recensés par le schéma départemental des services aux familles mentionné à l'article L. 214-5 du code de l'action sociale et des familles ;

3° Dans sa partie consacrée aux jeunes, les actions destinées à favoriser une représentation équilibrée des femmes et des hommes dans chacune des filières, incluant l'enseignement préparant à l'entrée dans les établissements d'enseignement supérieur de la création artistique dans le domaine du spectacle vivant. Cette partie prend également en compte les besoins liés à l'hébergement et à la mobilité de ces jeunes, permettant de faciliter leur parcours de formation. Elle encourage la signature de conventions entre des centres de formation d'apprentis et des lycées professionnels visant à faciliter le passage des jeunes entre ces deux types d'établissements et incitant à la mutualisation de leurs plateaux techniques ;

4° Dans sa partie consacrée aux adultes, les actions de formation professionnelle ayant pour but de favoriser l'accès, le maintien et le retour à l'emploi ou l'accès à la certification professionnelle ;

4° bis Dans sa partie consacrée aux personnes en situation de handicap, les actions de formation professionnelle ayant pour but de favoriser l'insertion professionnelle en milieu ordinaire ou celles en lien avec la réorientation professionnelle, lorsqu'il s'agit de personnes en situation de handicap à la suite d'un accident ou d'une maladie dégénérative ;

5° Les objectifs de développement du service public régional de l'orientation ;

6° Les priorités relatives à l'information, à l'orientation et à la validation des acquis de l'expérience.

Les conventions annuelles conclues en application de l'article L. 214-13-1 du présent code, s'agissant des cartes régionales des formations professionnelles initiales, et de l'article L. 6121-3 du code du travail et du IV du présent article, s'agissant des conventions sectorielles, concourent à la mise en œuvre de la stratégie définie par le contrat de plan régional.

II. — Le contrat de plan régional de développement des formations et de l'orientation professionnelles est élaboré par la région au sein du comité régional de l'emploi, de la formation et de l'orientation professionnelles mentionné à l'article L. 6123-3 du code du travail sur la base des documents d'orientation présentés par le président du conseil régional, le représentant de l'Etat dans la région, les autorités académiques, les organisations syndicales de salariés et les organisations professionnelles d'employeurs. Le comité procède à une concertation avec les collectivités territoriales concernées, l'opérateur France Travail, les organismes consulaires, des représentants de structures d'insertion par l'activité économique et des représentants d'organismes de formation professionnelle, notamment l'établissement mentionné à l'article L. 5315-1 du code du travail.

Le contrat de plan régional est établi dans l'année qui suit le renouvellement du conseil régional.

Le contrat de plan régional adopté par le comité régional de l'emploi, de la formation et de l'orientation professionnelles est signé par le président du conseil régional après consultation des départements et approbation par le conseil régional, ainsi que par le représentant de l'Etat dans la région et par les autorités académiques. Il est proposé à la signature des organisations syndicales de salariés et des organisations professionnelles d'employeurs représentées au sein du comité régional de l'emploi, de la formation et de l'orientation professionnelles.

Un décret en Conseil d'Etat fixe les modalités du suivi et de l'évaluation des contrats de plan régionaux.

III. (abrogé)

IV. — Des conventions annuelles d'application précisent, pour l'Etat et la région, la programmation et les financements des actions.

Elles sont signées par le président du conseil régional, le représentant de l'Etat dans la région ainsi que, selon leur champ d'application, par les divers acteurs concernés.

S'agissant des demandeurs d'emploi, ces conventions, lorsqu'elles comportent des engagements réciproques de l'Etat, de la région et de l'opérateur France Travail, sont également signées par cette institution.

V. — L'Etat, une ou plusieurs régions, une ou plusieurs organisations représentatives des milieux socioprofessionnels et, le cas échéant, l'opérateur France Travail peuvent conclure des contrats fixant des objectifs de développement coordonné des différentes voies de formation professionnelle initiale et continue, notamment de formation professionnelle par alternance et de financement des formations des demandeurs d'emploi. Ces contrats d'objectifs peuvent être annuels ou pluriannuels.

Ces contrats déterminent notamment les objectifs qui concourent à favoriser une représentation équilibrée des femmes et des hommes dans les métiers auxquels préparent les différentes voies de formation professionnelle initiale et continue.

Ces contrats déterminent également les objectifs qui concourent à favoriser une insertion professionnelle des jeunes gens en situation de handicap ayant suivi une voie professionnelle initiale ou un apprentissage.

Les chambres de métiers, les chambres de commerce et d'industrie territoriales et les chambres d'agriculture peuvent être associées aux contrats d'objectifs.

VI. — Dans le cadre du contrat de plan régional de développement des formations professionnelles, chaque région arrête annuellement un programme régional de formation professionnelle continue, après avis du comité de coordination régional de l'emploi et de la formation professionnelle.

Les départements, les communes ou groupements de communes qui ont arrêté un programme de formation sont associés, à leur demande, à l'élaboration du programme régional.

Pour la mise en oeuvre de ce programme, des conventions sont passées avec les établissements d'enseignement publics et les autres organismes de formation concernés.

**Art. L214-13-1**

Chaque année, les autorités académiques recensent par ordre de priorité les ouvertures et fermetures qu'elles estiment nécessaires de sections de formation professionnelle initiale hors apprentissage dans les établissements d'enseignement du second degré, les établissements relevant des articles L. 811-1 et L. 813-1 du code rural et de la pêche maritime et les établissements relevant du ministre chargé des sports. Parallèlement, la région, après concertation avec les branches professionnelles et les organisations syndicales professionnelles des employeurs et des salariés concernés, procède au même classement.

Dans le cadre de la convention annuelle prévue au IV de l'article L. 214-13 du présent code, signée par les autorités académiques et la région, celles-ci procèdent au classement par ordre de priorité des ouvertures et fermetures de sections de formation professionnelle initiale hors apprentissage, en fonction des moyens disponibles.

Chaque année, après accord de l'autorité académique, la région arrête la carte régionale des formations professionnelles initiales hors apprentissage, conformément aux choix retenus par la convention mentionnée au deuxième alinéa du présent article.

Cette carte est mise en œuvre par la région et par l'Etat dans l'exercice de leurs compétences respectives, notamment celles qui résultent de l'article L. 211-2 du présent code et de l'article L. 814-2 du code rural et de la pêche maritime. Elle est communiquée aux organismes et services participant au service public de l'orientation. Les autorités académiques mettent en œuvre les ouvertures et fermetures de sections de formation professionnelle initiale sous statut scolaire en fonction des moyens disponibles et conformément au classement par ordre de priorité mentionné au deuxième alinéa du présent article.

**Art. L214-14**

Les Ecoles de la deuxième chance participent au service public régional de la formation professionnelle et proposent une formation à des personnes de seize à vingt-cinq ans dépourvues de qualification professionnelle ou de diplôme. Chacune d'entre elles bénéficie d'un parcours de formation personnalisé.

Ces écoles délivrent une attestation de fin de formation indiquant le niveau de compétence acquis de manière à faciliter l'accès à l'emploi ou à une certification inscrite au répertoire national des certifications professionnelles.

Le réseau des écoles de la deuxième chance tend à assurer une couverture complète et équilibrée du territoire national, en concertation avec les collectivités territoriales.

Un décret, pris après avis du Conseil national de l'emploi, de la formation et de l'orientation professionnelles mentionné à l'article L. 6123-1 du code du travail, fixe les modalités d'application du présent article.

L'Etat et les régions apportent leur concours aux formations dispensées dans les conditions déterminées par convention.

**Art. L214-15**

Le fonds régional de la formation professionnelle continue est régi par les dispositions de l'article L. 4332-1 du code général des collectivités territoriales ci-après reproduites :

" Art. L. 4332-1-Les charges en matière de formation professionnelle et d'apprentissage sont compensées selon la procédure prévue aux articles L. 1614-1, L. 1614-2 et L. 1614-3. Il est créé dans chaque région un fonds régional de l'apprentissage et de la formation professionnelle continue, qui est géré par le conseil régional.

Ce fonds est alimenté chaque année par :

1° Les crédits transférés par l'Etat au titre de la formation professionnelle continue et de l'apprentissage. Ces crédits sont répartis notamment en fonction de la structure et du niveau de qualification de la population active, ainsi que de la capacité d'accueil de l'appareil de formation existant. Au sein de ces crédits, les sommes représentatives des rémunérations des stagiaires évoluent de façon à compenser intégralement les charges résultant de toute modification par l'Etat des normes fixées pour ces rémunérations. Un décret en Conseil d'Etat fixe les modalités d'application du présent alinéa ;

Les crédits mentionnés à l'alinéa précédent sont diminués en 2005,2006 et à compter de 2007 d'un montant de respectivement 197,2 millions d'euros, 395,84 millions d'euros et 593,76 millions d'euros, en valeur 2005 et à indexer chaque année selon le taux d'évolution de la dotation globale de fonctionnement.

2° Les crédits transférés par l'Etat dont le montant est égal aux versements au Trésor public effectués l'année précédente en application des articles L. 6354-2 et L. 6331-28 du code du travail, et dont la répartition obéit aux mêmes critères que ceux mentionnés au 1° ci-dessus ;

3° Le cas échéant, les autres ressources susceptibles de lui être régulièrement attribuées ;

4° Les crédits votés à cet effet par le conseil régional ;

5° Le produit de la ressource régionale pour l'apprentissage prévue au I de l'article L. 6241-2 du code du travail. Si, au titre d'une année, le produit de cette ressource régionale pour l'apprentissage est inférieur, pour chaque région ou la collectivité territoriale de Corse, au montant des crédits supprimés en 2007 en application du second alinéa du 1° du présent article et, pour le Département de Mayotte, à la dotation générale de décentralisation perçue en 2008 au titre du premier transfert de compétences à cette collectivité au titre de l'apprentissage, les ajustements nécessaires pour compenser cette différence sont fixés en loi de finances ;

6° Le montant des ressources fiscales attribuées aux régions mentionnées aux articles 41 et 140 de la loi n° 2013-1278 du 29 décembre 2013 de finances pour 2014.

Les crédits prévus aux 1° et 2° du présent article ne sont pas inclus dans la dotation générale de décentralisation visée à l'article L. 1614-4.

Le montant total des crédits visés aux 1° et 2° du présent article évolue dans les conditions prévues à l'article L. 1614-1. "

**Art. L214-16**

Outre le transfert de certains personnels dans les conditions fixées par le code général des collectivités territoriales, un appui technique est apporté à la région par les services déconcentrés de l'Etat dans les conditions définies à l'article 7 de la loi d'orientation n° 92-125 du 6 février 1992 relative à l'administration territoriale de la République.

**Art. L214-16-1**

La région organise le service public régional de l'orientation tout au long de la vie. Elle assure la mise en réseau de tous les services, structures et dispositifs qui concourent sur son territoire à la mise en œuvre de ce service public.

**Art. L214-16-2**

Le représentant de l'Etat dans la région et le président du conseil régional déterminent, par convention, les services de l'Etat concourant à la mise en œuvre de la compétence prévue à l'article L. 214-16-1.

####### Section 4 : Les compétences des régions d'outre-mer.

####### Section 5 : Transports scolaires.

**Art. L214-18**

L'organisation des transports scolaires en dehors de la région Ile-de-France est régie par les dispositions des articles L. 3111-7 à L. 3111-10 du code des transports.

**Art. L214-19**

L'organisation des transports scolaires dans la région Ile-de-France est régie par les dispositions des articles L. 3111-14 à L. 3111-16 du code des transports.

###### Chapitre V : Les compétences de la collectivité territoriale de Corse.

**Art. L215-1**

Les compétences de la collectivité territoriale de Corse en matière d'éducation et de formation professionnelle sont fixées par les articles L. 4424-1 à L. 4424-5 et L. 4424-34 du code général des collectivités territoriales.

###### Chapitre VI : Les compétences communes aux collectivités territoriales.

**Art. L216-1**

Les communes, départements ou régions peuvent organiser dans les établissements scolaires, pendant leurs heures d'ouverture et avec l'accord des conseils et autorités responsables de leur fonctionnement, des activités éducatives, sportives et culturelles complémentaires. Ces activités sont facultatives et ne peuvent se substituer ni porter atteinte aux activités d'enseignement et de formation fixées par l'Etat. Les communes, départements et régions en supportent la charge financière. Des agents de l'Etat, dont la rémunération leur incombe, peuvent être mis à leur disposition.

Les activités complémentaires mentionnées au premier alinéa peuvent porter sur la connaissance des langues et des cultures régionales.

L'organisation des activités susmentionnées est fixée par une convention, conclue entre la collectivité intéressée et l'établissement scolaire, qui détermine notamment les conditions dans lesquelles les agents de l'Etat peuvent être mis à la disposition de la collectivité.

**Art. L216-2**

Les établissements d'enseignement public de la musique, de la danse et de l'art dramatique dispensent un enseignement initial, sanctionné par des certificats d'études, qui assure l'éveil, l'initiation, puis l'acquisition des savoirs fondamentaux nécessaires à une pratique artistique autonome, à vocation professionnelle ou amateur. Ils participent également à l'éducation artistique des enfants d'âge scolaire. Ils peuvent proposer un enseignement préparant à l'entrée dans les établissements d'enseignement supérieur de la création artistique dans le domaine du spectacle vivant. Ils peuvent délivrer un diplôme national. Leur mission est également la formation des amateurs et le développement de leur pratique ; à ce titre, ces établissements peuvent apporter, avec leurs enseignants, leur concours aux actions conduites en matière d'éducation artistique et culturelle.

L'Etat et les collectivités territoriales garantissent une véritable égalité d'accès aux enseignements artistiques, à l'apprentissage des arts et de la culture. Cette politique s'exprime notamment par le financement de l'enseignement artistique spécialisé au travers des établissements d'enseignement public de la musique, de la danse et de l'art dramatique. Ces derniers sont ouverts à toutes et tous et sont des lieux essentiels pour l'initiation, l'éducation et le perfectionnement artistique et culturel.

Ces établissements relèvent de l'initiative et de la responsabilité des collectivités territoriales dans les conditions définies au présent article.

Les communes et leurs groupements organisent et financent les missions d'enseignement initial et d'éducation artistique de ces établissements. Les autres collectivités territoriales ou les établissements publics qui gèrent de tels établissements, à la date de publication de la loi n° 2004-809 du 13 août 2004 relative aux libertés et responsabilités locales, peuvent poursuivre cette mission ; ces établissements sont intégrés dans les schémas régional et départemental.

Le département adopte, dans un délai de deux ans à compter de l'entrée en vigueur de la loi n° 2004-809 du 13 août 2004 précitée, un schéma départemental de développement des enseignements artistiques dans les domaines de la musique, de la danse et de l'art dramatique. Ce schéma, élaboré en concertation avec les communes concernées ou, le cas échéant, avec leurs groupements, a pour objet de définir les principes d'organisation des enseignements artistiques, en vue d'améliorer l'offre de formation et les conditions d'accès à l'enseignement. Le département fixe au travers de ce schéma les conditions de sa participation au financement des établissements d'enseignement artistique au titre de l'enseignement initial.

La région organise l'enseignement préparant à l'entrée dans les établissements d'enseignement supérieur de la création artistique dans le domaine du spectacle vivant. Elle peut participer à son financement dans des conditions précisées par convention avec les collectivités gestionnaires des établissements, après concertation dans le cadre de la conférence territoriale de l'action publique.

En concertation avec les collectivités concernées et après avis de la conférence territoriale de l'action publique, la région peut adopter un schéma régional de développement des enseignements artistiques dans les domaines de la musique, de la danse et de l'art dramatique. Ce schéma a pour objet de définir les principes d'organisation des enseignements artistiques, en vue d'améliorer l'offre de formation et les conditions d'accès à l'enseignement. Il prend en compte les principes d'organisation définis par les schémas départementaux mentionnés au présent article. La région peut fixer au travers de ce schéma les conditions de sa participation au financement des établissements d'enseignement artistique au titre de l'enseignement initial.

L'Etat procède au classement des établissements en catégories correspondant à leurs missions et à leur rayonnement régional, départemental, intercommunal ou communal. Il définit un schéma national d'orientation pédagogique dans le domaine de l'enseignement public spécialisé de la musique, de la danse et de l'art dramatique ainsi que les qualifications exigées du personnel enseignant de ces établissements et assure l'évaluation de leurs activités ainsi que de leur fonctionnement pédagogique. Il apporte une aide technique à l'élaboration du contrat de plan mentionné à l'article L. 214-13 et des schémas prévus au présent article. Il coordonne, au plan régional ou interrégional, l'organisation des examens du diplôme national prévu au présent article et délivre ledit diplôme.

Des décrets en Conseil d'Etat fixent les conditions d'application du présent article.

**Art. L216-2-1**

Par convention, l'Etat transfère aux régions qui participent au financement de l'enseignement préparant à l'entrée dans les établissements d'enseignement supérieur de la création artistique dans le domaine du spectacle vivant les concours financiers qu'il accorde à ce titre pour le fonctionnement des établissements d'enseignement public de la musique, de la danse et de l'art dramatique sur le territoire de ces régions. Ces concours sont déterminés sur la base de la moyenne des dépenses de l'Etat à ce titre dans les régions concernées sur les années 2010, 2011 et 2012.

**Art. L216-3**

Les établissements d'enseignement public des arts plastiques relèvent de l'initiative et de la responsabilité des communes, des départements et des régions. Toutefois, un décret fixe la liste des établissements dont la responsabilité et la charge incombent entièrement à l'Etat.

Ces établissements peuvent être habilités à dispenser des enseignements sanctionnés par des diplômes délivrés par l'Etat ou agréés par lui. L'Etat exerce son contrôle sur le recrutement et les activités du directeur et des personnels enseignants ainsi que sur le fonctionnement pédagogique des établissements habilités.

Les collectivités territoriales continuent de bénéficier des concours financiers de l'Etat dans les conditions en vigueur à la date du transfert de compétences.

**Art. L216-4**

Lorsqu'un même ensemble immobilier comporte à la fois un collège et un lycée, une convention intervient entre le département et la région pour déterminer celle des deux collectivités qui assure le recrutement et la gestion des personnels autres que ceux mentionnés à l'article L. 211-8, les grosses réparations, l'équipement et le fonctionnement de l'ensemble ; cette convention précise la répartition des charges entre les deux collectivités. Si cette convention n'est pas signée à la date du transfert de compétences, le représentant de l'Etat dans la région, dans un délai d'un mois, désigne, en tenant compte du nombre d'élèves à la charge de chacune de ces collectivités, celle qui assure, jusqu'à l'intervention d'une convention, le recrutement et la gestion des personnels autres que ceux mentionnés à l'article L. 211-8, les grosses réparations, l'équipement et le fonctionnement de l'ensemble ; il fixe également la répartition des charges entre ces deux collectivités en tenant compte des effectifs scolarisés et de l'utilisation des superficies des établissements en cause.

**Art. L216-5**

La collectivité territoriale propriétaire ou le groupement compétent au lieu et place de celle-ci, s'il le demande, se voit confier de plein droit par le département ou la région la responsabilité d'une opération de grosses réparations, d'extension, de reconstruction ou d'équipement d'un collège, d'un lycée, d'un établissement d'éducation spéciale, d'un établissement d'enseignement agricole visé à l'article L. 811-8 du code rural et de la pêche maritime existant à la date du transfert de compétences. Cette opération doit avoir fait l'objet d'une décision préalable de financement du département ou de la région conformément aux dispositions des articles L. 213-1 et L. 214-1 du présent code.

Une convention entre la collectivité territoriale propriétaire ou le groupement et le département ou la région détermine les conditions, notamment financières, dans lesquelles est réalisée cette opération. Les sommes versées par la région ou le département pour cette opération ne peuvent être inférieures à celles que la région ou le département avait prévu d'y consacrer dans sa décision de financement mentionnée au premier alinéa au titre de la dotation régionale d'équipement scolaire ou de la dotation départementale d'équipement des collèges. Lorsqu'il s'agit d'une opération de reconstruction ou d'extension, la collectivité propriétaire ou le groupement se voit également confier de plein droit, dans des conditions fixées par la convention, la responsabilité du fonctionnement de l'établissement pour une durée qui ne peut être inférieure à six ans ; à l'issue de cette période, la collectivité propriétaire ou le groupement conserve, s'il le souhaite, cette responsabilité dans les conditions mentionnées ci-dessus.

Dans les cas autres que ceux mentionnés ci-dessus, à la demande de la collectivité territoriale propriétaire ou d'un groupement compétent au lieu et place de celle-ci, la responsabilité du fonctionnement des établissements mentionnés au premier alinéa du présent article relevant du département ou de la région et existant à la date du transfert de compétences lui est confiée de plein droit par la collectivité compétente pour une durée qui ne peut être inférieure à six ans. Une convention entre la collectivité propriétaire ou le groupement et le département ou la région fixe les modalités, notamment financières, dans lesquelles cette demande est satisfaite.A l'issue de cette période, la collectivité territoriale propriétaire ou le groupement conserve, s'il le souhaite, la responsabilité du fonctionnement de l'établissement dans les conditions mentionnées ci-dessus.

A défaut d'accord dans les cas prévus aux alinéas précédents sur le montant des ressources que le département ou la région doit verser à la collectivité territoriale propriétaire ou au groupement au titre du fonctionnement de l'établissement, le département ou la région verse à la collectivité propriétaire ou au groupement une contribution calculée, dans des conditions fixées par décret, en fonction de l'importance de l'établissement et des ressources dont il disposait antérieurement à ce titre.

Lorsqu'il est fait application du présent article, les biens nécessaires à l'exercice des compétences transférées sont mis à la disposition du département ou de la région, selon le cas.

**Art. L216-6**

La commune siège ou le groupement compétent au lieu et place de celle-ci, s'il le demande, se voit confier de plein droit par le département ou la région la responsabilité de la construction et de l'équipement d'un collège, d'un lycée, d'un établissement d'éducation spéciale, d'un établissement d'enseignement agricole visé à l'article L. 811-8 du code rural et de la pêche maritime réalisé postérieurement à la date du transfert de compétences. Ces opérations doivent avoir fait l'objet d'une décision préalable de financement du département ou de la région conformément aux dispositions des articles L. 213-1 et L. 214-1 du présent code.

Une convention entre la commune siège ou le groupement et le département ou la région détermine les conditions, notamment financières, dans lesquelles cette construction est réalisée. Les sommes versées par la région ou le département ne peuvent être inférieures à celle que la région ou le département avait prévu d'y consacrer dans sa décision de financement mentionnée à l'alinéa précédent au titre de la dotation régionale d'équipement scolaire ou de la dotation départementale d'équipement des collèges. La commune siège ou le groupement se voit également confier de plein droit, dans les conditions fixées par la convention, la responsabilité du fonctionnement de l'établissement pour une durée qui ne peut être inférieure à six ans.A l'issue de cette période, la commune siège ou le groupement conserve, s'il le souhaite, cette responsabilité dans les conditions mentionnées ci-dessus.

A défaut d'accord sur le montant des ressources que le département ou la région doit verser à la commune siège ou au groupement au titre du fonctionnement de l'établissement, le département ou la région verse à la commune ou au groupement une contribution calculée, dans des conditions fixées par décret, en fonction du coût moyen par élève de l'ensemble des établissements de même nature.

Pour les autres opérations d'investissement relatives à des établissements réalisés après le transfert de compétences, les dispositions des deux premiers alinéas de l'article L. 216-5 sont applicables.

Dans les cas autres que ceux visés à l'alinéa précédent, la responsabilité du fonctionnement peut être confiée à la commune siège ou au groupement compétent avec l'accord du département ou de la région.

**Art. L216-8**

La collectivité territoriale propriétaire ou l'établissement public de coopération intercommunale compétent continue à supporter la part lui incombant des dépenses d'investissement réalisées dans les établissements transférés à la région avant le 1er janvier 1986 ou en cours à cette date.

**Art. L216-9**

La dotation régionale d'équipement scolaire et la dotation départementale d'équipement des collèges sont calculées et attribuées respectivement aux régions et aux départements dans les conditions prévues aux articles L. 3334-16 et L. 4332-3 du code général des collectivités territoriales.

**Art. L216-10**

Pour les achats de fournitures destinés aux établissements scolaires, les collectivités publiques et établissements concernés veillent à ce que la fabrication des produits achetés n'ait pas requis l'emploi d'une main-d'oeuvre enfantine dans des conditions contraires aux conventions internationales reconnues.

Les renseignements correspondants peuvent être demandés à l'appui des candidatures et des offres.

**Art. L216-11**

Dans le cadre de leurs schémas de développement universitaire et scientifique propres et en cohérence avec les contrats pluriannuels d'établissement, les collectivités territoriales et leurs groupements peuvent contribuer au financement des sites et établissements d'enseignement supérieur et établissements de recherche implantés sur leur territoire, ainsi qu'aux œuvres universitaires et scolaires.

**Art. L216-12**

Les régions et les départements peuvent conclure des conventions fixant des modalités d'actions communes et de mutualisation des services pour l'exercice des compétences définies aux articles L. 213-2 et L. 214-6.

###### Chapitre VII : Les compétences de la métropole de Lyon

**Art. L217-1**

Les compétences de la métropole de Lyon en matière d'éducation sont fixées à l'article L. 3641-2 du code général des collectivités territoriales.

##### Titre II : L'organisation des services de l'administration de l'éducation

###### Chapitre Ier : Les services d'administration centrale.

###### Chapitre II : Les services académiques et départementaux.

**Art. L222-1**

Les fonctions de recteur sont incompatibles avec celles de président d'un établissement public à caractère scientifique, culturel et professionnel et avec celles de directeur d'une unité de formation et de recherche.

**Art. L222-2**

Le recteur de région académique, en qualité de chancelier des universités, représente le ministre chargé de l'enseignement supérieur auprès des établissements publics à caractère scientifique, culturel et professionnel dans les conditions fixées à l'article L. 711-8.

Il assure la coordination des enseignements supérieurs avec les autres ordres d'enseignement.

Il dirige la chancellerie, établissement public national à caractère administratif qui, notamment, assure l'administration des biens et charges indivis entre plusieurs établissements.

##### Titre III : Les organismes collégiaux nationaux et locaux

###### Chapitre Ier : Le Conseil supérieur de l'éducation

**Art. L231-1**

Le Conseil supérieur de l'éducation est obligatoirement consulté et peut donner son avis sur toutes les questions d'intérêt national concernant l'enseignement ou l'éducation quel que soit le département ministériel intéressé.

Il donne des avis sur les objectifs et le fonctionnement du service public de l'éducation.

Il est saisi pour avis du rapport d'évaluation mentionné à l'article L. 211-1.

**Art. L231-2**

Le Conseil supérieur de l'éducation est présidé par le ministre chargé de l'éducation ou son représentant et composé de représentants des enseignants, des enseignants-chercheurs, des autres personnels, des parents d'élèves, des étudiants, des élèves des lycées, des collectivités territoriales, des associations périscolaires et familiales, des grands intérêts éducatifs, économiques, sociaux et culturels.

Il comprend une section permanente et des formations spécialisées.

**Art. L231-3**

Les représentants des enseignants-chercheurs sont élus par les représentants des mêmes catégories élus au Conseil national de l'enseignement supérieur et de la recherche.

Les représentants des enseignants et des autres personnels sont désignés par le ministre chargé de l'éducation, proportionnellement aux résultats des élections professionnelles, sur proposition des organisations syndicales les plus représentatives du personnel ayant présenté des candidats à ces élections.

Les représentants des parents d'élèves sont désignés par le ministre chargé de l'éducation, sur proposition des associations de parents d'élèves proportionnellement aux résultats des élections aux conseils d'administration et aux conseils d'école.

Les représentants des étudiants sont désignés par le ministre chargé de l'éducation, sur proposition des associations d'étudiants proportionnellement aux résultats des élections au Conseil national de l'enseignement supérieur et de la recherche.

Les représentants des élèves des lycées sont élus par les représentants au niveau académique de leurs délégués. Le scrutin est organisé de manière à ce qu'un nombre égal de représentants des lycéens de chaque sexe soit élu.

**Art. L231-4**

Tout ministre peut, en accord avec le ministre chargé de l'éducation, désigner un représentant qui a accès au Conseil supérieur de l'éducation pour assister avec voix consultative aux délibérations de nature à intéresser spécialement son département.

**Art. L231-5**

Les modalités d'application des articles L. 231-1 à L. 231-4 sont fixées, en tant que de besoin, par décret en Conseil d'Etat.

###### Chapitre Ier bis : Le Conseil supérieur des programmes 

**Art. L231-14**

Le Conseil supérieur des programmes est placé auprès du ministre chargé de l'éducation nationale. Il travaille en toute indépendance.

Il est composé, à parité de femmes et d'hommes, de dix-huit membres désignés pour cinq ans. Il comprend trois députés, trois sénateurs, désignés, respectivement, par les commissions permanentes compétentes en matière d'éducation de l'Assemblée nationale et du Sénat, deux membres du Conseil économique, social et environnemental, désignés par son président, et dix personnalités qualifiées nommées par le ministre chargé de l'éducation nationale. Les membres du Conseil supérieur des programmes ne peuvent pas simultanément appartenir au conseil d'évaluation de l'école. Le décret prévu à l'article L. 231-17 précise la répartition par sexe des personnes désignées par chacune des instances et autorités compétentes.

**Art. L231-15**

Le Conseil supérieur des programmes émet des avis et formule des propositions sur :

1° La conception générale des enseignements dispensés aux élèves des écoles, des collèges et des lycées et l'introduction du numérique dans les méthodes pédagogiques et la construction des savoirs ;

2° Le contenu du socle commun de connaissances, de compétences et de culture et des programmes scolaires, en veillant à leur cohérence et à leur articulation en cycles, ainsi que les modalités de validation de l'acquisition de ce socle ;

3° La nature et le contenu des épreuves des examens conduisant aux diplômes nationaux de l'enseignement du second degré et du baccalauréat ainsi que les possibilités d'adaptation et d'aménagement de ces épreuves pour les élèves présentant un handicap ou un trouble de la santé invalidant ;

4° La nature et le contenu des épreuves des concours de recrutement d'enseignants des premier et second degrés, les possibilités d'adaptation et d'aménagement de ces épreuves pour les candidats présentant un handicap ou un trouble de la santé invalidant ainsi que les objectifs et la conception générale de la formation initiale et continue des enseignants.

**Art. L231-16**

Le Conseil supérieur des programmes remet chaque année aux ministres chargés de l'éducation nationale et de l'agriculture un rapport sur ses travaux et les suites qui leur ont été données. Ce rapport est transmis au Parlement et au Conseil économique, social et environnemental. Les avis et propositions du Conseil supérieur des programmes sont rendus publics.

**Art. L231-17**

Un décret précise l'organisation et le fonctionnement du Conseil supérieur des programmes.

###### Chapitre II : Le Conseil national de l'enseignement supérieur et de la recherche

####### Section 1 : Le Conseil national de l'enseignement supérieur et de la recherche délibérant en matière consultative.

**Art. L232-1**

Le Conseil national de l'enseignement supérieur et de la recherche assure la représentation, d'une part, des établissements publics à caractère scientifique, culturel et professionnel et des établissements publics de recherche et, d'autre part, des grands intérêts nationaux, notamment éducatifs, culturels, scientifiques, économiques et sociaux.

Les établissements publics à caractère scientifique, culturel et professionnel sont représentés par les deux conférences composant la Conférence des chefs d'établissements de l'enseignement supérieur, qui désignent leurs représentants, et par des représentants élus des personnels et des étudiants, élus au scrutin secret par collèges distincts. Les établissements publics de recherche sont représentés par des dirigeants de ces établissements nommés par le ministre chargé de la recherche et des représentants élus des personnels. Le Conseil national de l'enseignement supérieur et de la recherche artistiques et culturels prévu à l'article L. 239-1 du présent code, le Conseil national de l'emploi, de la formation et de l'orientation professionnelles, prévu à la section 1 du chapitre III du titre II du livre Ier de la sixième partie du code du travail, et le Conseil national de l'enseignement supérieur et de la recherche agricole, agroalimentaire et vétérinaire, prévu à l'article L. 814-3 du code rural et de la pêche maritime, désignent leurs représentants qui siègent avec voix consultative. Les représentants des grands intérêts nationaux sont nommés conjointement par le ministre chargé de l'enseignement supérieur et par le ministre chargé de la recherche.

Le conseil est présidé par le ministre chargé de l'enseignement supérieur ou par le ministre chargé de la recherche, en fonction de l'ordre du jour. Il comprend parmi ses membres un député et un sénateur, et leurs suppléants.

Le conseil donne son avis sur les questions relatives aux missions confiées aux établissements publics à caractère scientifique, culturel et professionnel dans les cas prévus par le présent code ou aux établissements publics de recherche, dans les cas prévus par le code de la recherche.

Le conseil donne également son avis sur la mise en oeuvre des conventions passées entre les établissements publics et les entreprises ou les personnes physiques pour la mise à disposition de locaux, d'équipements et de matériels, dans les conditions prévues à l'article 10 de la loi n° 99-587 du 12 juillet 1999 sur l'innovation et la recherche.

Il est obligatoirement consulté sur :

1° La stratégie nationale de l'enseignement supérieur et la stratégie nationale de recherche ;

2° Les orientations générales des contrats d'établissements pluriannuels prévus à l'article L. 711-1 du présent code et à l'article L. 311-2 du code de la recherche ;

3° La répartition des moyens entre les différents établissements ;

4° Les projets de réformes relatives à l'emploi scientifique.

Il fait toutes propositions sur les mesures à prendre pour améliorer le fonctionnement des établissements à caractère scientifique, culturel et professionnel et des établissements publics de recherche.

Il peut être enfin saisi de toutes questions à l'initiative du ministre chargé de l'enseignement supérieur ou du ministre chargé de la recherche.

Un décret précise les attributions, la composition et les règles de fonctionnement de ce conseil ainsi que les conditions de nomination ou d'élection de ses membres. Ce décret fixe les conditions dans lesquelles est assurée la parité entre les femmes et les hommes dans les listes de candidats et pour la nomination des représentants des grands intérêts nationaux.

####### Section 2 : Le Conseil national de l'enseignement supérieur et de la recherche statuant en matière disciplinaire

######## Sous-section 1 : Dispositions générales.

**Art. L232-2**

Le Conseil national de l'enseignement supérieur et de la recherche statue en appel et en dernier ressort sur les décisions disciplinaires prises par les instances universitaires compétentes à l'égard des enseignants-chercheurs et enseignants. Toutefois, il est appelé à statuer en premier et dernier ressort lorsqu'une section disciplinaire n'a pas été constituée ou lorsque aucun jugement n'est intervenu six mois après la date à laquelle les poursuites ont été engagées devant la juridiction disciplinaire compétente.

**Art. L232-3**

Le Conseil national de l'enseignement supérieur et de la recherche statuant en matière disciplinaire est présidé par un conseiller d'Etat désigné par le vice-président du Conseil d'Etat.

Hormis son président, le Conseil national de l'enseignement supérieur et de la recherche statuant en matière disciplinaire ne comprend que des enseignants-chercheurs d'un rang égal ou supérieur à celui de la personne faisant l'objet d'une procédure disciplinaire devant lui.

Le président du Conseil national de l'enseignement supérieur et de la recherche statuant en matière disciplinaire désigne pour chaque affaire les membres appelés à former une commission d'instruction. La fonction de rapporteur de cette commission peut être confiée par le président à un magistrat des juridictions administrative ou financière extérieur à la formation disciplinaire.

Le rapporteur de la commission d'instruction n'a pas voix délibérative au sein de la formation de jugement.

La récusation d'un membre du Conseil national de l'enseignement supérieur et de la recherche peut être prononcée s'il existe une raison objective de mettre en doute son impartialité. La demande de récusation est formée par la personne poursuivie, par le président ou le directeur de l'établissement, par le recteur de région académique ou par le médiateur académique.

La composition, les modalités de désignation des membres du Conseil national de l'enseignement supérieur et de la recherche statuant en matière disciplinaire, son fonctionnement et les conditions de récusation de ses membres sont fixés par décret en Conseil d'Etat.

######## Sous-section 2 : Relèvement des exclusions, déchéances et incapacités.

**Art. L232-4**

Les membres de l'enseignement supérieur public peuvent être relevés des déchéances ou incapacités résultant des décisions disciplinaires ayant prononcé à leur encontre l'interdiction du droit d'enseigner ou la suspension du droit de diriger un établissement d'enseignement privé.

Le bénéfice de cette disposition est étendu :

1° Aux enseignants-chercheurs et enseignants titulaires de l'enseignement public supérieur, pour les déchéances ou incapacités résultant de leur révocation ou de leur suspension par les conseils disciplinaires ;

2° Aux étudiants et aux candidats aux examens qui ont été exclus des établissements d'enseignement supérieur publics.

**Art. L232-5**

Les demandes en relèvement formées en vertu de l'article L. 232-4 ne peuvent être présentées qu'après un délai minimum écoulé depuis la notification des décisions définitives.

Le délai est de deux ans pour une suspension, une interdiction ou une exclusion temporaires.

Il est de cinq ans pour une interdiction ou une exclusion ayant un caractère perpétuel.

Lorsque la demande a été rejetée, après examen au fond, elle ne peut être présentée de nouveau qu'après un délai égal au premier délai exigé.

**Art. L232-6**

Si l'intéressé peut établir qu'il a été sanctionné à raison de faits amnistiés ou de condamnations judiciaires annulées par suite d'un arrêt de révision, la nécessité d'un délai antérieur à sa première demande de relèvement est supprimée, mais non celle des délais nécessaires aux demandes subséquentes, si la demande est rejetée.

**Art. L232-7**

La demande est adressée au ministre chargé de l'enseignement supérieur qui en saisit le Conseil national de l'enseignement supérieur et de la recherche statuant en matière disciplinaire, en y joignant, le cas échéant, l'avis de l'instance universitaire qui a connu en premier ressort de l'affaire disciplinaire.

Le Conseil national de l'enseignement supérieur et de la recherche statue après avoir entendu l'intéressé ou son conseil ; la décision prononçant le relèvement doit être prise aux deux tiers des suffrages.

Un décret en Conseil d'Etat détermine les formes à suivre pour l'instruction et le jugement des demandes en relèvement, ainsi que les autres mesures nécessaires à l'exécution de la présente sous-section.

###### Chapitre III : La Conférence des chefs d'établissements de l'enseignement supérieur.

**Art. L233-1**

I. — La Conférence des chefs d'établissements de l'enseignement supérieur est composée des responsables des écoles françaises à l'étranger, des directeurs des instituts et des écoles extérieurs aux universités ainsi que des membres de deux conférences constituées respectivement :

— des présidents d'université, des responsables des grands établissements et des directeurs d'écoles normales supérieures ;

— des responsables d'établissements d'enseignement supérieur, d'instituts ou écoles internes à ces établissements accrédités à délivrer le diplôme d'ingénieur et des directeurs des écoles d'ingénieurs, autres que celles relevant du ministre chargé de l'enseignement supérieur, ayant, le cas échéant, reçu l'approbation de leur autorité de tutelle.

Ces deux conférences se réunissent séparément pour examiner les questions qui les concernent.

Chacune de ces deux conférences peut se constituer en une association régie par la loi du 1er juillet 1901 relative au contrat d'association.

II. — La Conférence des chefs d'établissements de l'enseignement supérieur, en formation plénière, élit en son sein un président et un bureau pour une durée de deux ans. Elle étudie toutes les questions intéressant les établissements qu'elle représente. Elle peut formuler des voeux à l'intention du ministre chargé de l'enseignement supérieur. Celui-ci lui soumet les problèmes pour lesquels il requiert son avis motivé.

**Art. L233-2**

Les associations mentionnées au dernier alinéa du I de l'article L. 233-1 ont vocation à représenter auprès de l'Etat, de l'Union européenne et des autres instances internationales compétentes en matière d'enseignement supérieur et de recherche les intérêts communs des établissements qu'elles regroupent. Elles bénéficient, sous réserve de leur agrément par le ministre chargé de l'enseignement supérieur, du régime des associations reconnues d'utilité publique.

A cette fin, elles peuvent percevoir, outre les cotisations annuelles versées par les établissements qu'elles représentent, des subventions de l'Etat et des autres collectivités publiques, ainsi que toute autre ressource conforme à leur statut. Elles sont soumises au contrôle de la Cour des comptes.

Ces associations peuvent bénéficier du concours d'agents publics titulaires ou contractuels mis à leur disposition par l'administration ou l'établissement public dont ils dépendent ou de fonctionnaires placés en position de détachement.

###### Chapitre IV : Les conseils académiques de l'éducation nationale.

**Art. L234-1**

Le conseil de l'éducation nationale institué dans chaque académie comprend des représentants des collectivités territoriales, des personnels et des usagers.

La présidence est exercée par le représentant de l'Etat ou le représentant de la collectivité concernée selon que les questions soumises aux délibérations du conseil sont de la compétence de l'Etat ou de celle de cette collectivité.

Ce conseil peut siéger en formations restreintes.

Un décret en Conseil d'Etat précise notamment l'organisation et les compétences de ce conseil. Ce décret peut comporter les adaptations rendues nécessaires par l'organisation particulière de Paris, de la métropole de Lyon, du département du Rhône, de la Corse des départements d'outre-mer, de Mayotte, de Saint-Martin et de Saint-Barthélemy.

**Art. L234-2**

Le conseil de l'éducation nationale, institué dans chaque académie par l'article L. 234-1, lorsqu'il exerce les compétences prévues par l'article L. 234-6, comprend, sous la présidence du recteur :

1° Un président d'université nommé par le recteur ;

2° Deux inspecteurs d'académie-inspecteurs pédagogiques régionaux, dont un chargé de l'enseignement technique, et un inspecteur de l'éducation nationale nommés par le recteur ;

3° Quatre représentants des personnels de l'enseignement public du premier et du second degré, élus en son sein par le conseil de l'éducation nationale dans chaque académie parmi les personnels enseignants titulaires de l'éducation nationale ;

4° Trois représentants des personnels enseignants des établissements d'enseignement privés sous contrat, nommés par le recteur sur proposition des organisations syndicales les plus représentatives, proportionnellement aux résultats des élections professionnelles, et un représentant des personnels de direction en fonction dans les établissements d'enseignement privés hors contrat, nommé par le recteur sur proposition de l'organisation la plus représentative.

Lorsque le conseil exerce des compétences relatives à l'enseignement supérieur, un administrateur d'un établissement privé relevant de cet enseignement, nommé par le recteur, lui est adjoint.

La durée du mandat des membres nommés ou élus est de trois ans. Les membres nommés ou élus qui cessent, pour quelque cause que ce soit, notamment parce qu'ils ont perdu la qualité en laquelle ils ont été nommés, de faire partie du conseil avant le terme normal de leur mandat sont remplacés dans leurs fonctions. Le mandat de leurs successeurs expire lors du renouvellement général.

**Art. L234-6**

I. — Le conseil de l'éducation nationale institué dans chaque académie, siégeant dans la formation prévue à l'article L. 234-2, donne son avis sur :

1° (Abrogé) ;

2° Les autorisations prévues par l'article L. 731-8 ;

3° L'habilitation donnée à des établissements du second degré privés de recevoir des boursiers nationaux prévue par l'article L. 531-4 ;

4° Les locaux et les subventions attribués aux établissements d'enseignement privés, dans les conditions prévues par l'article L. 151-4.

II. — La formation prévue à l'article L. 234-2 tient également lieu de conseil de discipline et rend, à ce titre, un avis préalable à la décision du recteur compétent pour se prononcer sur :

1° Les sanctions prévues par l'article L. 914-6 ;

2° Les sanctions prévues par l'article L. 444-9 ;

3° Les sanctions prévues par décret pour les manquements aux dispositions relatives au contrôle de la fréquentation et de l'assiduité scolaire.

III. — Les avis du conseil sont émis à la majorité. En cas de partage égal des voix, la voix du président est prépondérante.

**Art. L234-7**

Les modalités d'application des articles L. 234-2 et L. 234-6 sont fixées, en tant que de besoin, par décret en Conseil d'Etat.

**Art. L234-8**

La composition et les attributions du conseil de l'éducation nationale institué dans chaque académie par l'article L. 234-1 sont étendues à l'enseignement supérieur, sous réserve des dispositions des articles L. 234-2 et L. 234-6.

Lorsque les questions soumises aux délibérations des conseils relèvent de l'enseignement supérieur, le recteur, chancelier des universités, est rapporteur.

En ce qui concerne l'Ile-de-France, il est institué un seul conseil académique pour les trois académies concernées.

Un décret en Conseil d'Etat fixe les modalités d'application du présent article.

###### Chapitre V : Les conseils départementaux de l'éducation nationale.

**Art. L235-1**

Le conseil de l'éducation nationale institué dans chaque circonscription départementale comprend des représentants des collectivités territoriales, des personnels et des usagers.

La présidence est exercée par le représentant de l'Etat ou le représentant de la collectivité concernée selon que les questions soumises aux délibérations du conseil sont de la compétence de l'Etat ou de celle de cette collectivité.

Un décret en Conseil d'Etat précise notamment l'organisation et les compétences de ce conseil. Ce décret peut comporter les adaptations rendues nécessaires par l'organisation particulière de Paris, de la métropole de Lyon, du département du Rhône, de la Corse des départements d'outre-mer et de Mayotte.

###### Chapitre VI : Dispositions communes aux organismes collégiaux nationaux et locaux.

**Art. L236-1**

Un décret en Conseil d'Etat détermine les conditions dans lesquelles les représentants des parents d'élèves aux conseils départementaux ou régionaux, académiques et nationaux bénéficieront d'autorisations d'absence et seront indemnisés.

L'Etat apporte une aide à la formation des représentants des parents d'élèves appartenant à des fédérations de parents d'élèves représentées au Conseil supérieur de l'éducation.

###### Chapitre VII : Les instances consultatives en matière de formation professionnelle

####### Section 1 : Les instances consultatives nationales.

**Art. L237-1**

Les institutions de la formation professionnelle sont organisées conformément aux dispositions des articles L. 6123-1 à L. 6123-3 du code du travail.

###### Chapitre VIII : Les instances consultatives en matière d'enseignement agricole

####### Section 1 : Le Conseil national de l'enseignement agricole.

**Art. L238-1**

La composition et les compétences du Conseil national de l'enseignement agricole sont fixées par les dispositions des articles L. 814-1 et L. 814-2 du code rural et de la pêche maritime, ci-après reproduites :

" Art. L. 814-1. — Le Conseil national de l'enseignement agricole est présidé par le ministre de l'agriculture et composé de soixante-quatre membres ainsi répartis :

1° a) Huit représentants de l'Etat ;

b) Trois représentants des régions ;

c) Trois représentants des établissements publics intéressés ;

d) Six représentants des associations et organismes responsables d'établissements d'enseignement agricole privés ayant passé un contrat avec l'Etat et de leurs fédérations représentatives ;

2° Vingt représentants des organisations syndicales représentatives des personnels des établissements d'enseignement agricole publics et privés, dont cinq au moins représentant les organisations syndicales représentatives des personnels des établissements d'enseignement agricole privés ayant passé un contrat avec l'Etat ;

3° a) Dix représentants des organisations représentatives des parents d'élèves de l'enseignement agricole dont deux au moins représentant les organisations représentatives des parents d'élèves des établissements d'enseignement agricole privés ayant passé un contrat avec l'Etat et un représentant des organisations nationales représentatives des associations familiales rurales ;

b) Dix représentants des organisations professionnelles et syndicats représentatifs des employeurs, des exploitants et des salariés agricoles ;

4° Quatre représentants des élèves et étudiants.

Ce conseil peut également comprendre, à titre consultatif et dans la limite du dixième de ses membres, des personnalités désignées en raison de leurs compétences, notamment dans le domaine de la recherche et des activités para-agricoles.

Le Conseil national de l'enseignement agricole assure la représentation de l'enseignement agricole au sein du Conseil supérieur de l'éducation.

Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat. "

" Art. L. 814-2. — Le Conseil national de l'enseignement agricole peut être saisi pour avis de toute question de son ressort par un quart de ses membres ou par le Gouvernement. Il donne obligatoirement son avis sur tout avant-projet de loi ou de décret concernant l'enseignement agricole.

Il est saisi pour avis du rapport d'évaluation mentionné à l'article L. 211-1 du code de l'éducation.

Il donne un avis sur le projet de schéma prévisionnel national des formations de l'enseignement agricole. Ce schéma, qui tient compte des besoins de formation exprimés par les régions, est arrêté pour une période de cinq années par le ministre de l'agriculture. Il est établi en respectant le projet stratégique national pour l'enseignement agricole, qui est également arrêté pour une période de cinq ans par le même ministre, après une concertation avec l'ensemble des composantes de l'enseignement agricole, les collectivités territoriales et les organisations professionnelles et syndicales représentatives des employeurs, des exploitants et des salariés agricoles. La conduite du dispositif national de l'enseignement général, technologique et professionnel et de la formation professionnelle aux métiers de l'agriculture, de la forêt, de la nature et des territoires est assurée par l'Etat sur le fondement de ce schéma et de ce projet stratégique.

En cas de modifications substantielles, au cours de la période de validité du schéma, des bases qui ont servi à son établissement, ce schéma peut faire l'objet de modifications partielles sur proposition du Conseil national de l'enseignement agricole.

Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat."

####### Section 2 : Le Conseil national de l'enseignement supérieur et de la recherche agricole, agro-alimentaire et vétérinaire.

**Art. L238-2**

La composition et les compétences du Conseil national de l'enseignement supérieur et de la recherche agricole, agroalimentaire et vétérinaire sont fixées par les dispositions de l'article L. 814-3 du code rural et de la pêche maritime, ci-après reproduites :

" Art.L. 814-3. — Le Conseil national de l'enseignement supérieur et de la recherche agricole, agro-alimentaire et vétérinaire est placé auprès du ministre de l'agriculture. Il est consulté notamment sur les questions relatives aux missions des établissements publics assurant des formations supérieures relevant du ministre de l'agriculture et sur la politique proposée par les pouvoirs publics pour assurer la cohésion de ces formations. Les représentants des personnels et des étudiants sont élus. La composition, les attributions et les modalités de fonctionnement de ce conseil sont fixées par décret en Conseil d'Etat.

Il exerce notamment une partie des compétences dévolues au Conseil national de l'enseignement agricole.

Le ministre de l'agriculture présente chaque année au Conseil national de l'enseignement supérieur et de la recherche agricole, agro-alimentaire et vétérinaire un rapport sur l'état de l'enseignement supérieur agricole, agroalimentaire et vétérinaire. Ce rapport est rendu public.

Le Conseil national de l'enseignement agricole reste informé et consulté sur les grandes orientations de l'enseignement supérieur dépendant du ministre de l'agriculture. "

####### Section 3 : Les comités régionaux de l'enseignement agricole.

**Art. L238-3**

La composition et les compétences des comités régionaux de l'enseignement agricole sont fixées par les dispositions de l'article L. 814-4 du code rural et de la pêche maritime, ci-après reproduites :

" Art. L. 814-4. — Le Conseil national de l'enseignement supérieur et de la recherche agricole, agroalimentaire et vétérinaire statue en appel et en dernier ressort sur les décisions prises par les instances disciplinaires des établissements d'enseignement supérieur relevant du ministre chargé de l'agriculture compétentes à l'égard des enseignants-chercheurs, enseignants et usagers de ces établissements.

Toutefois, il est appelé à statuer en premier et dernier ressort lorsqu'une section disciplinaire n'a pas été constituée ou lorsqu'aucun jugement n'est intervenu six mois après la date à laquelle les poursuites disciplinaires ont été engagées devant la juridiction disciplinaire compétente.

Le Conseil national de l'enseignement supérieur et de la recherche agricole, agroalimentaire et vétérinaire est également compétent pour examiner les demandes en relèvement des exclusions, déchéances et incapacités prononcées par les instances disciplinaires mentionnées au premier alinéa, dans les conditions prévues aux articles L232-5 à L232-7 du code de l'éducation.

Le Conseil national de l'enseignement supérieur et de la recherche agricole, agroalimentaire et vétérinaire statuant en matière disciplinaire comprend des représentants des enseignants-chercheurs, des enseignants et des représentants des usagers. Dans le cas où les usagers n'usent pas de leur droit de se faire représenter au sein de la formation compétente du Conseil national de l'enseignement supérieur et de la recherche agricole, agroalimentaire et vétérinaire statuant en matière disciplinaire et dans le cas où, étant représentés, ils s'abstiennent d'y siéger, cette formation peut valablement délibérer en l'absence de leurs représentants. Le président du Conseil national de l'enseignement supérieur et de la recherche agricole, agroalimentaire et vétérinaire statuant en matière disciplinaire est un professeur de l'enseignement supérieur agricole, élu en leur sein par l'ensemble des enseignants-chercheurs membres de cette juridiction.

Lorsque le Conseil national de l'enseignement supérieur et de la recherche agricole, agroalimentaire et vétérinaire statuant en matière disciplinaire statue à l'égard d'enseignants-chercheurs ou d'enseignants, la formation compétente ne comprend que des enseignants-chercheurs et enseignants d'un rang égal ou supérieur à celui de la personne déférée devant elle.

La composition, les modalités et la durée de désignation des membres des formations compétentes à l'égard des enseignants-chercheurs, des enseignants et des usagers et leur fonctionnement sont définies par décret en Conseil d'Etat."

###### Chapitre IX : Les autres instances consultatives

####### Section 1 : Les instances consultatives en matière d'enseignement supérieur et de recherche dans les domaines relevant du ministre chargé de la culture

**Art. L239-1**

Le Conseil national de l'enseignement supérieur et de la recherche artistiques et culturels est placé auprès du ministre chargé de la culture.

Il est consulté sur les orientations générales de la politique du ministre chargé de la culture en matière d'enseignement supérieur et de recherche dans les domaines de la création artistique, de l'architecture et du patrimoine.

Il a notamment pour mission d'assurer la cohérence des formations et de la recherche dans ces domaines au regard des enjeux des secteurs professionnels concernés.

Il donne un avis sur l'accréditation des établissements assurant des formations supérieures dans les domaines susmentionnés relevant du ministre chargé de la culture, à l'exception de celle prévue à l'article L. 752-1.

Il peut être également consulté sur les projets de textes législatifs ou réglementaires relatifs à l'enseignement supérieur et à la recherche dans les domaines susmentionnés. Il peut faire des propositions au ministre chargé de la culture sur toute question relative à son domaine de compétence.

Il comprend notamment parmi ses membres un député, un sénateur, et leurs suppléants, ainsi que des représentants élus des personnels et des étudiants de ces établissements et des représentants des secteurs professionnels principalement concernés. Le Conseil national de l'enseignement supérieur et de la recherche prévu à l'article L. 232-1 désigne son représentant, qui siège avec voix consultative.

Un décret précise les attributions, la composition et les règles de fonctionnement du conseil, ainsi que les conditions de nomination ou d'élection de ses membres, notamment les conditions dans lesquelles est assurée la parité entre les femmes et les hommes.

###### Chapitre X : Le médiateur de l'éducation nationale et de l'enseignement supérieur.

**Art. L23-10-1**

Un médiateur de l'éducation nationale et de l'enseignement supérieur, des médiateurs académiques et leurs correspondants reçoivent les réclamations concernant le fonctionnement du service public de l'éducation nationale et de l'enseignement supérieur dans ses relations avec les usagers et ses agents.

##### Titre IV : L'inspection et l'évaluation de l'éducation

###### Chapitre Ier : L'exercice des missions d'inspection et d'évaluation.

**Art. L241-1**

L'inspection générale de l'éducation, du sport et de la recherche procède, en liaison avec les services administratifs compétents, à des évaluations départementales, académiques, régionales et nationales qui sont transmises aux présidents et aux rapporteurs des commissions chargées des affaires culturelles du Parlement.

Les évaluations prennent en compte les expériences pédagogiques afin de faire connaître les pratiques innovantes. L'inspection générale de l'éducation, du sport et de la recherche établit un rapport annuel qui est rendu public.

**Art. L241-2**

I. — Les services, établissements, institutions ou organismes qui participent ou qui concourent à l'application des législations relatives à l'éducation, à l'enseignement supérieur, à la recherche et à la technologie sont soumis, quelle que soit leur nature juridique, aux vérifications de l'inspection générale de l'éducation, du sport et de la recherche, lorsqu'ils bénéficient ou ont bénéficié, sous quelque forme que ce soit, de concours de l'Etat, d'une collectivité territoriale, d'un établissement public, ainsi que de concours financiers provenant de la Communauté européenne, ou lorsqu'ils sont financés par des cotisations obligatoires.

Quand les services, établissements, institutions ou organismes mentionnés à l'alinéa précédent attribuent des concours, sous quelque forme que ce soit, à d'autres organismes, ces derniers peuvent également faire l'objet des vérifications de l'inspection générale de l'éducation, du sport et de la recherche.

Les vérifications de l'inspection générale de l'éducation, du sport et de la recherche portent sur le respect de ces législations et sur l'utilisation de ces concours ou cotisations, dont la destination doit demeurer conforme au but pour lequel ils ont été consentis.

Les vérifications de l'inspection générale de l'éducation, du sport et de la recherche portent également sur la gestion des ressources humaines des établissements.

II. — Dans les domaines de l'éducation, de l'enseignement supérieur, de la recherche et de la technologie, l'inspection générale de l'éducation, du sport et de la recherche exerce également, dans des conditions fixées par décret en Conseil d'Etat, un contrôle du compte d'emploi des ressources collectées auprès du public par les organismes visés à l'article 3 de la loi n° 91-772 du 7 août 1991 relative au congé de représentation en faveur des associations et des mutuelles et au contrôle des comptes des organismes faisant appel à la générosité publique, afin de vérifier la conformité des dépenses engagées par ces organismes aux objectifs poursuivis par l'appel à la générosité du public.

Ce contrôle peut comporter des vérifications auprès d'autres organismes qui reçoivent des organismes mentionnés au premier alinéa du présent paragraphe, sous quelque forme que ce soit, des ressources collectées auprès du public.

Les rapports établis par l'inspection générale de l'éducation, du sport et de la recherche, en application du présent paragraphe, sont adressés aux organismes concernés qui disposent d'un délai de deux mois pour faire valoir leurs observations. Les rapports définitifs, auxquels sont jointes, le cas échéant, les réponses des organismes concernés, sont ensuite adressés aux présidents de ces organismes qui sont tenus de les communiquer au conseil d'administration et à l'assemblée générale lors de la première réunion qui suit. Un décret en Conseil d'Etat fixe les modalités de la publicité de ces rapports.

III. — Pour l'exercice de leurs missions, les membres de l'inspection générale de l'éducation, du sport et de la recherche ont libre accès à toutes les administrations de l'Etat et des collectivités publiques, ainsi qu'à tous les services, établissements, institutions ou organismes mentionnés au I et au II.

Les administrations de l'Etat, les collectivités publiques, les services, établissements, institutions ou organismes mentionnés à l'alinéa précédent sont tenus de prêter leur concours aux membres de l'inspection générale, de leur fournir toutes justifications et tous renseignements utiles et leur communiquer tous documents nécessaires à l'accomplissement de leurs missions.

Pour les opérations faisant appel à l'informatique, le droit de communication implique l'accès aux logiciels et aux données, ainsi que la faculté d'en demander la transcription par tout traitement approprié dans des documents directement utilisables pour les besoins du contrôle.

Pour les besoins du contrôle de l'emploi des concours mentionnés au I et des ressources collectées auprès du public mentionnées au II, les commissaires aux comptes des organismes contrôlés sont déliés du secret professionnel à l'égard des membres de l'inspection générale de l'éducation, du sport et de la recherche.

**Art. L241-3**

Le fait de faire obstacle, de quelque manière que ce soit, au contrôle de l'inspection générale de l'éducation, du sport et de la recherche défini à l'article L. 241-2 est passible d'une amende de 15000 euros et entraîne la répétition des concours financiers dont l'utilisation n'aura pas été justifiée. Le ministre chargé de l'éducation peut saisir le procureur de la République près la juridiction compétente en vue de déclencher l'action publique.

**Art. L241-4**

I. — L'inspection des établissements d'enseignement du premier et du second degré publics ou privés est exercée :

1° Par les inspecteurs généraux de l'éducation, du sport et de la recherche ;

2° Par les recteurs d'académie et les directeurs académiques des services de l'éducation nationale agissant sur délégation de ces derniers ;

3° Par les inspecteurs de l'éducation nationale ;

4° Par les membres du conseil départemental de l'éducation nationale désignés à cet effet.

Toutefois, les établissements d'enseignement privés ne peuvent être inspectés par les personnels enseignants de l'enseignement public qui font partie du conseil départemental ;

5° Par le maire et les délégués départementaux de l'éducation nationale. Toutefois, lorsqu'ils exercent un mandat municipal, les délégués départementaux de l'éducation nationale ne peuvent intervenir dans les écoles situées sur le territoire de la commune dans laquelle ils sont élus, ni dans les écoles au fonctionnement desquelles cette commune participe.

II. — L'inspection des établissements d'enseignement privés porte sur la moralité, l'hygiène, la salubrité et sur l'exécution des obligations imposées à ces établissements par le présent code. Elle ne peut porter sur l'enseignement que pour vérifier s'il n'est pas contraire à la morale, à la Constitution, aux lois et notamment à l'instruction obligatoire.

**Art. L241-5**

Le fait, pour tout chef d'établissement d'enseignement du premier et du second degré privé, de refuser de se soumettre à la surveillance et à l'inspection des autorités scolaires, dans les conditions établies à l'article L. 241-4, est puni de 15 000 euros d'amende.

**Art. L241-6**

L'inspection des établissements d'enseignement technique publics ou privés est assurée par des inspecteurs nommés par le ministre chargé de l'éducation.

Les cadres et l'organisation de l'inspection, les conditions exigées des candidats à ces fonctions sont déterminés par décrets.

**Art. L241-7**

I. — L'inspection des établissements d'enseignement technique privés porte sur la moralité, l'hygiène, la salubrité et sur l'exécution des obligations légales imposées à ces établissements. Elle peut porter sur l'enseignement pour vérifier s'il n'est pas contraire à la morale, à la Constitution et aux lois et s'il est conforme aux programmes présentés par le directeur lors de la déclaration d'ouverture de l'établissement.

Toutefois, dans les établissements d'enseignement technique privés reconnus par l'Etat conformément aux dispositions de l'article L. 443-2, l'inspection de l'enseignement s'exerce dans les mêmes conditions que pour les établissements d'enseignement technique publics.

II. — Le fait, pour un directeur d'établissement d'enseignement technique privé, de refuser de se soumettre à la surveillance et à l'inspection, dans les conditions établies par le I, est puni de 15 000 euros d'amende.

**Art. L241-8**

Une inspection de l'orientation professionnelle dont le fonctionnement est entièrement à la charge de l'Etat est organisée dans chaque académie.

**Art. L241-9**

Le contrôle pédagogique des formations par apprentissage conduisant à un diplôme est organisé dans les conditions fixées à l'article L. 6211-2 du code du travail.

###### Chapitre Ier bis : Le conseil d'évaluation de l'école

**Art. L241-12**

Le conseil d'évaluation de l'école, placé auprès du ministre chargé de l'éducation nationale, est chargé d'évaluer en toute indépendance l'organisation et les résultats de l'enseignement scolaire. A ce titre :

1° Il veille à la cohérence des évaluations conduites par le ministère chargé de l'éducation nationale portant sur les acquis des élèves, les dispositifs éducatifs, dont ceux en faveur de l'école inclusive, et les établissements d'enseignement scolaire. A ce titre, il établit une synthèse des différents travaux d'évaluation sur le système éducatif et a pour mission d'enrichir le débat public sur l'éducation en faisant réaliser des évaluations ;

2° Il définit le cadre méthodologique et les outils des autoévaluations et des évaluations des établissements conduites par le ministère chargé de l'éducation nationale et analyse les résultats de ces évaluations ; pour ce faire, il s'appuie sur toutes les expertises scientifiques, françaises et internationales, qu'il estime nécessaires. Il s'assure de la fréquence régulière de ces évaluations d'établissements et définit les modalités de leur publicité.

L'accès aux données utilisées pour ces évaluations à des fins de statistiques et de recherche est garanti, sous réserve du respect de la réglementation applicable en matière de protection des données à caractère personnel et du livre III du code des relations entre le public et l'administration ;

3° Il donne un avis sur les méthodologies, sur les outils et sur les résultats des évaluations du système éducatif organisées au niveau national par les services du ministre chargé de l'éducation nationale ou dans le cadre de programmes de coopération européens ou internationaux ;

4° Il propose des méthodologies de mesure des inégalités territoriales scolaires et formule toute recommandation utile pour les réduire.

Il formule toute recommandation utile au regard des résultats des évaluations mentionnées au présent article.

Il établit un programme de travail annuel, qu'il transmet au ministre chargé de l'éducation nationale. Ce programme est rendu public. En accord avec le ministre chargé de l'agriculture, ses travaux peuvent prendre en compte l'enseignement agricole.

**Art. L241-13**

Le conseil d'évaluation de l'école comprend, outre son président nommé par le Président de la République, treize membres de nationalité française ou étrangère, à parité de femmes et d'hommes pour chacun des collèges mentionnés aux 1° et 2° :

1° Six personnalités choisies pour leur compétence en matière d'évaluation ou dans le domaine éducatif :

a) Deux personnalités désignées par le président de l'Assemblée nationale en dehors des membres de cette assemblée, après avis de la commission permanente compétente en matière d'éducation ;

b) Deux personnalités désignées par le président du Sénat en dehors des membres de cette assemblée, après avis de la commission permanente compétente en matière d'éducation ;

c) Deux personnalités désignées par le chancelier de l'Institut de France ;

2° Deux députés et deux sénateurs désignés, respectivement, par les commissions permanentes de l'Assemblée nationale et du Sénat compétentes en matière d'éducation ;

3° Trois représentants du ministre chargé de l'éducation nationale.

La durée du mandat du président et des membres mentionnés au 1° est de six ans. Les modalités de renouvellement du mandat des membres mentionnés au même 1° sont fixées par décret. Les membres mentionnés au 2° sont désignés pour la durée de leur mandat parlementaire.

**Art. L241-14**

Les rapports, les avis et les recommandations du conseil d'évaluation de l'école sont rendus publics.

###### Chapitre II : L'évaluation des établissements publics à caractère scientifique, culturel et professionnel

**Art. L242-1**

L'évaluation des établissements publics à caractère scientifique, culturel et professionnel est assurée en application des dispositions du chapitre IV du titre Ier du livre Ier du code de la recherche.

##### Titre V : Dispositions relatives à l'Outre-Mer

###### Chapitre Ier : Guadeloupe, Guyane, Martinique, La Réunion, Mayotte 

**Art. L251-1**

Pour leur application en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte, les dispositions du présent livre font l'objet des adaptations prévues au présent chapitre.

####### Section 1 : Dispositions générales 

**Art. L251-2**

Les compétences particulières des régions d'outre-mer en matière d'éducation sont fixées par les dispositions des articles L. 4433-25 et L. 4433-26 du code général des collectivités territoriales.

**Art. L251-3**

Dans les académies de Guadeloupe, Guyane, Martinique, Mayotte et La Réunion, les références au conseil départemental de l'éducation nationale ou au conseil académique de l'éducation nationale sont remplacées par la référence au conseil de l'éducation nationale.

**Art. L251-4**

Pour son application en Guadeloupe, en Guyane, en Martinique, à Mayotte et à La Réunion, l'article L. 237-1 est complété par les mots : “ sous réserve des dispositions de l'article L. 6523-6-1 du même code ”.

####### Section 2 : Dispositions particulières à la Guadeloupe, la Guyane, la Martinique et La Réunion 

**Art. L251-5**

Pour l'application du présent livre en Guyane :

1° Les références au département et à la région sont remplacées par la référence à la collectivité territoriale de Guyane ;

2° Les références au conseil départemental et au conseil régional sont remplacées par la référence à l'assemblée de Guyane ;

3° Les références au président du conseil général ou au président du conseil régional sont remplacées par la référence au président de l'assemblée de Guyane ;

4° Les références au représentant de l'Etat dans le département ou au représentant de l'Etat dans la région sont remplacées par la référence au représentant de l'Etat.

**Art. L251-6**

Pour l'application du présent livre en Martinique :

1° Les références au département ou à la région sont remplacées par la référence à la collectivité territoriale de Martinique ;

2° Les références au conseil départemental et au conseil régional sont remplacées par la référence à l'assemblée de Martinique ;

3° Les références au président du conseil général et au président du conseil régional sont remplacées par la référence au président du conseil exécutif de Martinique ;

4° Les références au représentant de l'Etat dans le département ou au représentant de l'Etat dans la région sont remplacées par la référence au représentant de l'Etat.

**Art. L251-7**

La dotation départementale d'équipement des collèges allouée aux départements de Guadeloupe et de La Réunion est régie par les dispositions de l'article L. 3443-2 du code général des collectivités territoriales.

**Art. L251-8**

La dotation régionale d'équipement scolaire allouée aux régions de Guadeloupe et de La Réunion est régie par les dispositions de l'article L. 4434-8 du code général des collectivités territoriales.

**Art. L251-9**

Conformément aux dispositions de l'article L. 71-112-1 du code général des collectivités territoriales, la collectivité territoriale de Guyane est éligible à la dotation départementale d'équipement des collèges, à la dotation régionale d'équipement scolaire et au fonds régional de l'apprentissage et de la formation professionnelle continue régis respectivement par les dispositions des articles L. 3334-16, L. 4332-3 et L. 4332-1 du même code.

**Art. L251-10**

Conformément aux dispositions de l'article L. 72-102-1 du code général des collectivités territoriales, la collectivité territoriale de Martinique est éligible à la dotation départementale d'équipement des collèges, à la dotation régionale d'équipement scolaire et au fonds régional de l'apprentissage et de la formation professionnelle continue régis respectivement par les dispositions des articles L. 3334-16, L. 4332-3 et L. 4332-1 du même code.

**Art. L251-11**

Pour l'application en Guyane et en Martinique de l'article L. 214-1, les mots : “ et après accord des conseils départementaux pour les établissements relevant de leur compétence ” sont supprimés.

**Art. L251-12**

Les articles L. 216-4 et L. 216-12 ne sont pas applicables en Guyane et en Martinique.

####### Section 3 : Dispositions particulières applicables à Mayotte 

**Art. L251-13**

Pour l'application du présent livre à Mayotte :

1° Les références au département ou à la région sont remplacées par la référence au Département de Mayotte ;

2° La référence au conseil régional est remplacée par la référence au conseil départemental ;

3° Les références au représentant de l'Etat dans le département ou au représentant de l'Etat dans la région sont remplacées par la référence au représentant de l'Etat à Mayotte.

**Art. L251-14**

La dotation spéciale de construction et d'équipement des établissements scolaires allouée aux communes de Mayotte est régie par les dispositions de l'article L. 2564-27 du code général des collectivités territoriales.

**Art. L251-15**

Lors de la planification des formations du second degré, il est tenu compte de la nécessité d'accompagner toute construction d'un établissement scolaire des équipements nécessaires à la pratique de l'éducation physique et sportive.

**Art. L251-16**

Pour l'application à Mayotte de l'article L. 211-2 :

1° Au premier alinéa :

a) Les deux premières phrases sont remplacées par une phrase ainsi rédigée : “ Chaque année, les autorités compétentes de l'Etat arrêtent la structure pédagogique générale des établissements d'enseignement du second degré en tenant compte du schéma prévisionnel des formations mentionné à l'article L. 251-6. ” ;

b) La dernière phrase est ainsi rédigée : “ Cette liste est arrêtée compte tenu du programme prévisionnel des investissements et après accord de la commune d'implantation. ” ;

2° Au second alinéa, les mots : “ ou, pour les formations assurées en collège, au sein du conseil départemental de l'éducation nationale ” sont remplacés par les mots : “ de Mayotte ”.

**Art. L251-17**

A Mayotte, la dotation spéciale pour le logement des instituteurs mentionnée à l'article L. 212-6 est régie par les dispositions de l'article L. 2572-61 du code général des collectivités territoriales.

**Art. L251-18**

A Mayotte, le schéma prévisionnel des formations des collèges, des lycées, des établissements d'éducation spéciale, des lycées professionnels maritimes et des établissements d'enseignement agricole et le schéma mahorais de l'enseignement supérieur, de la recherche et de l'innovation sont établis par le représentant de l'Etat, après avis du conseil départemental.

**Art. L251-19**

Pour l'application à Mayotte de l'article L. 214-13 :

1° Au troisième alinéa du II, les mots : “ consultation des départements et ” sont supprimés ;

2° Au premier alinéa du V, les mots : “ L'Etat, une ou plusieurs régions, ” sont remplacés par les mots : “ L'Etat, le Département de Mayotte et, le cas échéant, une ou plusieurs autres collectivités exerçant les compétences dévolues aux régions en matière d'orientation, de formation professionnelle et d'apprentissage, ” ;

3° Au deuxième alinéa du VI, les mots : “ départements, les ” sont supprimés.

**Art. L251-20**

Pour son application à Mayotte, le I de l'article L. 241-4 est ainsi rédigé :

“ I. — L'inspection des établissements d'enseignement du premier et du second degré publics ou privés est exercée :

“ 1° Par les inspecteurs généraux de l'éducation, du sport et de la recherche ;

“ 2° Par le recteur d'académie ;

“ 3° Par les inspecteurs de l'éducation nationale ;

“ 4° Par le maire. ”

**Art. L251-21**

Les articles L. 211-3,212-9, L. 213-1 à L. 213-10, L. 214-1 à L. 214-11, L. 214-12-1, L. 214-13-1, L. 216-4 à L. 216-9, et L. 216-12 ne sont pas applicables à Mayotte.

###### Chapitre II : Saint-Barthélemy 

**Art. L252-1**

Les dispositions du présent livre s'appliquent de plein droit à Saint-Barthélemy sous réserve des adaptations suivantes :

1° Les références aux communes, au département et à la région sont remplacées par la référence à la collectivité de Saint-Barthélemy ;

2° Les références au conseil municipal, au conseil départemental et au conseil régional sont remplacées par la référence au conseil territorial ;

3° Les références au maire et au président du conseil régional sont remplacées par la référence au président du conseil territorial ;

4° Les références au représentant de l'Etat dans le département ou au représentant de l'Etat dans la région sont remplacées par la référence au représentant de l'Etat.

**Art. L252-2**

Pour l'application du présent livre à Saint-Barthélemy, sont supprimés :

1° Au premier alinéa de l'article L. 212-15, les mots : “ et, le cas échéant, accord de la collectivité propriétaire ou attributaire des bâtiments, en vertu des dispositions du présent titre ” et les mots : “ ou, le cas échéant, la collectivité propriétaire ” ;

2° Au premier alinéa de l'article L. 213-1, les mots : “, après accord de chacune des communes concernées ou, le cas échéant, de chacun des établissements publics de coopération intercommunale concernés par les projets situés sur leur territoire, ” ;

3° Au premier alinéa de l'article L. 213-2-2, les mots : “ et, le cas échéant, accord de la collectivité propriétaire des bâtiments ” ;

4° Au premier alinéa de l'article L. 214-1, les mots : “ et après accord des conseils départementaux pour les établissements relevant de leur compétence ”.

**Art. L252-3**

Les articles L. 214-12 à L. 214-13 et L. 214-14 à L. 214-16-2 sont applicables à Saint-Barthélemy sous réserve des adaptations suivantes :

1° Les mots : “ régional ” et “ régionale ” sont respectivement remplacés par les mots : “ territorial ” et “ territoriale ” ;

2° A l'article L. 214-13 :

a) Au troisième alinéa du II, les mots : “ consultation des départements et ” sont supprimés ;

b) Au premier alinéa du V, les mots : “ L'Etat, une ou plusieurs régions, ” sont remplacés par les mots : “ L'Etat, la collectivité de Saint-Barthélemy et, le cas échéant, une ou plusieurs autres collectivités exerçant les compétences dévolues aux régions en matière d'orientation, de formation professionnelle et d'apprentissage, ” ;

c) Le deuxième alinéa du VI est supprimé.

**Art. L252-4**

La dotation globale de construction et d'équipement scolaire instituée au bénéfice de la collectivité territoriale de Saint-Barthélemy est régie par les dispositions de l'article L. 6264-5 du code général des collectivités territoriales.

**Art. L252-5**

Pour l'application à Saint-Barthélemy de l'article L. 237-1, après les mots : “ code du travail ”, sont ajoutés les mots : “ sous réserve des dispositions de l'article L. 6523-6-1 du même code ”.

**Art. L252-6**

Pour son application à Saint-Barthélemy, le I de l'article L. 241-4 est ainsi rédigé :

“ I. — L'inspection des établissements d'enseignement du premier et du second degré publics ou privés est exercée :

“ 1° Par les inspecteurs généraux de l'éducation, du sport et de la recherche ;

“ 2° Par le vice-recteur, chef du service de l'éducation nationale de Saint-Barthélemy et de Saint-Martin, agissant sur délégation du recteur de l'académie de la Guadeloupe ;

“ 3° Par les inspecteurs de l'éducation nationale ;

“ 4° Par le président du conseil territorial. ”

**Art. L252-7**

L'article L. 212-3, les deuxième et troisième phrases de l'article L. 212-7, les articles L. 212-8, L. 212-9, le dernier alinéa de l'article L. 212-10, le dernier alinéa de l'article L. 213-3, l'article L. 213-5, les I, II et IV de l'article L. 213-6, les articles L. 213-9 et L. 213-10, les troisième, quatrième et cinquième alinéas de l'article L. 214-2, les articles L. 214-3, L. 214-5 à L. 214-11, L. 214-18, L. 214-19, L. 215-1, L. 216-4 à L. 216-9, L. 216-11, L. 216-12, L. 217-1, L. 222-1, L. 222-2, L. 235-1 et L. 242-1 ne sont pas applicables à Saint-Barthélemy.

###### Chapitre III : Saint-Martin 

**Art. L253-1**

Les dispositions du présent livre s'appliquent de plein droit à Saint-Martin sous réserve des adaptations suivantes :

1° La référence aux communes, au département et à la région est remplacée par la référence à la collectivité de Saint-Martin ;

2° La référence au conseil municipal, au conseil départemental et au conseil régional est remplacée par la référence au conseil territorial ;

3° La référence au maire et au président du conseil régional est remplacée par la référence au président du conseil territorial ;

4° La référence au représentant de l'Etat dans le département ou au représentant de l'Etat dans la région est remplacée par la référence au représentant de l'Etat.

**Art. L253-2**

Pour l'application du présent livre à Saint-Martin sont supprimés :

1° Au premier alinéa de l'article L. 212-15, les mots : “ et, le cas échéant, accord de la collectivité propriétaire ou attributaire des bâtiments, en vertu des dispositions du présent titre ” et les mots “ ou, le cas échéant, la collectivité propriétaire ” ;

2° Au premier alinéa de l'article L. 213-1, les mots : “, après accord de chacune des communes concernées ou, le cas échéant, de chacun des établissements publics de coopération intercommunale concernés par les projets situés sur leur territoire, ” ;

3° Au premier alinéa de l'article L. 213-2-2, les mots : “ et, le cas échéant, accord de la collectivité propriétaire des bâtiments ” ;

4° Au premier alinéa de l'article L. 214-1, les mots : “ et après accord des conseils départementaux pour les établissements relevant de leur compétence ”.

**Art. L253-3**

Les articles L. 214-12 à L. 214-13 et L. 214-14 à L. 214-16-2 sont applicables à Saint-Martin sous réserve des adaptations suivantes :

1° Les mots : “ régional ” et “ régionale ” sont respectivement remplacés par les mots : “ territorial ” et “ territoriale ” ;

2° A l'article L. 214-13 :

a) Au troisième alinéa du II, les mots : “ consultation des départements et ” sont supprimés ;

b) Au premier alinéa du V, les mots : “ L'Etat, une ou plusieurs régions, ” sont remplacés par les mots : “ L'Etat, la collectivité de Saint-Martin et, le cas échéant, une ou plusieurs autres collectivités exerçant les compétences dévolues aux régions en matière d'orientation, de formation professionnelle et d'apprentissage, ” ;

c) Le deuxième alinéa du VI est supprimé.

**Art. L253-4**

La dotation globale de construction et d'équipement scolaire instituée au bénéfice de la collectivité territoriale de Saint-Martin est régie par les dispositions de l'article L. 6364-5 du code général des collectivités territoriales.

**Art. L253-5**

Les compétences de la collectivité territoriale de Saint-Martin en matière d'enseignement complémentaire dispensé en anglais sont fixées par l'article LO 6314-9 du code général des collectivités territoriales.

**Art. L253-6**

Pour l'application à Saint-Martin de l'article L. 237-1, après les mots : “ code du travail ”, sont ajoutés les mots : “ sous réserve des dispositions de l'article L. 6523-6-1 du même code ”.

**Art. L253-7**

Pour son application à Saint-Martin, le I de l'article L. 241-4 est ainsi rédigé :

“ I. — L'inspection des établissements d'enseignement du premier et du second degré publics ou privés est exercée :

“ 1° Par les inspecteurs généraux de l'éducation, du sport et de la recherche ;

“ 2° Par le vice-recteur, chef du service de l'éducation nationale de Saint-Barthélemy et de Saint-Martin, agissant sur délégation du recteur de l'académie de la Guadeloupe ;

“ 3° Par les inspecteurs de l'éducation nationale ;

“ 4° Par le président du conseil territorial. ”

**Art. L253-8**

L'article L. 212-3, les deuxième et troisième phrases de l'article L. 212-7, les articles L. 212-8, L. 212-9, le dernier alinéa de l'article L. 212-10, le dernier alinéa de l'article L. 213-3, l'article L. 213-5, les I, II et IV de l'article L. 213-6, les articles L. 213-9 et L. 213-10, les troisième, quatrième et cinquième alinéas de l'article L. 214-2, les articles L. 214-3, L. 214-11, L. 214-18, L. 214-19, L. 215-1, L. 216-4 à L. 216-9, L. 216-11, L. 216-12, L. 217-1, L. 222-1, L. 222-2, L. 235-1 et L. 242-1 ne sont pas applicables à Saint-Martin.

###### Chapitre IV : Saint-Pierre-et-Miquelon 

**Art. L254-1**

Les dispositions du présent livre s'appliquent de plein droit à Saint-Pierre-et-Miquelon sous réserve des adaptations suivantes :

1° Les références au département et à la région sont remplacées par la référence à la collectivité territoriale de Saint-Pierre-et-Miquelon ;

2° Les références au conseil départemental et au conseil régional sont remplacées par la référence au conseil territorial ;

3° La référence au président du conseil régional est remplacée par la référence au président du conseil territorial ;

4° Les références au représentant de l'Etat dans le département ou au représentant de l'Etat dans la région sont remplacées par la référence au représentant de l'Etat.

**Art. L254-2**

Les articles L. 214-12 à L. 214-13 et L. 214-14 à L. 214-16-2 sont applicables à Saint-Pierre-et-Miquelon sous réserve des adaptations suivantes :

1° Les mots : “ régional ” et “ régionale ” sont respectivement remplacés par les mots : “ territorial ” et “ territoriale ” ;

2° A l'article L. 214-13 :

a) Au troisième alinéa du II, les mots : “ consultation des départements et ” sont supprimés ;

b) Au premier alinéa du V, les mots : “ L'Etat, une ou plusieurs régions, ” sont remplacés par les mots : “ L'Etat, la collectivité territoriale de Saint-Pierre-et-Miquelon et, le cas échéant, une ou plusieurs autres collectivités exerçant les compétences dévolues aux régions en matière d'orientation, de formation professionnelle et d'apprentissage, ” ;

c) Au deuxième alinéa du VI, les mots : “ départements, les ” sont supprimés.

**Art. L254-3**

La prise en charge par l'Etat des frais de formation et des dépenses afférentes à la rémunération et à la protection sociale des stagiaires de la formation professionnelle est fixée par l'article L. 6523-6 du code du travail.

**Art. L254-4**

Pour l'application de l'article L. 237-1 à Saint-Pierre-et-Miquelon, après les mots : “ code du travail ”, sont ajoutés les mots : “ sous réserve des dispositions de l'article L. 6523-6-1 du même code ”.

**Art. L254-5**

Pour son application à Saint-Pierre-et-Miquelon, le I de l'article L. 241-4 est ainsi rédigé :

“ I. — L'inspection des établissements d'enseignement du premier et du second degré publics ou privés est exercée :

“ 1° Par les inspecteurs généraux de l'éducation, du sport et de la recherche ;

“ 2° Par le chef du service de l'éducation nationale de Saint-Pierre-et-Miquelon agissant sur délégation du recteur de l'académie de Normandie ;

“ 3° Par les inspecteurs de l'éducation nationale ;

“ 4° Par le maire. ”

**Art. L254-6**

Les articles L. 212-9, L. 213-1 à L. 213-10, L. 214-1 à L. 214-11, L. 214-13-1, L. 215-1, L. 216-4 à L. 216-9, L. 216-11, L. 216-12, L. 217-1, L. 222-1, L. 222-2, L. 234-1 à L. 235-1 et L. 242-1 ne sont pas applicables à Saint-Pierre-et-Miquelon.

###### Chapitre V : Wallis-et-Futuna 

**Art. L255-1**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR RÉDACTION</th></tr><tr><td align="justify"> L. 211-9</td><td align="left"> Résultant de la loi n° 2012-409 du 27 mars 2012</td></tr><tr><td align="justify"> L. 216-10<br/> L. 231-1 et L. 231-2</td><td align="left"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 231-3</td><td align="left"> Résultant de la loi n° 2017-86 du 27 janvier 2017</td></tr><tr><td align="justify"> L. 231-4 et L. 231-5</td><td align="left"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 231-14</td><td align="left"> Résultant de la loi n° 2019-791 du 26 juillet 2019</td></tr><tr><td align="justify"> L. 231-15 à L. 231-17</td><td align="left"> Résultant de la loi n° 2013-595 du 8 juillet 2013</td></tr><tr><td align="justify"> L. 232-1</td><td align="left"> Résultant de la loi n° 2018-699 du 3 août 2018</td></tr><tr><td align="justify"> L. 232-2 et L. 232-3</td><td align="left"> Résultant de la loi n° 2019-828 du 6 août 2019</td></tr><tr><td align="justify"> L. 232-4 à L. 232-6</td><td align="left"> Résultant de l'ordonnance n° 2014-691 du 26 juin 2014</td></tr><tr><td align="justify"> L. 232-7</td><td align="left"> Résultant de la loi n° 2019-828 du 6 août 2019</td></tr><tr><td align="justify"> L. 233-1</td><td align="left"> Résultant de la loi n° 2013-660 du 22 juillet 2013</td></tr><tr><td align="justify"> L. 233-2</td><td align="left"> Résultant de la loi n° 2007-1199 du 10 août 2007</td></tr><tr><td align="justify"> L. 236-1</td><td align="left"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 23-10-1</td><td align="left"> Résultant de la loi n° 2007-1199 du 10 août 2007</td></tr><tr><td align="justify"> L. 241-1 à L. 241-4, 1er, 2e, 3e, 4e et 8e alinéas</td><td align="left"> Résultant du décret n° 2019-1008 du 30 septembre 2019</td></tr><tr><td align="justify"> L. 241-5</td><td align="left"> Résultant de la loi n° 2018-266 du 13 avril 2018</td></tr><tr><td align="justify"> L. 241-6</td><td align="left"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 241-7</td><td align="left"> Résultant de l'ordonnance n° 2000-916 du 19 septembre 2000</td></tr><tr><td align="justify"> L. 241-12 à L. 241-14</td><td align="left"> Résultant de la loi n° 2019-791 du 26 juillet 2019</td></tr><tr><td align="justify"> L. 242-1</td><td align="left"> Résultant de la loi n° 2020-1674 du 24 décembre 2020</td></tr></tbody></table></div></div>

II. — Pour l'application du I :

1° Au premier alinéa de l'article L. 236-1, les mots : “ départementaux ou régionaux, académiques et ” sont supprimés ;

2° Au troisième alinéa de l'article L. 241-4, les mots : “ les recteurs d'académie et les directeurs académiques des services de l'éducation nationale agissant sur délégation de ces derniers ” sont remplacés par les mots : “ le vice-recteur ” ;

3° Les montants exprimés en euros sont applicables dans les îles Wallis et Futuna sous réserve de leur contrevaleur en monnaie locale.

**Art. L255-1**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR RÉDACTION</th></tr><tr><td align="justify"> L. 211-9</td><td align="left"> Résultant de la loi n° 2012-409 du 27 mars 2012</td></tr><tr><td align="justify"> L. 216-10<br/> L. 231-1 et L. 231-2</td><td align="left"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 231-3</td><td align="left"> Résultant de la loi n° 2017-86 du 27 janvier 2017</td></tr><tr><td align="justify"> L. 231-4 et L. 231-5</td><td align="left"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 231-14</td><td align="left"> Résultant de la loi n° 2019-791 du 26 juillet 2019</td></tr><tr><td align="justify"> L. 231-15 à L. 231-17</td><td align="left"> Résultant de la loi n° 2013-595 du 8 juillet 2013</td></tr><tr><td align="justify"> L. 232-1</td><td align="left"> Résultant de la loi n° 2018-699 du 3 août 2018</td></tr><tr><td align="justify"> L. 232-2 et L. 232-3</td><td align="left"> Résultant de la loi n° 2019-828 du 6 août 2019</td></tr><tr><td align="justify"> L. 232-4 à L. 232-6</td><td align="left"> Résultant de l'ordonnance n° 2014-691 du 26 juin 2014</td></tr><tr><td align="justify"> L. 232-7</td><td align="left"> Résultant de la loi n° 2019-828 du 6 août 2019</td></tr><tr><td align="justify"> L. 233-1</td><td align="left"> Résultant de la loi n° 2013-660 du 22 juillet 2013</td></tr><tr><td align="justify"> L. 233-2</td><td align="left"> Résultant de la loi n° 2007-1199 du 10 août 2007</td></tr><tr><td align="justify"> L. 236-1</td><td align="left"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 23-10-1</td><td align="left"> Résultant de la loi n° 2007-1199 du 10 août 2007</td></tr><tr><td align="justify"> L. 241-1 à L. 241-4, 1er, 2e, 3e, 4e et 8e alinéas</td><td align="left"> Résultant du décret n° 2019-1008 du 30 septembre 2019</td></tr><tr><td align="justify"> L. 241-5</td><td align="left">Résultant de la loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République</td></tr><tr><td align="justify"> L. 241-6</td><td align="left"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 241-7</td><td align="left"> Résultant de la loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République</td></tr><tr><td align="justify"> L. 241-12 à L. 241-14</td><td align="left"> Résultant de la loi n° 2019-791 du 26 juillet 2019</td></tr><tr><td align="justify"> L. 242-1</td><td align="left"> Résultant de la loi n° 2020-1674 du 24 décembre 2020</td></tr></tbody></table></div>II. — Pour l'application du I :</div>

1° Au premier alinéa de l'article L. 236-1, les mots : “ départementaux ou régionaux, académiques et ” sont supprimés ;

2° Au troisième alinéa de l'article L. 241-4, les mots : “ les recteurs d'académie et les directeurs académiques des services de l'éducation nationale agissant sur délégation de ces derniers ” sont remplacés par les mots : “ le vice-recteur ” ;

3° Les montants exprimés en euros sont applicables dans les îles Wallis et Futuna sous réserve de leur contrevaleur en monnaie locale.

###### Chapitre VI : Polynésie française 

**Art. L256-1**

I. — Sont applicables en Polynésie française, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR RÉDACTION</th></tr><tr><td align="justify"> L. 211-9</td><td align="left"> Résultant de la loi n° 2012-409 du 27 mars 2012</td></tr><tr><td align="justify"> L. 231-1 et L. 231-2</td><td align="left"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 231-3</td><td align="left"> Résultant de la loi n° 2017-86 du 27 janvier 2017</td></tr><tr><td align="justify"> L. 231-4 et L. 231-5</td><td align="left"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 231-14</td><td align="left"> Résultant de la loi n° 2019-791 du 26 juillet 2019</td></tr><tr><td align="justify"> L. 231-15, 1er, 4e et 5e alinéas,<br/> L. 231-16 et L. 231-17</td><td align="left"> Résultant de la loi n° 2013-595 du 8 juillet 2013</td></tr><tr><td align="justify"> L. 232-1</td><td align="left"> Résultant de la loi n° 2018-699 du 3 août 2018</td></tr><tr><td align="justify"> L. 232-2 et L. 232-3</td><td align="left"> Résultant de la loi n° 2019-828 du 6 août 2019</td></tr><tr><td align="justify"> L. 232-4 à L. 232-6</td><td align="left"> Résultant de l'ordonnance n° 2014-691 du 26 juin 2014</td></tr><tr><td align="justify"> L. 232-7</td><td align="left"> Résultant de la loi n° 2019-828 du 6 août 2019</td></tr><tr><td align="justify"> L. 233-1</td><td align="left"> Résultant de la loi n° 2013-660 du 22 juillet 2013</td></tr><tr><td align="justify"> L. 233-2</td><td align="left"> Résultant de la loi n° 2007-1199 du 10 août 2007</td></tr><tr><td align="justify"> L. 236-1</td><td align="left"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 23-10-1</td><td align="left"> Résultant de la loi n° 2007-1199 du 10 août 2007</td></tr><tr><td align="justify"> L. 241-1 à L. 241-4, 8e alinéa</td><td align="left"> Résultant du décret n° 2019-1008 du 30 septembre 2019</td></tr><tr><td align="justify"> L. 241-5</td><td align="left"> Résultant de la loi n° 2018-266 du 13 avril 2018</td></tr><tr><td align="justify"> L. 241-7, 1er et 3e alinéas</td><td align="left"> Résultant de l'ordonnance n° 2000-916 du 19 septembre 2000</td></tr><tr><td align="justify"> L. 242-1</td><td align="left"> Résultant de la loi n° 2020-1674 du 24 décembre 2020</td></tr></tbody></table></div></div>

II. — Pour l'application du I :

1° Au premier alinéa de l'article L. 236-1, les mots : “ départementaux ou régionaux, académiques et ” sont supprimés ;

2° L'article L. 23-10-1 est ainsi rédigé :

“ Art. L. 23-10-1. — Un médiateur de l'éducation nationale et de l'enseignement supérieur, des médiateurs académiques et leurs correspondants reçoivent les réclamations concernant le fonctionnement du service public de l'enseignement universitaire dans ses relations avec les usagers et les agents.

“ Le médiateur de l'éducation nationale et de l'enseignement supérieur et ses correspondants peuvent recevoir les réclamations des fonctionnaires et agents publics de l'Etat exerçant dans le domaine de l'enseignement scolaire en Polynésie française lorsqu'elles concernent leurs relations avec le ministère chargé de l'éducation nationale. ” ;

3° A l'article L. 241-1, les mots : “ départementales, académiques, régionales et nationales ” sont remplacés par les mots : “ du service public de l'enseignement universitaire ” ;

4° Au II de l'article L. 241-4, les mots : “ notamment à l'instruction obligatoire ” sont remplacés par les mots : “ à la réglementation applicables ” ;

5° Au premier alinéa du I de l'article L. 241-7, après le mot : “ légales ”, sont insérés les mots : “ et réglementaires ” ;

6° Les montants exprimés en euros sont applicables en Polynésie française sous réserve de leur contrevaleur en monnaie locale.

**Art. L256-1**

I. — Sont applicables en Polynésie française, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR RÉDACTION</th></tr><tr><td align="justify"> L. 211-9</td><td align="left"> Résultant de la loi n° 2012-409 du 27 mars 2012</td></tr><tr><td align="justify"> L. 231-1 et L. 231-2</td><td align="left"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 231-3</td><td align="left"> Résultant de la loi n° 2017-86 du 27 janvier 2017</td></tr><tr><td align="justify"> L. 231-4 et L. 231-5</td><td align="left"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 231-14</td><td align="left"> Résultant de la loi n° 2019-791 du 26 juillet 2019</td></tr><tr><td align="justify"> L. 231-15, 1er, 4e et 5e alinéas,<br/> L. 231-16 et L. 231-17</td><td align="left"> Résultant de la loi n° 2013-595 du 8 juillet 2013</td></tr><tr><td align="justify"> L. 232-1</td><td align="left"> Résultant de la loi n° 2018-699 du 3 août 2018</td></tr><tr><td align="justify"> L. 232-2 et L. 232-3</td><td align="left"> Résultant de la loi n° 2019-828 du 6 août 2019</td></tr><tr><td align="justify"> L. 232-4 à L. 232-6</td><td align="left"> Résultant de l'ordonnance n° 2014-691 du 26 juin 2014</td></tr><tr><td align="justify"> L. 232-7</td><td align="left"> Résultant de la loi n° 2019-828 du 6 août 2019</td></tr><tr><td align="justify"> L. 233-1</td><td align="left"> Résultant de la loi n° 2013-660 du 22 juillet 2013</td></tr><tr><td align="justify"> L. 233-2</td><td align="left"> Résultant de la loi n° 2007-1199 du 10 août 2007</td></tr><tr><td align="justify"> L. 236-1</td><td align="left"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 23-10-1</td><td align="left"> Résultant de la loi n° 2007-1199 du 10 août 2007</td></tr><tr><td align="justify"> L. 241-1 à L. 241-4, 8e alinéa</td><td align="left"> Résultant du décret n° 2019-1008 du 30 septembre 2019</td></tr><tr><td align="justify"> L. 241-5</td><td align="left"> Résultant de la loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République</td></tr><tr><td align="justify"> L. 241-7, 1er et 3e alinéas</td><td align="left"> Résultant de l'ordonnance n° 2000-916 du 19 septembre 2000</td></tr><tr><td align="justify"> L. 242-1</td><td align="left"> Résultant de la loi n° 2020-1674 du 24 décembre 2020</td></tr></tbody></table></div>II. — Pour l'application du I :</div>

1° Au premier alinéa de l'article L. 236-1, les mots : “ départementaux ou régionaux, académiques et ” sont supprimés ;

2° L'article L. 23-10-1 est ainsi rédigé :

“ Art. L. 23-10-1. — Un médiateur de l'éducation nationale et de l'enseignement supérieur, des médiateurs académiques et leurs correspondants reçoivent les réclamations concernant le fonctionnement du service public de l'enseignement universitaire dans ses relations avec les usagers et les agents.

“ Le médiateur de l'éducation nationale et de l'enseignement supérieur et ses correspondants peuvent recevoir les réclamations des fonctionnaires et agents publics de l'Etat exerçant dans le domaine de l'enseignement scolaire en Polynésie française lorsqu'elles concernent leurs relations avec le ministère chargé de l'éducation nationale. ” ;

3° A l'article L. 241-1, les mots : “ départementales, académiques, régionales et nationales ” sont remplacés par les mots : “ du service public de l'enseignement universitaire ” ;

4° Au II de l'article L. 241-4, les mots : “ notamment à l'instruction obligatoire ” sont remplacés par les mots : “ à la réglementation applicables ” ;

5° Au premier alinéa du I de l'article L. 241-7, après le mot : “ légales ”, sont insérés les mots : “ et réglementaires ” ;

6° Les montants exprimés en euros sont applicables en Polynésie française sous réserve de leur contrevaleur en monnaie locale.

###### Chapitre VII : Nouvelle-Calédonie 

**Art. L257-1**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR RÉDACTION</th></tr><tr><td align="left"> L. 211-9</td><td align="left"> Résultant de la loi n° 2012-409 du 27 mars 2012</td></tr><tr><td align="left"> L. 212-10<br/> L. 231-1 et L. 231-2</td><td align="left"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="left"> L. 231-3</td><td align="left"> Résultant de la loi n° 2017-86 du 27 janvier 2017</td></tr><tr><td align="left"> L. 231-4 et L. 231-5</td><td align="left"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="left"> L. 231-14</td><td align="left"> Résultant de la loi n° 2019-791 du 26 juillet 2019</td></tr><tr><td align="left"> L. 231-15, 1er, 3e, 4e et 5e alinéas ; L. 231-16 et L. 231-17</td><td align="left"> Résultant de la loi n° 2013-595 du 8 juillet 2013</td></tr><tr><td align="left"> L. 232-1</td><td align="left"> Résultant de la loi n° 2018-699 du 3 août 2018</td></tr><tr><td align="left"> L. 232-2 et L. 232-3</td><td align="left"> Résultant de la loi n° 2019-828 du 6 août 2019</td></tr><tr><td align="left"> L. 232-4 à L. 232-6</td><td align="left"> Résultant de l'ordonnance n° 2014-691 du 26 juin 2014</td></tr><tr><td align="left"> L. 232-7</td><td align="left"> Résultant de la loi n° 2019-828 du 6 août 2019</td></tr><tr><td align="left"> L. 233-1</td><td align="left"> Résultant de la loi n° 2013-660 du 22 juillet 2013</td></tr><tr><td align="left"> L. 233-2</td><td align="left"> Résultant de la loi n° 2007-1199 du 10 août 2007</td></tr><tr><td align="left"> L. 236-1</td><td align="left"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="left"> L. 23-10-1</td><td align="left"> Résultant de la loi n° 2007-1199 du 10 août 2007</td></tr><tr><td align="left"> L. 241-1, 1er alinéa, à L. 241-4, 8e alinéa</td><td align="left"> Résultant du décret n° 2019-1008 du 30 septembre 2019</td></tr><tr><td align="left"> L. 241-5</td><td align="left"> Résultant de la loi n° 2018-266 du 13 avril 2018</td></tr><tr><td align="left"> L. 241-7, 1er et 3e alinéas</td><td align="left"> Résultant de l'ordonnance n° 2000-916 du 19 septembre 2000</td></tr><tr><td align="left"> L. 242-1</td><td align="left"> Résultant de la loi n° 2020-1674 du 24 décembre 2020</td></tr></tbody></table></div></div>

II. — Pour l'application du I :

1° L'article L. 212-10 est ainsi rédigé :

“ Art. L. 212-10. — Dans chaque commune du territoire de la Nouvelle-Calédonie, une délibération du conseil municipal crée une caisse des écoles, établissement public destiné à faciliter la fréquentation scolaire et pouvant prendre en charge l'organisation des cantines et de toute activité parascolaire.

“ Les ressources de la caisse des écoles se composent de cotisations volontaires, des produits pour services rendus, de subventions de la commune et éventuellement de la province.

“ La caisse des écoles peut recevoir des dons et legs.

“ Les modalités d'organisation administrative et financière de la caisse des écoles sont définies par décret en Conseil d'Etat. ” ;

2° Au 3° de l'article L. 231-15 :

a) Les mots : “ du socle commun de connaissances, de compétences et de culture et ” et les mots : “, en veillant à leur cohérence et à leur articulation en cycles, ainsi que les modalités de validation de l'acquisition de ce socle ” sont supprimés ;

b) Après les mots : “ programmes scolaires ”, sont insérés les mots : “ de l'enseignement du second degré ” ;

3° Au premier alinéa de l'article L. 236-1, les mots : “ départementaux ou régionaux, académiques et ” sont supprimés ;

3° L'article L. 23-10-1 est ainsi rédigé :

“ Art. L. 23-10-1. — Un médiateur de l'éducation nationale et de l'enseignement supérieur, des médiateurs académiques et leurs correspondants reçoivent les réclamations concernant le fonctionnement du service public de l'enseignement universitaire dans ses relations avec les usagers et les agents.

“ Le médiateur de l'éducation nationale et de l'enseignement supérieur et ses correspondants peuvent recevoir les réclamations des fonctionnaires et agents publics de l'Etat exerçant dans le domaine de l'enseignement scolaire en Nouvelle-Calédonie lorsqu'elles concernent leurs relations avec le ministère chargé de l'éducation nationale. ” ;

4° A l'article L. 241-1, les mots : “ départementales, académiques, régionales et nationales ” sont remplacés par les mots : “ du service public de l'enseignement supérieur ” ;

5° Au II de l'article L. 241-4, les mots : “ notamment à l'instruction obligatoire ” sont remplacés par les mots : “ à la réglementation applicables ” ;

6° Les montants exprimés en euros sont applicables en Nouvelle-Calédonie sous réserve de leur contrevaleur en monnaie locale.

**Art. L257-1**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR RÉDACTION</th></tr><tr><td align="left"> L. 211-9</td><td align="left"> Résultant de la loi n° 2012-409 du 27 mars 2012</td></tr><tr><td align="left"> L. 212-10<br/> L. 231-1 et L. 231-2</td><td align="left"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="left"> L. 231-3</td><td align="left"> Résultant de la loi n° 2017-86 du 27 janvier 2017</td></tr><tr><td align="left"> L. 231-4 et L. 231-5</td><td align="left"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="left"> L. 231-14</td><td align="left"> Résultant de la loi n° 2019-791 du 26 juillet 2019</td></tr><tr><td align="left"> L. 231-15, 1er, 3e, 4e et 5e alinéas ; L. 231-16 et L. 231-17</td><td align="left"> Résultant de la loi n° 2013-595 du 8 juillet 2013</td></tr><tr><td align="left"> L. 232-1</td><td align="left"> Résultant de la loi n° 2018-699 du 3 août 2018</td></tr><tr><td align="left"> L. 232-2 et L. 232-3</td><td align="left"> Résultant de la loi n° 2019-828 du 6 août 2019</td></tr><tr><td align="left"> L. 232-4 à L. 232-6</td><td align="left"> Résultant de l'ordonnance n° 2014-691 du 26 juin 2014</td></tr><tr><td align="left"> L. 232-7</td><td align="left"> Résultant de la loi n° 2019-828 du 6 août 2019</td></tr><tr><td align="left"> L. 233-1</td><td align="left"> Résultant de la loi n° 2013-660 du 22 juillet 2013</td></tr><tr><td align="left"> L. 233-2</td><td align="left"> Résultant de la loi n° 2007-1199 du 10 août 2007</td></tr><tr><td align="left"> L. 236-1</td><td align="left"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="left"> L. 23-10-1</td><td align="left"> Résultant de la loi n° 2007-1199 du 10 août 2007</td></tr><tr><td align="left"> L. 241-1, 1er alinéa, à L. 241-4, 8e alinéa</td><td align="left"> Résultant du décret n° 2019-1008 du 30 septembre 2019</td></tr><tr><td align="left"> L. 241-5</td><td align="left"> Résultant de la loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République</td></tr><tr><td align="left"> L. 241-7, 1er et 3e alinéas</td><td align="left"> Résultant de l'ordonnance n° 2000-916 du 19 septembre 2000</td></tr><tr><td align="left"> L. 242-1</td><td align="left"> Résultant de la loi n° 2020-1674 du 24 décembre 2020</td></tr></tbody></table></div>II. — Pour l'application du I :</div>

1° L'article L. 212-10 est ainsi rédigé :

“ Art. L. 212-10. — Dans chaque commune du territoire de la Nouvelle-Calédonie, une délibération du conseil municipal crée une caisse des écoles, établissement public destiné à faciliter la fréquentation scolaire et pouvant prendre en charge l'organisation des cantines et de toute activité parascolaire.

“ Les ressources de la caisse des écoles se composent de cotisations volontaires, des produits pour services rendus, de subventions de la commune et éventuellement de la province.

“ La caisse des écoles peut recevoir des dons et legs.

“ Les modalités d'organisation administrative et financière de la caisse des écoles sont définies par décret en Conseil d'Etat. ” ;

2° Au 3° de l'article L. 231-15 :

a) Les mots : “ du socle commun de connaissances, de compétences et de culture et ” et les mots : “, en veillant à leur cohérence et à leur articulation en cycles, ainsi que les modalités de validation de l'acquisition de ce socle ” sont supprimés ;

b) Après les mots : “ programmes scolaires ”, sont insérés les mots : “ de l'enseignement du second degré ” ;

3° Au premier alinéa de l'article L. 236-1, les mots : “ départementaux ou régionaux, académiques et ” sont supprimés ;

3° L'article L. 23-10-1 est ainsi rédigé :

“ Art. L. 23-10-1. — Un médiateur de l'éducation nationale et de l'enseignement supérieur, des médiateurs académiques et leurs correspondants reçoivent les réclamations concernant le fonctionnement du service public de l'enseignement universitaire dans ses relations avec les usagers et les agents.

“ Le médiateur de l'éducation nationale et de l'enseignement supérieur et ses correspondants peuvent recevoir les réclamations des fonctionnaires et agents publics de l'Etat exerçant dans le domaine de l'enseignement scolaire en Nouvelle-Calédonie lorsqu'elles concernent leurs relations avec le ministère chargé de l'éducation nationale. ” ;

4° A l'article L. 241-1, les mots : “ départementales, académiques, régionales et nationales ” sont remplacés par les mots : “ du service public de l'enseignement supérieur ” ;

5° Au II de l'article L. 241-4, les mots : “ notamment à l'instruction obligatoire ” sont remplacés par les mots : “ à la réglementation applicables ” ;

6° Les montants exprimés en euros sont applicables en Nouvelle-Calédonie sous réserve de leur contrevaleur en monnaie locale.

### Deuxième partie : Les enseignements scolaires

#### Livre III : L'organisation des enseignements scolaires

##### Titre Ier : L'organisation générale des enseignements

###### Chapitre Ier : Dispositions communes.

**Art. L311-1**

La scolarité est organisée en cycles pour lesquels sont définis des objectifs et des programmes nationaux de formation comportant une progression régulière ainsi que des critères d'évaluation.

Le nombre des cycles et leur durée sont fixés par décret.

L'évaluation sert à mesurer et à valoriser la progression de l'acquisition des compétences et des connaissances de chaque élève.

Les personnes responsables d'un enfant instruit dans la famille sont informées par l'autorité de l'Etat compétente en matière d'éducation, à la suite de l'autorisation prévue à l'article L. 131-5, des modalités selon lesquelles elles peuvent demander que leur enfant participe aux évaluations qui peuvent être organisées au niveau national par le ministre chargé de l'éducation nationale. Les résultats de ces évaluations leur sont transmis.

Pour assurer l'égalité et la réussite des élèves, l'enseignement est adapté à leur diversité par une continuité éducative au cours de chaque cycle et tout au long de la scolarité.

**Art. L311-2**

L'organisation et le contenu des formations sont définis respectivement par des décrets et des arrêtés du ministre chargé de l'éducation. Des décrets précisent les principes de l'autonomie dont disposent les écoles, les collèges et les lycées dans le domaine pédagogique.

**Art. L311-3**

Les programmes définissent, pour chaque cycle, les connaissances et les compétences qui doivent être acquises au cours du cycle et les méthodes qui doivent être assimilées. Ils constituent le cadre national au sein duquel les enseignants organisent leurs enseignements en prenant en compte les rythmes d'apprentissage de chaque élève.

**Art. L311-3-1**

A tout moment de la scolarité obligatoire, lorsqu'il apparaît qu'un élève risque de ne pas maîtriser les connaissances et les compétences indispensables à la fin d'un cycle, le directeur d'école ou le chef d'établissement met en place, dans des conditions fixées par le ministre chargé de l'éducation nationale, des dispositifs d'aide qui peuvent prendre la forme d'un programme personnalisé de réussite éducative. Le directeur d'école ou le chef d'établissement associe les parents ou le responsable légal de l'élève à la mise en place de ce dispositif.

**Art. L311-4**

Les programmes scolaires comportent, à tous les stades de la scolarité, des enseignements destinés à faire connaître la diversité et la richesse des cultures représentées en France, y compris dans ses territoires d'outre-mer. L'école, notamment grâce à un enseignement moral et civique, fait acquérir aux élèves le respect de la personne, de ses origines et de ses différences, de l'égalité entre les femmes et les hommes ainsi que de la laïcité.

**Art. L311-7**

Durant la scolarité, l'appréciation de l'acquisition progressive des connaissances et des compétences s'exerce par un contrôle continu assuré par les enseignants sous la responsabilité du directeur ou du chef d'établissement.

Au terme de chaque année scolaire, à l'issue d'un dialogue et après avoir recueilli l'avis des parents ou du responsable légal de l'élève, le conseil des maîtres dans le premier degré ou le conseil de classe présidé par le chef d'établissement dans le second degré se prononce sur les conditions dans lesquelles se poursuit la scolarité de l'élève. S'il l'estime nécessaire, il propose la mise en place d'un dispositif de soutien, notamment dans le cadre d'un programme personnalisé de réussite éducative ou d'un plan d'accompagnement personnalisé. Le redoublement ne peut être qu'exceptionnel.

###### Chapitre II : Dispositions propres à certaines matières d'enseignement

####### Section 1 : L'éducation physique et sportive.

**Art. L312-1**

L'Etat est responsable de l'enseignement de l'éducation physique et sportive, placé sous l'autorité du ministre chargé de l'éducation.

**Art. L312-2**

Après les concertations nécessaires, le ministre chargé de l'éducation définit les programmes scolaires de l'éducation physique et sportive. Cet enseignement est sanctionné par des examens et concours compte tenu des indications médicales.

Les programmes scolaires comportent l'enseignement de l'aisance aquatique.

**Art. L312-3**

L'enseignement de l'éducation physique et sportive est dispensé dans les écoles maternelles et élémentaires et dans les établissements d'enseignement du second degré et d'enseignement technique.

Il est assuré :

1° Dans les écoles maternelles et élémentaires, par les enseignants du premier degré, réunis en équipe pédagogique. Ceux-ci acquièrent une qualification pouvant être dominante en éducation physique et sportive pendant leur formation initiale ou continue. Toutefois, un personnel agréé et disposant d'une qualification définie par l'Etat peut assister l'équipe pédagogique, avec son accord et sous la responsabilité de celle-ci ;

2° Dans les établissements du second degré, par les personnels enseignants d'éducation physique et sportive.

**Art. L312-4**

L'organisation et les programmes de l'éducation physique et sportive dans les établissements d'enseignement et de formation professionnelle et dans les établissements spécialisés tiennent compte des spécificités liées aux différentes formes de handicap.

Les éducateurs et les enseignants facilitent par une pédagogie adaptée l'accès des jeunes en situation de handicap à la pratique régulière d'activités physiques et sportives.

Une formation spécifique aux différentes formes de handicap et de pathologies chroniques est donnée aux enseignants et aux éducateurs sportifs, pendant leurs formations initiale et continue.

####### Section 2 : Les enseignements artistiques.

**Art. L312-5**

Une éducation artistique est dispensée dans les écoles maternelles.

**Art. L312-6**

Des enseignements artistiques obligatoires sont dispensés dans les écoles élémentaires et les collèges et dans les classes correspondantes des établissements d'éducation spéciale, des lycées professionnels maritimes et des établissements d'enseignement agricole visés à l'article L. 811-8 du code rural et de la pêche maritime.

Ces enseignements comportent au moins un enseignement de la musique et un enseignement des arts plastiques. Ils ont pour objet une initiation à l'histoire des arts et aux pratiques artistiques.

Des enseignements artistiques portant sur des disciplines non visées à l'alinéa précédent peuvent être institués, à titre facultatif, dans les écoles élémentaires et les collèges.

Dans le cadre de ces enseignements, les élèves reçoivent une information sur les dangers du téléchargement et de la mise à disposition illicites d'œuvres ou d'objets protégés par un droit d'auteur ou un droit voisin pour la création artistique.

**Art. L312-7**

Dans les lycées et les classes correspondantes des établissements d'éducation spéciale, des lycées professionnels maritimes et des établissements d'enseignement agricole mentionnés à l'article L. 811-8 du code rural et de la pêche maritime, les enseignements artistiques sont assurés à titre obligatoire ou facultatif selon les formations suivies.

**Art. L312-8**

Le Haut Conseil de l'éducation artistique et culturelle est chargé de suivre la mise en oeuvre des mesures administratives et financières relatives au développement de l'éducation artistique et culturelle.

Ce haut conseil comprend notamment des représentants de l'Etat et des collectivités territoriales et des personnalités du monde artistique ; il est présidé conjointement par le ministre chargé de la culture et par le ministre chargé de l'éducation ; il établit et publie chaque année un rapport sur son activité et sur l'état de l'éducation artistique et culturelle.

Des décrets précisent la composition et le mode de désignation du haut conseil, ainsi que les modalités de son fonctionnement.

####### Section 3 : La formation à l'utilisation des outils et des ressources numériques.

**Art. L312-9**

La formation à l'utilisation responsable des outils et des ressources numériques est dispensée dans les écoles et les établissements d'enseignement, y compris agricoles, ainsi que dans les unités d'enseignement des établissements et services médico-sociaux et des établissements de santé. Elle comporte une éducation aux droits et aux devoirs liés à l'usage de l'internet et des réseaux, dont la protection de la vie privée et le respect de la propriété intellectuelle, de la liberté d'opinion et de la dignité de la personne humaine et à l'image des femmes, ainsi qu'aux règles applicables aux traitements de données à caractère personnel. Elle contribue au développement de l'esprit critique, à la lutte contre la diffusion des contenus haineux en ligne, à la sensibilisation contre la manipulation d'ordre commercial et les risques d'escroquerie en ligne et à l'apprentissage de la citoyenneté numérique. Elle comporte une sensibilisation à l'usage des dispositifs de signalement des contenus illicites mis à disposition par les plateformes.

Cette formation comporte également une sensibilisation sur l'interdiction du harcèlement commis dans l'espace numérique, la manière de s'en protéger et les sanctions encourues en la matière. Cette formation comporte également une sensibilisation à l'impact environnemental des outils numériques ainsi qu'un volet relatif à la sobriété numérique.

A l'issue de l'école primaire et du collège, les élèves reçoivent une attestation certifiant qu'ils ont bénéficié d'une sensibilisation au bon usage des outils numériques et des réseaux sociaux ainsi qu'aux dérives et aux risques liés à ces outils.

####### Section 3 bis : L'enseignement de la langue des signes.

**Art. L312-9-1**

La langue des signes française est reconnue comme une langue à part entière. Tout élève concerné doit pouvoir recevoir un enseignement de la langue des signes française. Le Conseil supérieur de l'éducation veille à favoriser son enseignement. Il est tenu régulièrement informé des conditions de son évaluation. Elle peut être choisie comme épreuve optionnelle aux examens et concours, y compris ceux de la formation professionnelle. Sa diffusion dans l'administration est facilitée.

####### Section 3 ter : L'enseignement des langues vivantes étrangères .

**Art. L312-9-2**

Tout élève bénéficie, dès la première année de l'école élémentaire, de l'enseignement d'une langue vivante étrangère.

Dans chaque académie peut être favorisé l'apprentissage des langues étrangères parlées dans les pays avec lesquels des accords de coopération régionale sont en vigueur.

Une continuité des apprentissages de langues vivantes étrangères doit être assurée entre le primaire et le collège.

Outre les enseignements de langues qui leur sont dispensés, les élèves peuvent bénéficier d'une initiation à la diversité linguistique. Les langues parlées au sein des familles peuvent être utilisées à cette fin.

####### Section 4 : L'enseignement des langues et cultures régionales.

**Art. L312-10**

Les langues et cultures régionales appartenant au patrimoine de la France, leur enseignement est favorisé prioritairement dans les régions où elles sont en usage.

Cet enseignement peut être dispensé tout au long de la scolarité selon des modalités définies par voie de convention entre l'Etat et les collectivités territoriales où ces langues sont en usage.

Le Conseil supérieur de l'éducation est consulté, conformément aux attributions qui lui sont conférées à l'article L. 231-1, sur les moyens de favoriser l'étude des langues et cultures régionales dans les régions où ces langues sont en usage.

L'enseignement facultatif de langue et culture régionales est proposé dans l'une des deux formes suivantes :

1° Un enseignement de la langue et de la culture régionales ;

2° Un enseignement bilingue en langue française et en langue régionale.

Les familles sont informées des différentes offres d'apprentissage des langues et cultures régionales.

**Art. L312-11**

Sans préjudice des dispositions de l'article L. 121-3, les enseignants des premier et second degrés sont autorisés à recourir aux langues régionales, dès lors qu'ils en tirent profit pour leur enseignement. Ils peuvent également s'appuyer sur des éléments de la culture régionale pour favoriser l'acquisition du socle commun de connaissances, de compétences et de culture et des programmes scolaires.

**Art. L312-11-1**

La langue corse est une matière enseignée dans le cadre de l'horaire normal des écoles maternelles et élémentaires de Corse.

**Art. L312-11-2**

Sans préjudice de l'article L. 312-11-1, dans le cadre de conventions entre l'Etat et les régions, la collectivité de Corse, la Collectivité européenne d'Alsace ou les collectivités territoriales régies par l'article 73 de la Constitution, la langue régionale est une matière enseignée dans le cadre de l'horaire normal des écoles maternelles et élémentaires, des collèges et des lycées sur tout ou partie des territoires concernés, dans le but de proposer l'enseignement de la langue régionale à tous les élèves.

####### Section 5 : L'enseignement de la défense.

**Art. L312-12**

Les principes et l'organisation de la défense nationale et de la défense européenne ainsi que l'organisation générale de la réserve font l'objet d'un enseignement obligatoire dans le cadre de l'enseignement de l'esprit de défense et des programmes de tous les établissements d'enseignement du second degré.

Cet enseignement a pour objet de renforcer le lien armée-Nation tout en sensibilisant la jeunesse à son devoir de défense.

####### Section 6 : Les enseignements de la sécurité.

**Art. L312-13**

L'enseignement du code de la route est obligatoire et est inclus dans les programmes d'enseignement des premier et second degrés.

Le passage et la préparation de l'épreuve théorique du permis de conduire peuvent être organisés, en dehors du temps scolaire, dans les locaux des lycées et établissements régionaux d'enseignement adapté au bénéfice des élèves qui le souhaitent et qui remplissent les conditions fixées par le code de la route pour apprendre à conduire un véhicule à moteur en vue de l'obtention du permis de conduire.

Le représentant de l'établissement peut autoriser, après accord de la collectivité territoriale propriétaire des bâtiments, l'utilisation de locaux et d'équipements scolaires des lycées et des établissements régionaux d'enseignement adapté, pendant les heures ou les périodes au cours desquelles ils ne sont pas utilisés pour les besoins de la formation initiale et continue, par des entreprises ou des organismes de formation afin d'organiser la préparation et le passage de l'épreuve théorique du permis de conduire.

Cette autorisation est subordonnée à la passation d'une convention entre le représentant de l'établissement, le représentant de la collectivité propriétaire des bâtiments et la personne physique ou morale qui désire organiser ces activités, précisant notamment les obligations pesant sur l'organisateur en ce qui concerne l'application des règles de sécurité, la prise en charge des responsabilités et de la réparation des dommages éventuels ainsi que les conditions financières de l'utilisation des locaux et des équipements, dans le respect du code général de la propriété des personnes publiques.

**Art. L312-13-1**

Tout élève bénéficie, dans le cadre de la scolarité obligatoire, d'une sensibilisation à la prévention des risques et aux missions des services de secours ainsi que d'un apprentissage des gestes de premiers secours.

Cet apprentissage se fait suivant un continuum éducatif du premier au second degrés. Il comprend notamment une sensibilisation à la lutte contre l'arrêt cardiaque et aux gestes qui sauvent organisée dès l'entrée dans le second degré.

Les formations aux premiers secours de cet apprentissage sont assurées par des organismes habilités conformément à l'article L. 726-1 du code de la sécurité intérieure.

Dans les territoires qui y sont exposés, notamment les territoires d'outre-mer, les élèves reçoivent une sensibilisation sur les risques naturels majeurs mentionnés au I de l'article L. 562-1 du code de l'environnement. Cette sensibilisation comprend des exercices organisés régulièrement.

**Art. L312-13-2**

L'apprentissage de l'usage du déplacement à vélo en sécurité a pour objectif de permettre à chaque élève de maîtriser, à son entrée dans les établissements du second degré, la pratique autonome et sécurisée du vélo dans l'espace public.

Cet apprentissage est organisé dans un cadre scolaire, périscolaire ou extrascolaire.

Les programmes d'enseignement du premier degré visent à faire acquérir, à l'élève, la compétence d'adapter ses déplacements à des environnements variés et contribuent à cet apprentissage.

Les écoles veillent à ce que tous les élèves et leurs familles aient la connaissance des offres de formation proposées par les structures locales partenaires dans les temps périscolaire et extrascolaire.

Les écoles délivrent à chaque élève l'attestation scolaire de première éducation à la route, laquelle participe d'une validation d'une partie du socle commun de compétences du savoir rouler à vélo.

####### Section 7 : L'enseignement des problèmes démographiques.

**Art. L312-14**

L'enseignement des problèmes démographiques, sous leur aspect statistique et dans leurs rapports avec les questions morales et familiales, est obligatoire et est inclus dans les programmes d'enseignement des premier et second degrés.

####### Section 8 :  L'enseignement moral et civique.

**Art. L312-15**

Outre les enseignements concourant aux objectifs définis à l'article L. 131-1-1, l'enseignement moral et civique vise notamment à amener les élèves à devenir des citoyens responsables et libres, à se forger un sens critique et à adopter un comportement réfléchi, y compris dans leur usage de l'internet et des services de communication au public en ligne. Cet enseignement comporte, à tous les stades de la scolarité, une formation aux valeurs de la République, à la connaissance et au respect des droits de l'enfant consacrés par la loi ou par un engagement international et à la compréhension des situations concrètes qui y portent atteinte. Dans ce cadre est donnée une information sur le rôle des organisations non gouvernementales oeuvrant pour la protection de l'enfant.

Lors de la présentation de la liste des fournitures scolaires, les élèves reçoivent une information sur la nécessité d'éviter l'achat de produits fabriqués par des enfants dans des conditions contraires aux conventions internationalement reconnues.

L'enseignement moral et civique comporte également, à l'école primaire et au collège, une formation consacrée à la connaissance et au respect des problèmes des personnes en situation de handicap dans une société inclusive.

Les établissements scolaires s'associent avec les centres accueillant des personnes en situation de handicap afin de favoriser les échanges et les rencontres avec les élèves.

L'enseignement moral et civique sensibilise également les élèves de collège et de lycée à la vie associative et au service civique prévu au titre Ier bis du livre Ier du code du service national.

Une information destinée à la communauté éducative, pour se familiariser avec le milieu associatif local et national et les liens qui peuvent être créés entre associations et établissements scolaires, est éditée par le ministère chargé de l'éducation nationale. Elle indique notamment les liens qui peuvent être créés avec les associations visant à lutter contre le harcèlement scolaire ou à en soutenir les victimes.

Dans le cadre de l'enseignement moral et civique, les élèves sont formés afin de développer une attitude critique et réfléchie vis-à-vis de l'information disponible et d'acquérir un comportement responsable dans l'utilisation des outils interactifs lors de leur usage des services de communication au public en ligne. Ils sont informés des moyens de vérifier la fiabilité d'une information de maîtriser leur image publique, des dangers de l'exposition de soi et d'autrui, des droits qu'ils tiennent du règlement (UE) 2016/679 du Parlement européen et du Conseil du 27 avril 2016 relatif à la protection des personnes physiques à l'égard du traitement des données à caractère personnel et à la libre circulation de ces données et de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés en matière de protection de leurs données personnelles en termes d'information, d'opposition, d'accès, de rectification, d'effacement, de limitation du traitement et de portabilité des données, ainsi que des missions de la Commission nationale de l'informatique et des libertés.

Dans le cadre de l'enseignement moral et civique, les collégiens et les lycéens sont incités à participer à un projet citoyen au sein d'une association d'intérêt général.

L'enseignement moral et civique sensibilise également, à l'école primaire, au collège et au lycée, les élèves au respect des animaux de compagnie. Il présente les animaux de compagnie comme sensibles et contribue à prévenir tout acte de maltraitance animale.

####### Section 9 : L'éducation à la santé et à la sexualité

**Art. L312-16**

Une information et une éducation à la sexualité sont dispensées dans les écoles, les collèges et les lycées à raison d'au moins trois séances annuelles et par groupes d'âge homogène. Ces séances présentent une vision égalitaire des relations entre les femmes et les hommes. Elles contribuent à l'apprentissage du respect dû au corps humain et sensibilisent aux violences sexistes ou sexuelles ainsi qu'aux mutilations sexuelles féminines. Elles peuvent associer les personnels contribuant à la mission de santé scolaire et des personnels des établissements mentionnés au premier alinéa de l'article L. 2212-4 du code de la santé publique ainsi que d'autres intervenants extérieurs conformément à l'article 9 du décret n° 85-924 du 30 août 1985 relatif aux établissements publics locaux d'enseignement. Des élèves formés par un organisme agréé par le ministère de la santé peuvent également y être associés.

Un cours d'apprentissage sur les premiers gestes de secours est délivré aux élèves de collège et de lycée, selon des modalités définies par décret.

**Art. L312-17**

Une information est également délivrée sur les conséquences de la consommation d'alcool par les femmes enceintes sur le développement du foetus, notamment les atteintes du système nerveux central, dans les collèges et les lycées, à raison d'au moins une séance annuelle, par groupe d'âge homogène. Ces séances pourront associer les personnels contribuant à la mission de santé scolaire ainsi que d'autres intervenants extérieurs.

**Art. L312-17-1**

Une information consacrée à l'égalité entre les hommes et les femmes, à la lutte contre les préjugés sexistes et à la lutte contre les violences faites aux femmes et les violences commises au sein du couple est dispensée à tous les stades de la scolarité. Les établissements scolaires, y compris les établissements français d'enseignement scolaire à l'étranger, peuvent s'associer à cette fin avec des associations de défense des droits des femmes et promouvant l'égalité entre les hommes et les femmes et des personnels concourant à la prévention et à la répression de ces violences.

**Art. L312-17-1-1**

Une information sur les réalités de la prostitution et les dangers de la marchandisation du corps est dispensée dans les établissements secondaires, par groupes d'âge homogène. La seconde phrase de l'article L. 312-17-1 du présent code est applicable.

**Art. L312-17-2**

Une information est dispensée dans les lycées et les établissements d'enseignement supérieur sur la législation relative au don d'organes à fins de greffe et sur les moyens de faire connaître sa position de son vivant soit en s'inscrivant sur le registre national automatisé prévu à l'article L. 1232-1 du code de la santé publique, soit en informant ses proches. Ces séances peuvent associer les personnels contribuant à la mission de santé scolaire ainsi que des intervenants extérieurs, issus notamment des associations militant pour le don d'organes. De même, une sensibilisation au don du sang est dispensée dans les lycées et les établissements d'enseignement supérieur, au besoin avec l'assistance d'intervenants extérieurs.

####### Section 9 bis : L'éducation à l'alimentation

**Art. L312-17-3**

Une information et une éducation à l'alimentation et à la lutte contre le gaspillage alimentaire, cohérentes avec les orientations du programme national relatif à la nutrition et à la santé mentionné à l'article L. 3231-1 du code de la santé publique et du programme national pour l'alimentation mentionné à l'article L. 1 du code rural et de la pêche maritime, sont dispensées dans les établissements d'enseignement scolaire, dans le cadre des enseignements ou du projet éducatif territorial mentionné à l'article L. 551-1 du présent code. Cette information et cette éducation s'accompagnent d'un état des lieux du gaspillage alimentaire constaté par le gestionnaire des services de restauration collective scolaire de l'établissement.

####### Section 10 : Prévention et information sur les toxicomanies et les conduites addictives

**Art. L312-18**

Une information est délivrée sur les conduites addictives et leurs risques, notamment concernant les effets neuropsychiques et comportementaux du cannabis, dans les collèges et les lycées, à raison d'au moins une séance annuelle, par groupes d'âge homogène. Ces séances pourront associer les personnels contribuant à la mission de santé scolaire ainsi que d'autres intervenants extérieurs.

####### Section 11 : L'éducation à l'environnement et au développement durable 

**Art. L312-19**

L'éducation à l'environnement et au développement durable débute dès l'école primaire. Elle a pour objectif de sensibiliser les enfants aux enjeux environnementaux et à la transition écologique.

Elle permet la transmission et l'acquisition des connaissances et des savoirs relatifs à la nature, à la nécessité de préserver la biodiversité, à la compréhension et à l'évaluation de l'impact des activités humaines sur les ressources naturelles et à la lutte contre le changement climatique.

Elle comporte également une sensibilisation à la réduction des déchets, au réemploi et au recyclage des produits et matériaux, ainsi qu'au geste de tri.

Les formations dispensées dans les établissements d'enseignement technologique, professionnel, agricole et les centres de formation des apprentis veillent à favoriser la connaissance des techniques de mise en œuvre et de maintenance des énergies renouvelables, ainsi que des dispositifs d'efficacité énergétique, de réparation et de recyclage.

###### Chapitre III : L'information et l'orientation.

**Art. L313-1**

Le droit au conseil en orientation et à l'information sur les enseignements, sur l'obtention d'une qualification professionnelle sanctionnée dans les conditions définies à l'article L. 6211-1 du code du travail, sur les professions ainsi que sur les débouchés et les perspectives professionnels fait partie du droit à l'éducation.

Les conseillers d'orientation psychologues exerçant dans les établissements d'enseignement du second degré et les centres visés à l'article L. 313-4 sont recrutés dans des conditions définies par décret. Leur formation initiale leur assure une connaissance étendue des filières de formation, du monde économique, de l'entreprise, des dispositifs de qualification, des métiers et des compétences qui sont nécessaires à leur exercice. Elle comprend également des contenus relatifs à l'égalité entre les femmes et les hommes ainsi qu'à la sensibilisation aux stéréotypes de genre et à la prévention de tels stéréotypes. Ils sont tenus d'actualiser régulièrement leurs connaissances au cours de leur carrière.

**Art. L313-2**

Des relations d'information mutuelle sont établies entre les enseignants et chacune des familles des élèves, au moins jusqu'à la majorité de ces derniers. Elles ont notamment pour objet de permettre à chaque famille ou, s'il est majeur, à chaque élève d'avoir connaissance des éléments d'appréciation concernant celui-ci.

**Art. L313-3**

L'orientation scolaire et professionnelle des élèves fréquentant les établissements d'enseignement privés ayant passé avec l'Etat un des contrats prévus au titre IV du livre IV est assurée, suivant des principes compatibles avec les objectifs retenus pour l'enseignement public, dans des conditions fixées par décret.

Ce décret fixe notamment les conditions dans lesquelles les structures des établissements susmentionnés doivent, pour chacun d'entre eux ou grâce à un groupement de plusieurs d'entre eux, permettre cette orientation scolaire et professionnelle.

**Art. L313-4**

Dans chaque département est organisé un centre public d'orientation scolaire et professionnelle.

**Art. L313-5**

Les centres publics d'orientation scolaire et professionnelle peuvent être transformés en services d'Etat. Lorsqu'il est procédé à la transformation de ces centres, les dépenses de fonctionnement et d'investissement de ceux-ci, précédemment à la charge du département ou de la commune à la demande desquels ils ont été constitués, sont prises en charge par l'Etat.

Cette mesure ne peut entraîner de changement dans l'affectation, au centre transformé, de locaux n'appartenant pas à l'Etat. L'usage de ces locaux par le service nouveau donne lieu à versement d'un loyer.

**Art. L313-6**

Un établissement public, doté de la personnalité civile et de l'autonomie financière, soumis à la tutelle conjointe du ministre chargé de l'éducation et du ministre chargé de l'enseignement supérieur et placé, en ce qui concerne la documentation professionnelle, sous le contrôle technique du ministre chargé du travail, a pour mission de mettre à la disposition des éducateurs, des parents, des étudiants et des élèves des établissements d'enseignement, la documentation nécessaire à ces derniers en vue de leur orientation scolaire et professionnelle.

Il élabore et diffuse cette documentation en liaison avec les régions et les représentants des professions et des administrations intéressées. Il participe à l'insertion professionnelle des étudiants et diplômés à leur sortie des établissements d'enseignement.

Le conseil d'administration de cet établissement public comprend notamment des représentants des familles, des parents d'élèves de l'enseignement public et de l'enseignement privé, des étudiants, ainsi que des représentants des régions.

**Art. L313-7**

Afin d'apporter, sans délai et dans un cadre coordonné entre acteurs de la formation et de l'insertion sociale et professionnelle des jeunes, des solutions de formation, d'accompagnement ou d'accès à l'emploi aux jeunes sortant sans un diplôme national ou un titre professionnel enregistré et classé au répertoire national des certifications professionnelles du système de formation initiale, chaque établissement d'enseignement du second degré, y compris les établissements privés ayant passé avec l'Etat l'un des contrats prévus par le présent code et ceux de l'enseignement agricole, et chaque centre de formation d'apprentis transmet, dans le respect de la législation relative à l'informatique et aux libertés, à des personnes et organismes désignés par le président du conseil régional ainsi qu'à la mission locale pour l'insertion professionnelle et sociale des jeunes visée à l'article L. 5314-1 du code du travail compétente ou, à défaut, à l'institution visée à l'article L. 5312-1 du même code les coordonnées de ses anciens élèves ou apprentis qui ne sont plus inscrits dans un cycle de formation et qui n'ont pas atteint un niveau de qualification fixé par voie réglementaire.

Le dispositif de collecte et de transmission des données prévu au présent article est mis en œuvre et coordonné au niveau national par l'Etat. Les actions de prise en charge des jeunes sortant du système de formation initiale sans un diplôme national ou un titre professionnel enregistré et classé au répertoire national des certifications professionnelles sont mises en œuvre et coordonnées au niveau local par la région, en lien avec les autorités académiques.

**Art. L313-8**

Sous l'autorité de la région, le service public de l'orientation tout au long de la vie et tous les organismes qui y participent s'organisent au plan régional et local pour permettre à tout jeune âgé de seize à dix-huit ans sorti sans un diplôme national ou un titre professionnel enregistré et classé au répertoire national des certifications professionnelles du système de formation initiale et sans emploi de se réinscrire dans un parcours de formation, d'accompagnement ou d'exercer une activité d'intérêt général lui permettant de préparer son entrée dans la vie active.

Pour l'application de cette obligation, le jeune est reçu conjointement avec son représentant légal par l'un ou l'autre des organismes visés au premier alinéa, dans les trois mois qui suivent le signalement par son établissement d'origine dans les conditions mentionnées à l'article L. 313-7, pour bénéficier d'un entretien de réorientation.

Cet entretien, assuré dans le cadre de la coordination mentionnée à l'article L. 313-7, vise à proposer au jeune et à son représentant légal des solutions de reprise d'études, d'entrée en formation, d'exercice d'une activité d'intérêt général ou d'accompagnement personnalisé vers l'emploi ou la création d'entreprise.Cet entretien permet également de rappeler au jeune et à son représentant légal l'obligation de formation définie à l'article L. 114-1.

###### Chapitre IV : La recherche, l'expérimentation et la documentation pédagogiques

**Art. L314-1**

Des travaux de recherche en matière pédagogique peuvent se dérouler dans des écoles et des établissements publics ou privés sous contrat. Ces travaux peuvent également se dérouler dans un établissement dispensant un enseignement adapté à destination des élèves en situation de handicap.

Lorsque ces travaux de recherche impliquent des expérimentations conduisant à déroger aux dispositions du présent code, ces dérogations sont mises en œuvre dans les conditions prévues à l'article L. 314-2.

**Art. L314-2**

Sous réserve de l'autorisation préalable des autorités académiques et après concertation avec les équipes pédagogiques, le projet d'école ou d'établissement mentionné à l'article L. 401-1 peut prévoir la réalisation, dans des conditions définies par décret, d'expérimentations pédagogiques portant sur tout ou partie de l'école ou de l'établissement, d'une durée limitée à cinq ans. Ces expérimentations peuvent concerner l'organisation pédagogique de la classe, de l'école ou de l'établissement, la liaison entre les différents niveaux d'enseignement, la coopération avec les partenaires du système éducatif, l'enseignement dans une langue vivante étrangère ou régionale, les échanges avec des établissements étrangers d'enseignement scolaire, l'utilisation des outils et ressources numériques, la répartition des heures d'enseignement sur l'ensemble de l'année scolaire, les procédures d'orientation des élèves et la participation des parents d'élèves à la vie de l'école ou de l'établissement. Les collectivités territoriales sont systématiquement associées à la définition des grandes orientations des expérimentations menées par l'éducation nationale ainsi qu'à leurs déclinaisons territoriales.

Dans le cadre de ces expérimentations, et sous réserve de l'accord des enseignants concernés, la périodicité des obligations réglementaires de service peut être modifiée.

Les modalités d'évaluation de ces expérimentations et de leur éventuelle reconduction sont fixées par décret.

**Art. L314-3**

Les résultats des travaux de recherche en matière pédagogique et d'expérimentations sont aisément accessibles à des fins statistiques et de recherche dans le champ de l'éducation. Les données ainsi transmises sont anonymisées.

Dans les établissements où ont lieu des expérimentations, un chercheur peut être invité à siéger au conseil d'école ou au conseil d'administration, sans bénéfice du droit de vote, pour la durée des expérimentations.

##### Titre II : L'enseignement du premier degré

###### Chapitre unique.

**Art. L321-2**

La formation dispensée dans les écoles maternelles favorise l'éveil de la personnalité des enfants, stimule leur développement sensoriel, moteur, cognitif et social, développe l'estime de soi et des autres et concourt à leur épanouissement affectif. Cette formation s'attache à développer chez chaque enfant l'envie et le plaisir d'apprendre afin de lui permettre progressivement de devenir élève. Elle est adaptée aux besoins des élèves en situation de handicap pour permettre leur scolarisation. Elle tend à prévenir des difficultés scolaires, à dépister les handicaps et à compenser les inégalités. La mission éducative de l'école maternelle comporte une première approche des outils de base de la connaissance, prépare les enfants aux apprentissages fondamentaux dispensés à l'école élémentaire et leur apprend les principes de la vie en société.

L'Etat affecte le personnel enseignant nécessaire à ces activités éducatives. Des éléments de formation initiale et continue spécifiques sont dispensés à ce personnel dans les écoles mentionnées à l'article L. 721-1.

**Art. L321-3**

La formation dispensée dans les écoles élémentaires suit un programme unique réparti sur les cycles mentionnés à l'article L. 311-1 ; la période initiale peut être organisée sur une durée variable. Cette formation participe à l'apprentissage de l'autonomie et des règles de sécurité grâce à l'acquisition des savoirs sportifs fondamentaux définis à l'article L. 112-14 du code du sport.

Cette formation assure l'acquisition des instruments fondamentaux de la connaissance : expression orale et écrite, lecture, calcul et résolution de problèmes ; elle suscite le développement de l'intelligence, de la sensibilité artistique, des aptitudes manuelles, physiques et sportives. Elle dispense les éléments d'une culture historique, géographique, scientifique et technique. Elle offre une éducation aux arts visuels et aux arts musicaux. Elle assure l'enseignement d'une langue vivante étrangère et peut comporter une initiation à la diversité linguistique. Elle contribue également à la compréhension et à un usage autonome et responsable des médias, notamment numériques. Elle assure l'acquisition et la compréhension de l'exigence du respect de la personne, de ses origines et de ses différences. Elle transmet également l'exigence du respect des droits de l'enfant et de l'égalité entre les femmes et les hommes. Elle assure conjointement avec la famille l'éducation morale et civique qui comprend, pour permettre l'exercice de la citoyenneté, l'apprentissage des valeurs et symboles de la République et de l'Union européenne, notamment de l'hymne national et de son histoire.

**Art. L321-3-1**

Outre le programme d'enseignement de l'éducation physique et sportive, l'Etat garantit une pratique quotidienne minimale d'activités physiques et sportives au sein des écoles primaires.

Un décret fixe les conditions d'application du présent article.

**Art. L321-4**

Dans les écoles, des aménagements particuliers et des actions de soutien sont prévus au profit des élèves qui éprouvent des difficultés, notamment les élèves atteints de troubles spécifiques du langage oral et/ou écrit, telle la dyslexie. Lorsque ces difficultés sont graves et permanentes, les élèves reçoivent un enseignement adapté.

Des aménagements appropriés sont prévus au profit des élèves à haut potentiel ou manifestant des aptitudes particulières, afin de leur permettre de développer pleinement leurs potentialités. La scolarité peut être accélérée en fonction du rythme d'apprentissage de l'élève.

Des aménagements appropriés et des actions de soutien sont prévus au profit des élèves manifestant des aptitudes sportives particulières, en vue de la pratique sportive d'excellence et d'accession au haut niveau. La scolarité peut être adaptée en fonction du rythme d'apprentissage de l'élève et de ses évènements sportifs.

Des actions particulières sont prévues pour l'accueil et la scolarisation des élèves non francophones nouvellement arrivés en France.

Pour l'application des dispositions du présent article, des établissements scolaires peuvent se regrouper pour proposer des structures d'accueil adaptées.

##### Titre III : Les enseignements du second degré

###### Chapitre Ier : Dispositions communes aux enseignements du second degré

####### Section 1 : Les examens et diplômes nationaux.

**Art. L331-1**

L'Etat sanctionne par des diplômes nationaux les formations secondaires.

Sous réserve des dispositions de l'article L. 335-14, les jurys sont composés de membres des personnels enseignants de l'Etat. Ils peuvent également comprendre des maîtres contractuels des établissements d'enseignement privés du second degré sous contrat d'association bénéficiant d'un contrat définitif.

Les jurys des examens conduisant à la délivrance du diplôme national du brevet option internationale et du baccalauréat option internationale peuvent comprendre des membres de corps d'inspection ou d'enseignement étrangers. Les jurys des baccalauréats binationaux peuvent comprendre des membres de corps d'inspection ou d'enseignement des pays concernés.

En vue de la délivrance des diplômes, il peut être tenu compte, éventuellement en les combinant, des résultats d'examens terminaux, des résultats des contrôles en cours de formation, des résultats du contrôle continu des connaissances, et de la validation des acquis de l'expérience.

Lorsqu'une part de contrôle continu est prise en compte pour la délivrance d'un diplôme national, l'évaluation des connaissances des candidats s'effectue dans le respect des conditions d'équité.

Les diplômes peuvent être obtenus sous forme d'unités de valeur capitalisables.

**Art. L331-2**

Les enseignements artistiques dispensés dans les collèges, dans les classes correspondantes des établissements d'éducation spéciale, des lycées professionnels maritimes, des établissements d'enseignement agricole visés à l'article L. 811-8 du code rural et de la pêche maritime, dans les lycées d'enseignement général et technologique et les lycées professionnels sont sanctionnés dans les mêmes conditions que les enseignements dispensés dans les autres disciplines.

**Art. L331-3**

Les fraudes commises dans les examens et les concours publics qui ont pour objet l'acquisition d'un diplôme délivré par l'Etat sont réprimées dans les conditions fixées par la loi du 23 décembre 1901 réprimant les fraudes dans les examens et concours publics.

####### Section 2 : La formation en alternance.

**Art. L331-4**

La scolarité peut comporter, à l'initiative des établissements scolaires et sous leur responsabilité, des périodes de formation dans des entreprises, des associations, des administrations ou des collectivités territoriales en France ou à l'étranger. Ces périodes sont conçues en fonction de l'enseignement organisé par l'établissement qui dispense la formation. Elles sont obligatoires dans les enseignements conduisant à un diplôme technologique ou professionnel.

**Art. L331-5**

Les conditions dans lesquelles les élèves peuvent effectuer des périodes de formation en alternance dans les entreprises sont fixées par les dispositions des articles L. 4153-1, L. 4153-2 et L. 4153-3 du code du travail, ci-après reproduites :

Art. L. 4153-1. — Il est interdit d'employer des travailleurs de moins de seize ans, sauf s'il s'agit :

1° De mineurs de quinze ans et plus titulaires d'un contrat d'apprentissage, dans les conditions prévues à l'article L. 6222-1 ;

2° D'élèves de l'enseignement général lorsqu'ils font des visites d'information organisées par leurs enseignants ou, durant les deux dernières années de leur scolarité obligatoire, lorsqu'ils suivent des séquences d'observation et selon des modalités déterminées par décret ;

3° D'élèves qui suivent un enseignement alterné ou un enseignement professionnel durant les deux dernières années de leur scolarité obligatoire, lorsqu'ils accomplissent des stages d'initiation, d'application ou des périodes de formation en milieu professionnel selon des modalités déterminées par décret.

Art. L. 4153-2. — Dans les cas prévus aux 2° et 3° de l'article L. 4153-1, une convention est passée entre l'établissement d'enseignement dont relèvent l'élève et l'entreprise.

Aucune convention ne peut être conclue avec une entreprise pour l'admission ou l'emploi d'un élève dans un établissement lorsque les services de contrôle ont établi que les conditions de travail sont de nature à porter atteinte à la sécurité, à la santé ou à l'intégrité physique ou morale des personnes qui y sont présentes.

Art. L. 4153-3. — Les dispositions de l'article L. 4153-1 ne font pas obstacle à ce que les mineurs de plus de quatorze ans soient autorisés pendant leurs vacances scolaires à exercer des travaux adaptés à leur âge, à condition de leur assurer un repos effectif d'une durée au moins égale à la moitié de chaque période de congés.

Les modalités d'application de ces dispositions sont déterminées par décret.

####### Section 3 : La pratique sportive de haut niveau.

**Art. L331-6**

Les établissements scolaires du second degré permettent, selon des formules adaptées, la préparation des élèves en vue de :

1° La pratique sportive d'excellence et d'accession au haut niveau ;

2° La pratique professionnelle d'une discipline sportive lorsqu'ils ont conclu une convention mentionnée à l'article L. 211-5 du code du sport.

Les établissements du réseau de l'Agence pour l'enseignement français à l'étranger favorisent la pratique sportive de haut niveau.

####### Section 4 : La procédure d'orientation.

**Art. L331-7**

L'orientation et les formations proposées aux élèves tiennent compte du développement de leurs aspirations et de leurs aptitudes et des perspectives professionnelles liées aux besoins prévisibles de la société, de l'économie et de l'aménagement du territoire. Elles favorisent la représentation équilibrée entre les femmes et les hommes parmi les filières de formation.

Afin d'élaborer son projet d'orientation scolaire et professionnelle et d'éclairer ses choix d'orientation, un parcours individuel d'information, d'orientation et de découverte du monde économique et professionnel est proposé à chaque élève, aux différentes étapes de sa scolarité du second degré.

Il est défini, sous la responsabilité du chef d'établissement et avec l'élève, ses parents ou son responsable légal, par les psychologues de l'éducation nationale, les enseignants et les autres professionnels compétents. Les administrations concernées, les collectivités territoriales, les organisations professionnelles, les entreprises et les associations contribuent à la mise en œuvre de ce parcours.

**Art. L331-8**

La décision d'orientation est préparée par une observation continue de l'élève.

Le choix de l'orientation est de la responsabilité de la famille ou de l'élève quand celui-ci est majeur. Tout désaccord avec la proposition du conseil de classe fait l'objet d'un entretien préalable à la décision du chef d'établissement. Si cette dernière n'est pas conforme à la demande de l'élève ou de sa famille, elle est motivée.

La décision d'orientation peut faire l'objet d'une procédure d'appel.

###### Chapitre II : Les enseignements dispensés dans les collèges.

**Art. L332-2**

Dans la continuité de l'école primaire et dans le cadre de l'acquisition progressive du socle commun de connaissances, de compétences et de culture, tous les enfants reçoivent dans les collèges une formation secondaire accordée à la société de leur temps. Elle repose sur un équilibre des disciplines intellectuelles, artistiques, manuelles, physiques et sportives et permet de révéler les aptitudes et les goûts. Elle constitue le support de formations générales ou professionnelles ultérieures, que celles-ci suivent immédiatement ou qu'elles soient données dans le cadre de l'éducation permanente.

**Art. L332-3**

Les collèges dispensent un enseignement commun, réparti sur quatre niveaux successifs. A chacun d'entre eux, des enseignements complémentaires peuvent être proposés afin de favoriser l'acquisition du socle commun de connaissances, de compétences et de culture et de faciliter l'élaboration du projet d'orientation mentionné à l'article L. 331-7. Au cours de la dernière année de scolarité au collège, ceux-ci peuvent préparer les élèves à une formation professionnelle et, dans ce cas, comporter éventuellement des stages contrôlés par l'Etat et accomplis auprès de professionnels agréés. Les lycées professionnels et les établissements d'enseignement agricole peuvent être associés à cette préparation. Dans les établissements d'enseignement agricole, ces enseignements complémentaires peuvent comporter des stages contrôlés par l'Etat et accomplis auprès de professionnels agréés, au cours des deux dernières années de scolarité du collège.

**Art. L332-3-1**

Dans le cadre du parcours individuel d'information, d'orientation et de découverte du monde économique et professionnel défini à l'article L. 331-7, des périodes d'observation en milieu professionnel, dans une entreprise, une administration ou une association, d'une durée maximale d'une semaine peuvent être proposées durant les vacances scolaires aux élèves des deux derniers niveaux de l'enseignement des collèges ou aux élèves des lycées, en vue de l'élaboration de leur projet d'orientation professionnelle. Dans l'exercice de leurs compétences, les chambres consulaires apportent leur appui à l'organisation de ces périodes.

A leur demande et sous réserve de l'accord du chef d'établissement, les élèves mentionnés au premier alinéa du présent article peuvent effectuer une période d'observation en milieu professionnel, d'une durée maximale d'une journée par an, sur leur temps scolaire.

**Art. L332-3-2**

Les collèges et les lycées font connaître à leurs élèves la possibilité de réaliser les périodes d'observation en milieu professionnel dans une administration de l'Etat, une collectivité territoriale ou un établissement public, sans préjudice de leur information sur les périodes d'observation dans une entreprise ou une association.

Tout élève qui bénéficie d'une bourse nationale de collège ou d'une bourse de lycée et tout élève d'un établissement d'éducation prioritaire peut, à sa demande, accomplir cette période d'observation dans une administration de l'Etat, une collectivité territoriale ou un établissement public.

**Art. L332-4**

Dans les collèges, des aménagements particuliers et des actions de soutien sont prévus au profit des élèves qui éprouvent des difficultés. Lorsque celles-ci sont graves et permanentes, les élèves reçoivent un enseignement adapté.

Par ailleurs, des activités d'approfondissement dans les disciplines de l'enseignement commun des collèges sont offertes aux élèves qui peuvent en tirer bénéfice.

Des aménagements appropriés sont prévus au profit des élèves à haut potentiel ou manifestant des aptitudes particulières, afin de leur permettre de développer pleinement leurs potentialités. La scolarité peut être accélérée en fonction du rythme d'apprentissage de l'élève.

Des aménagements appropriés et des actions de soutien sont prévus au profit des élèves manifestant des aptitudes sportives particulières, en vue de la pratique sportive d'excellence et d'accession au haut niveau. La scolarité peut être adaptée en fonction du rythme d'apprentissage de l'élève et de ses évènements sportifs.

Des actions particulières sont prévues pour l'accueil et la scolarisation des élèves non francophones nouvellement arrivés en France.

Pour l'application des dispositions du présent article, des établissements scolaires peuvent se regrouper pour proposer des structures d'accueil adaptées.

**Art. L332-5**

La formation dispensée à tous les élèves des collèges comprend obligatoirement une initiation économique et sociale et une initiation technologique ainsi qu'une éducation aux médias et à l'information qui comprend une formation à l'analyse critique de l'information disponible.

**Art. L332-6**

Le diplôme national du brevet sanctionne la formation acquise à l'issue de la scolarité suivie dans les collèges ou dans les classes de niveau équivalent situées dans d'autres établissements.

Des mentions sont attribuées aux lauréats qui se distinguent par la qualité de leurs résultats.Des bourses au mérite, qui s'ajoutent aux aides à la scolarité prévues au titre III du livre V, sont attribuées, sous conditions de ressources et dans des conditions déterminées par décret, aux lauréats qui obtiennent une mention ou à d'autres élèves méritants.

Ce diplôme atteste la maîtrise du socle commun de connaissances, de compétences et de culture, dans des conditions fixées par décret.

###### Chapitre III : Dispositions communes aux enseignements dispensés dans les lycées.

**Art. L333-1**

Les cycles des lycées d'enseignement général et technologique et des lycées professionnels conduisent aux diplômes d'enseignement général, technologique et professionnel, notamment au baccalauréat.

La durée de ces cycles est fixée par décret.

**Art. L333-2**

La formation secondaire dispensée dans les collèges peut être prolongée dans les lycées en associant, dans tous les types d'enseignement, une formation générale et une formation spécialisée. Elle est sanctionnée :

1° Soit par des diplômes attestant une qualification professionnelle, qui peuvent conduire à une formation supérieure ;

2° Soit par le diplôme du baccalauréat, qui peut comporter l'attestation d'une qualification professionnelle.

**Art. L333-4**

L'examen du baccalauréat général, technologique ou professionnel sanctionne une formation équilibrée qui ouvre la voie à la poursuite d'études supérieures et à l'insertion professionnelle. Il comporte la vérification d'un niveau de connaissances, de compétences et de culture définies par les programmes du lycée, dans des conditions fixées par décret.

###### Chapitre IV : Dispositions propres aux enseignements conduisant au baccalauréat général.

**Art. L334-1**

Dans les sections d'enseignement général comportant des enseignements artistiques spécialisés où interviennent des professionnels de façon continue, ceux-ci peuvent participer aux opérations d'évaluation et aux jurys du baccalauréat.

###### Chapitre V : Dispositions communes aux formations technologiques et aux formations professionnelles.

**Art. L335-1**

L'enseignement technologique et professionnel contribue à l'élévation générale des connaissances et des niveaux de qualification. Il constitue un facteur déterminant de la modernisation de l'économie nationale.

Il doit permettre à ceux qui le suivent l'entrée dans la vie professionnelle à tous les niveaux de qualification et leur faciliter l'accès à des formations ultérieures.

Des dispositions spéciales sont prises pour les enfants en situation de handicap.

**Art. L335-2**

Les formations technologiques et professionnelles comportent un stage d'initiation ou d'application en milieu professionnel. Ce stage fait l'objet d'un contrat entre l'établissement d'enseignement et l'entreprise.

Les méthodes de l'enseignement technologique et professionnel peuvent comporter un enseignement à temps plein, alterné ou simultané.

**Art. L335-3**

La rénovation des collèges et des formations sanctionnées par le certificat d'aptitude professionnelle et par le brevet d'études professionnelles constitue un facteur déterminant du développement des formations technologiques et professionnelles sanctionnées par le baccalauréat.

**Art. L335-4**

Le passage des élèves des formations de l'enseignement général et technologique vers les formations professionnelles et des formations professionnelles vers les formations de l'enseignement général et technologique est rendu possible par des structures pédagogiques appropriées.

**Art. L335-5**

I. — Les diplômes sont obtenus par les voies scolaire et universitaire, par l'apprentissage, par la formation professionnelle continue ou, en tout ou en partie, par la validation des acquis de l'expérience.

II. — (Abrogé).

III. — (Abrogé).

**Art. L335-7**

Les formations conduisant à un diplôme technologique ou professionnel sont soumises à une procédure d'évaluation.

**Art. L335-8**

Les structures de l'enseignement, les programmes et la sanction des études relevant des enseignements technologiques et professionnels sont établis et périodiquement révisés en fonction des résultats obtenus, de l'évolution de la société et du progrès scientifique, technique, économique et social.

A cette fin, une concertation permanente est organisée entre l'Etat, les compagnies consulaires, les chambres de métiers, les chambres d'agriculture, les organisations professionnelles d'employeurs et de salariés, les organisations familiales et les représentants de l'enseignement.

Au niveau régional, cette concertation est réalisée au sein des comités régionaux de coordination de l'emploi et de la formation professionnelle, ainsi que, pour les formations assurées par les établissements d'enseignement supérieur, dans le cadre des conseils académiques de l'éducation nationale.

**Art. L335-9**

Des équivalences sont établies entre les diplômes des enseignements généraux et ceux des enseignements technologiques et professionnels afin de permettre aux titulaires des diplômes sanctionnant ces derniers enseignements de satisfaire aux conditions exigées des candidats aux emplois publics ou de poursuivre des études ou de participer à des tâches d'enseignement.

**Art. L335-10**

La possession d'un diplôme de l'enseignement technologique ou professionnel peut être exigée pour l'accès à certains emplois publics ou la poursuite de certaines études.

**Art. L335-11**

L'organisation des diplômes sanctionnant une formation technologique ou professionnelle prévoit la délivrance d'une attestation validant les acquis de ceux qui ont suivi la formation sans obtenir le diplôme la sanctionnant, afin de leur permettre de la reprendre ou de la continuer. Cette attestation détermine le niveau des connaissances et des compétences acquises et peut prendre la forme d'unités capitalisables.

**Art. L335-12**

Les établissements ou sections d'enseignement technologique et professionnel dispensant une formation à temps plein ont la responsabilité d'assurer, en liaison avec les milieux professionnels, l'apprentissage et la formation professionnelle continue selon les dispositions des livres II des première, deuxième et troisième parties ainsi que de la sixième partie du code du travail.

**Art. L335-13**

Les établissements d'enseignement technique publics et privés, les écoles par correspondance, les particuliers, les associations, les sociétés, les syndicats et groupements professionnels ne peuvent, soit à titre gratuit, soit à titre onéreux, délivrer aucun diplôme professionnel sanctionnant une préparation à l'exercice d'une profession industrielle, commerciale ou artisanale que dans les conditions fixées par les articles L. 335-14 à L. 335-16.

**Art. L335-14**

Des examens publics sont organisés pour la délivrance des titres et diplômes sanctionnant les études. La liste de ces titres, les conditions d'inscription des candidats et la composition des jurys d'examen sont fixées par décret.

Les jurys d'examen doivent comprendre, outre les représentants de l'Etat, des professeurs de l'enseignement privé et des représentants qualifiés de la profession.

**Art. L335-15**

A la requête des élèves ou de leur représentant légal, les établissements d'enseignement technique et les écoles par correspondance sont libres de délivrer, en fin d'études, des certificats de scolarité, mentionnant avec le titre exact de l'établissement et l'état civil de l'élève, les dates de début et de fin d'études, la nature exacte de l'enseignement professionnel, à l'exclusion de toute note ou appréciation.

Ces certificats doivent être datés et revêtus de la signature du directeur de l'établissement.

**Art. L335-16**

Le fait de délivrer des titres ou diplômes en infraction aux articles L. 335-14 et L. 335-15 est puni de 3 750 euros d'amende.

Le tribunal peut prononcer la fermeture de l'établissement pour une durée de trois ans au plus et sa fermeture définitive en cas de récidive.

**Art. L335-17**

Un certificat qualifié " crédit d'enseignement " peut être attribué aux titulaires des titres et diplômes d'enseignement technologique et professionnel en vue de leur donner la possibilité de reprendre des études d'un niveau supérieur, en bénéficiant des dispositions prévues par les articles L. 6313-4, L. 6313-10 et L. 6313-11 du même code pour l'organisation de la formation professionnelle continue dans le cadre de l'éducation permanente, en ce qui concerne les stages dits de " promotion professionnelle ".

###### Chapitre VI : Dispositions propres aux formations technologiques.

**Art. L336-1**

Les formations technologiques du second degré ont pour objet de dispenser une formation générale de haut niveau ; elles incluent l'acquisition de connaissances et de compétences techniques et professionnelles.

Elles sont principalement organisées en vue de préparer ceux qui les suivent à la poursuite de formations ultérieures. Elles peuvent leur permettre l'accès direct à la vie active.

Elles sont dispensées essentiellement dans les lycées d'enseignement général et technologique ainsi que dans les lycées d'enseignement général et technologique agricoles.

Les formations technologiques du second degré sont sanctionnées par la délivrance d'un baccalauréat technologique.

**Art. L336-2**

Les brevets de technicien sont transformés progressivement en baccalauréats technologiques ou en baccalauréats professionnels.

###### Chapitre VII : Dispositions propres aux formations professionnelles.

**Art. L337-1**

Les formations professionnelles du second degré associent à la formation générale un haut niveau de connaissances techniques spécialisées. Principalement organisées en vue de l'exercice d'un métier, elles peuvent permettre de poursuivre une formation ultérieure.

Les formations professionnelles du second degré sont dispensées essentiellement dans les lycées professionnels et dans les lycées professionnels agricoles.

Les enseignements professionnels du second degré sont sanctionnés par la délivrance d'un certificat d'aptitude professionnelle, d'un brevet d'études professionnelles ou d'un baccalauréat professionnel.

L'examen du certificat d'aptitude professionnelle est subi devant un jury dont la composition est fixée par décret et qui doit comprendre des professeurs et un nombre égal de patrons et d'ouvriers ou d'employés qualifiés de la profession.

**Art. L337-2**

La formation professionnelle mentionnée à l'article L. 122-3 est dispensée soit dans le cadre des formations conduisant à un diplôme d'enseignement professionnel, soit dans le cadre des formations professionnelles d'insertion organisées après l'obtention des diplômes d'enseignement général ou technologique, soit dans le cadre de formations spécifiques inscrites dans les plans régionaux de formation professionnelle. Les formations sont mises en place en concertation avec les entreprises et les professions.

**Art. L337-3-1**

Au cours de la dernière année de scolarité au collège, les élèves volontaires peuvent suivre une classe intitulée “ troisième prépa-métiers ”. Cette classe vise à préparer l'orientation des élèves, en particulier vers la voie professionnelle et l'apprentissage, et leur permet de poursuivre l'acquisition du socle commun de connaissances, de compétences et de culture mentionné à l'article L. 122-1-1. Elle permet de renforcer la découverte des métiers, notamment par des périodes d'immersion en milieu professionnel, et prépare à l'apprentissage, notamment par des périodes d'immersion dans des centres de formation d'apprentis, des sections d'apprentissage ou des unités de formation par apprentissage.

Les modalités d'application du présent article sont fixées par décret.

**Art. L337-4**

L'apprentissage est organisé conformément aux dispositions des livres II et III de la sixième partie du code du travail.

##### Titre IV : L'enseignement agricole et maritime

###### Chapitre Ier : L'enseignement agricole.

**Art. L341-1**

L'enseignement et la formation professionnelle agricoles sont organisés conformément aux dispositions des articles L. 811-1, L. 811-2, L. 813-1 et L. 813-2 du code rural et de la pêche maritime.

###### Chapitre II : L'enseignement maritime.

##### Titre V : Les enseignements pour les enfants et adolescents en situation de handicap ou présentant une maladie chronique ou de longue durée

###### Chapitre Ier : Scolarité.

**Art. L351-1**

Les enfants et adolescents présentant un handicap ou un trouble de santé invalidant sont scolarisés dans les écoles maternelles et élémentaires et les établissements visés aux articles L. 213-2, L. 214-6,L. 421-19-1, L. 422-1, L. 422-2 et L. 442-1 du présent code et aux articles L. 811-8 et L. 813-1 du code rural et de la pêche maritime, si nécessaire au sein de dispositifs adaptés, lorsque ce mode de scolarisation répond aux besoins des élèves. Les élèves accompagnés dans le cadre de ces dispositifs sont comptabilisés dans les effectifs scolarisés. Les parents sont étroitement associés à la décision d'orientation et peuvent se faire aider par une personne de leur choix. La décision est prise par la commission mentionnée à l'article L. 146-9 du code de l'action sociale et des familles, en accord avec les parents ou le représentant légal. A défaut, les procédures de conciliation et de recours prévues aux articles L. 146-10 et L. 241-9 du même code s'appliquent. Dans tous les cas et lorsque leurs besoins le justifient, les élèves bénéficient des aides et accompagnements complémentaires nécessaires.

L'enseignement est également assuré par des personnels qualifiés relevant du ministère chargé de l'éducation lorsque la situation de l'enfant ou de l'adolescent présentant un handicap ou un trouble de la santé invalidant nécessite un séjour dans un établissement de santé ou un établissement médico-social. Ces personnels sont soit des enseignants publics mis à la disposition de ces établissements dans des conditions prévues par décret, soit des maîtres de l'enseignement privé dans le cadre d'un contrat passé entre l'établissement et l'Etat dans les conditions prévues par le titre IV du livre IV.

Un décret en Conseil d'Etat fixe les conditions dans lesquelles les enseignants exerçant dans des établissements publics relevant du ministère chargé des personnes en situation de handicap ou titulaires de diplômes délivrés par ce dernier assurent également cet enseignement.

**Art. L351-1-1**

La coopération entre les établissements mentionnés à l'article L. 351-1 du présent code et les établissements et services mentionnés aux 2° et 3° du I de l'article L. 312-1 du code de l'action sociale et des familles est organisée par des conventions passées entre ces établissements et services afin d'assurer la continuité du parcours de scolarisation des élèves en situation de handicap.

Les modalités d'application du présent article sont déterminées par décret.

**Art. L351-2**

La commission mentionnée à l'article L. 146-9 du code de l'action sociale et des familles désigne les établissements ou les services ou à titre exceptionnel l'établissement ou le service correspondant aux besoins de l'enfant ou de l'adolescent en mesure de l'accueillir.

La décision de la commission s'impose aux établissements scolaires ordinaires et aux établissements ou services mentionnés au 2° et au 12° du I de l'article L. 312-1 du code de l'action sociale et des familles dans la limite de la spécialité au titre de laquelle ils ont été autorisés ou agréés.

Lorsque les parents ou le représentant légal de l'enfant ou de l'adolescent en situation de handicap font connaître leur préférence pour un établissement ou un service correspondant à ses besoins et en mesure de l'accueillir, la commission est tenue de faire figurer cet établissement ou service au nombre de ceux qu'elle désigne, quelle que soit sa localisation.

**Art. L351-3**

Lorsque la commission mentionnée à l'article L. 146-9 du code de l'action sociale et des familles constate que la scolarisation d'un enfant dans une classe de l'enseignement public ou d'un établissement mentionné à l'article L. 442-1 du présent code requiert une aide individuelle dont elle détermine la quotité horaire, cette aide peut notamment être apportée par un accompagnant des élèves en situation de handicap recruté conformément aux modalités définies à l'article L. 917-1.

Si cette scolarisation n'implique pas une aide individuelle mais que les besoins de l'élève justifient qu'il bénéficie d'une aide mutualisée, la commission mentionnée à l'article L. 146-9 du code de l'action sociale et des familles en arrête le principe et en précise les activités principales. Cette aide mutualisée est apportée par un accompagnant des élèves en situation de handicap recruté dans les conditions fixées à l'article L. 917-1 du présent code.

L'aide individuelle mentionnée au premier alinéa du présent article peut, après accord entre l'autorité de l'Etat compétente en matière d'éducation et la famille de l'élève, lorsque la continuité de l'aide est nécessaire à l'élève en fonction de la nature particulière de son handicap, être assurée par une association ou un groupement d'associations ayant conclu une convention avec l'Etat.

Des pôles inclusifs d'accompagnement localisés sont créés dans chaque département. Ils ont pour objet la coordination des moyens d'accompagnement humain au sein des écoles et établissements scolaires de l'enseignement public et de l'enseignement privé sous contrat. Ils constituent des pôles ressources à destination de la communauté éducative ; ils associent à cet effet des professionnels de santé et les gestionnaires des établissements et services médico-sociaux mentionnés aux 2° et 3° du I de l'article L. 312-1 du code de l'action sociale et des familles. Ces dispositifs visent à mieux prendre en compte les besoins éducatifs particuliers de l'élève en situation de handicap en vue du développement de son autonomie.

Les modalités d'application du présent article, notamment la désignation des personnes chargées de l'aide mentionnée aux deux premiers alinéas et la nature de l'aide, sont déterminées par décret.

**Art. L351-4**

Les parents ou les représentants légaux de l'enfant ou de l'adolescent en situation de handicap bénéficient d'un entretien avec le ou les enseignants qui en ont la charge ainsi qu'avec la personne chargée de l'aide individuelle ou mutualisée. Cet entretien a lieu préalablement à la rentrée scolaire ou, le cas échéant, au moment de la prise de fonction de la personne chargée de l'aide individuelle ou mutualisée. Il porte sur les modalités de mise en œuvre des adaptations et aménagements pédagogiques préconisés dans le projet personnalisé de scolarisation prévu à l'article L. 112-2.

**Art. L351-5**

Avec le consentement des responsables légaux de l'élève ou de celui-ci s'il est majeur, une réunion portant sur les modalités de mise en œuvre du projet d'accueil individualisé est organisée, si possible, dans un délai de vingt et un jours à compter de l'annonce du diagnostic d'une pathologie chronique ou d'un cancer ou en amont de l'arrivée de l'enfant dans l'établissement. Cette réunion se tient en présence des responsables légaux, de l'élève, s'il le souhaite, sauf s'il est majeur, auquel cas sa présence est obligatoire, du directeur ou du chef d'établissement, de l'enseignant ou du professeur principal ainsi que, en tant que de besoin, d'un représentant de la collectivité territoriale compétente. D'autres professionnels accompagnant l'enfant sur le temps scolaire ou périscolaire peuvent prendre part à cette réunion. La présence d'un professionnel de santé ou de la médecine scolaire est recommandée.

Cette réunion permet l'aménagement d'un accueil adapté aux différents temps de présence de l'élève au sein de l'école ou de l'établissement scolaire.

Une documentation concourant à un suivi adapté est accessible aux équipes pédagogiques.

###### Chapitre II : La formation professionnelle et l'apprentissage des jeunes en situation de handicap

**Art. L352-1**

L'Etat participe à la formation professionnelle et à l'apprentissage des jeunes en situation de handicap :

1° Soit en passant les conventions prévues par le titre V du livre III de la sixième partie législative du code du travail relatif aux organismes de formation et par le titre III du livre II de la sixième partie législative du code du travail relatif aux centres de formation d'apprentis ;

2° Soit en attribuant des aides spéciales au titre de leurs dépenses complémentaires de fonctionnement aux établissements spécialisés reconnus par le ministre chargé de l'agriculture.

##### Titre VI : Les enseignements préparant aux professions artistiques et sportives

###### Chapitre Ier : Les formations dispensées dans les établissements d'enseignement artistique.

**Art. L361-1**

Les titres et diplômes délivrés par les établissements mentionnés aux articles L. 312-5, L. 312-6 et L. 312-7, et par les établissements reconnus en application de l'article L. 361-2 sont homologués dans les conditions définies au présent chapitre.

**Art. L361-2**

La reconnaissance est accordée par l'autorité administrative compétente aux établissements d'enseignement qui ont pour objet d'apporter des connaissances théoriques et de donner la maîtrise des pratiques artistiques, notamment en vue d'un exercice professionnel, et qui satisfont à des conditions de durée de fonctionnement, d'organisation pédagogique, de qualification des enseignants et de sanction des études, qui sont définies par décret. Les dispositions du présent alinéa ne sont applicables ni aux établissements d'enseignement qui sont mentionnés aux articles L. 312-6 et L. 312-7 du présent code ni à ceux qui entrent dans le champ d'application du titre Ier du livre VII du présent code.

Les établissements mentionnés aux articles L. 216-2 et L. 216-3 du présent code sont reconnus de plein droit.

**Art. L361-3**

Les titres et diplômes de l'enseignement artistique délivrés par les établissements visés aux articles L. 312-5, L. 312-6 et L. 312-7 ou à l'article L. 361-2 sont enregistrés dans le répertoire national des certifications professionnelles prévu à l'article L. 6113-1 du code du travail. Un décret fixe les modalités de cet enregistrement.

**Art. L361-4**

Les titres et diplômes homologués permettent à leurs titulaires de participer à des tâches d'enseignement et, selon des modalités fixées par les statuts particuliers des fonctionnaires, de se porter candidats aux concours d'accès à la fonction publique.

Sans préjudice de l'application du précédent alinéa, les titulaires de titres et diplômes sanctionnant une formation d'au moins trois années dans les conservatoires nationaux supérieurs de musique peuvent être candidats au certificat d'aptitude au professorat de l'enseignement du second degré d'éducation musicale et chant choral.

**Art. L361-5**

Les formations qui sont délivrées par les établissements d'enseignement artistique mentionnés à l'article L. 361-1, et qui sont sanctionnées par des titres ou diplômes homologués, constituent des premières formations technologiques et professionnelles au sens de l'article L. 6241-4 du code du travail et bénéficient à ce titre des dispositions de ladite loi.

**Art. L361-6**

Les établissements qui délivrent des titres ou diplômes homologués peuvent conclure entre eux ou avec des établissements entrant dans le champ d'application du titre Ier du livre VII des conventions fixant les conditions d'accès d'un établissement à un autre des élèves de ces établissements ou des titulaires de titres ou diplômes délivrés par ceux-ci. Ces conventions peuvent instituer une coopération des établissements signataires pour la formation initiale et continue des enseignants.

###### Chapitre II : L'enseignement de la danse.

**Art. L362-1**

Nul ne peut enseigner la danse contre rétribution ou faire usage du titre de professeur de danse ou d'un titre équivalent s'il n'est muni :

1° Soit du diplôme de professeur de danse délivré par l'Etat, ou du certificat d'aptitude aux fonctions de professeur de danse ;

2° Soit d'un diplôme français ou étranger reconnu équivalent ;

3° Soit d'une dispense accordée en raison de la renommée particulière ou de l'expérience confirmée en matière d'enseignement de la danse, dont il peut se prévaloir.

La reconnaissance ou la dispense mentionnée aux deux alinéas précédents est prononcée par arrêté du ministre chargé de la culture.

Les artistes chorégraphiques justifiant d'une activité professionnelle d'au moins trois ans au sein du ballet de l'Opéra national de Paris, des ballets des théâtres de la réunion des théâtres lyriques municipaux de France ou des centres chorégraphiques nationaux ou des compagnies d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen, dont la liste est fixée par arrêté du ministre chargé de la culture et qui ont suivi une formation pédagogique bénéficient de plein droit du diplôme de professeur de danse délivré par l'Etat.

Les modalités de délivrance du diplôme sont fixées par arrêté du ministre chargé de la culture.

Le présent article s'applique aux danses classique, contemporaine et jazz.

**Art. L362-1-1**

I. — Peuvent également s'établir en France pour enseigner la danse contre rétribution ou faire usage du titre de professeur de danse les ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen qui possèdent :

1° Une attestation de compétence ou un titre de formation délivré par les autorités compétentes d'un Etat membre ou d'un autre Etat partie à l'accord sur l'Espace économique européen qui réglemente l'accès à la profession de professeur de danse ou son exercice, et permettant d'exercer légalement cette profession dans cet Etat ;

2° Un titre de formation délivré par un Etat tiers, qui a été reconnu dans un Etat membre ou un autre Etat partie à l'accord sur l'Espace économique européen et qui leur a permis d'exercer légalement la profession dans cet Etat pendant une période minimale de trois ans, à condition que cette expérience professionnelle soit certifiée par l'Etat dans lequel elle a été acquise ;

3° Une attestation de compétence ou un titre de formation délivré par les autorités compétentes d'un Etat membre ou d'un autre Etat partie à l'accord sur l'Espace économique européen, qui ne réglemente pas l'accès ou l'exercice de la profession de professeur de danse et attestant de leur préparation à l'exercice de la profession lorsqu'ils justifient de l'exercice de cette activité à temps plein pendant au moins une année ou à temps partiel pendant une durée totale équivalente, au cours des dix dernières années dans un Etat membre ou un autre Etat partie à l'accord sur l'Espace économique européen. Cette justification n'est pas requise lorsque la formation conduisant à cette profession est réglementée dans l'Etat membre ou partie à l'accord sur l'Espace économique européen dans lequel elle a été validée.

Après avoir examiné si les connaissances, aptitudes et compétences acquises par le demandeur au cours de son expérience professionnelle ou de l'apprentissage tout au long de la vie et ayant fait l'objet, à cette fin, d'une validation en bonne et due forme par un organisme compétent, dans un Etat membre ou dans un pays tiers, ne sont pas de nature à combler, en tout ou en partie, des différences substantielles de formation, le ministre chargé de la culture peut exiger que le demandeur se soumette à des mesures de compensation, consistant, au choix de ce dernier, soit en un stage d'adaptation, soit en une épreuve d'aptitude. Si le demandeur est titulaire d'une attestation de compétence au sens du a de l'article 11 de la directive 2005/36/ CE du 7 septembre 2005 relative à la reconnaissance des qualifications professionnelles, le ministre peut prescrire le stage d'adaptation ou l'épreuve d'aptitude.

II. — Les ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen qui souhaitent enseigner la danse en France à titre temporaire et occasionnel sont réputés remplir les conditions de qualifications professionnelles requises sous réserve d'être légalement établis dans un de ces Etats pour exercer cette activité et, lorsque l'activité ou la formation y conduisant ne sont pas réglementées dans l'Etat dans lequel les intéressés sont établis, de l'avoir exercée dans un ou plusieurs Etats membres ou parties à l'accord sur l'Espace économique européen, pendant au moins une année à temps plein ou à temps partiel pendant une durée équivalente, au cours des dix années qui précèdent la prestation.

Les intéressés doivent fournir préalablement à la prestation une déclaration à l'autorité compétente.

III. — Un accès partiel à une activité professionnelle relevant de la profession de professeur de danse, peut être accordé au cas par cas aux ressortissants de l'Union européenne ou d'un Etat partie à l'accord sur l'Espace économique européen par le ministre chargé de la culture lorsque les trois conditions suivantes sont remplies :

1° Le professionnel est pleinement qualifié pour exercer, dans l'Etat d'origine, l'activité professionnelle pour laquelle un accès partiel est sollicité ;

2° Les différences entre l'activité professionnelle légalement exercée dans l'Etat d'origine et la profession réglementée en France de professeur de danse sont si importantes que l'application de mesures de compensation reviendrait à imposer au demandeur de suivre le programme complet d'enseignement et de formation requis en France pour avoir pleinement accès à cette profession ;

3° L'activité professionnelle peut objectivement être séparée des autres activités relevant de la profession de professeur de danse en France, dans la mesure où elle peut être exercée de manière autonome dans l'Etat d'origine.

L'accès partiel peut être refusé pour des raisons impérieuses d'intérêt général si ce refus est proportionné à la protection de cet intérêt.

Les demandes aux fins d'accès partiel sont examinées, selon le cas, comme des demandes à fin d'établissement ou de libre prestation de services temporaire et occasionnelle de la profession.

IV. — Le présent article s'applique aux danses classique, contemporaine et jazz. Ses modalités d'application sont fixées par arrêté du ministre chargé de la culture.

**Art. L362-2**

Un décret en Conseil d'Etat fixe, en tant que de besoin pour la protection des usagers, les conditions de diplôme exigées pour l'enseignement des autres formes de danse que celles visées à l'article L. 362-1.

**Art. L362-3**

Les agents de l'Etat, de l'Opéra national de Paris, des conservatoires nationaux supérieurs de musique ainsi que ceux des collectivités territoriales lorsque leurs statuts particuliers prévoient l'obtention d'un certificat d'aptitude délivré par l'Etat sont dispensés, dans l'exercice de leurs fonctions publiques d'enseignement de la danse, du diplôme mentionné à l'article L. 362-1.

**Art. L362-4**

Les personnes qui enseignaient la danse depuis plus de trois ans au 11 juillet 1989 peuvent être dispensées de l'obtention du diplôme de professeur de danse. La dispense est réputée acquise lorsqu'aucune décision contraire n'a été notifiée à l'intéressé à l'expiration d'un délai de trois mois à compter du dépôt de la demande.

**Art. L362-5**

Toute condamnation à une peine d'emprisonnement sans sursis supérieure à quatre mois, pour les infractions de viol, agression sexuelle, atteinte sexuelle sur un mineur ou proxénétisme prévues par les articles 222-22 à 222-33,225-5 à 225-10 et 227-22 à 227-28 du code pénal, fait obstacle à l'activité de professeur de danse.

###### Chapitre III : Les formations et les professions des activités physiques et sportives.

**Art. L363-1**

Les règles relatives aux conditions d'enseignement, d'animation ou d'encadrement des activités physiques et sportives sont définies au titre Ier du livre II du code du sport.

##### Titre VII : DISPOSITIONS RELATIVES À L'OUTRE-MER

###### Chapitre Ier : Guadeloupe, Guyane, Martinique, La Réunion, Mayotte

**Art. L371-1**

Pour leur application en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte, les dispositions du présent livre font l'objet des adaptations prévues au présent chapitre.

####### Section 1 : Dispositions générales 

**Art. L371-2**

Le conseil de l'éducation nationale institué dans les académies d'outre-mer peut être consulté et émettre des vœux sur le calendrier et les rythmes scolaires, rendre tout avis sur les programmes des enseignements dispensés dans les écoles, collèges et lycées implantés dans ces départements et régions et émettre toute proposition en vue de l'adaptation de ceux-ci aux spécificités locales.

**Art. L371-3**

Dans les académies d'outre-mer, des approches pédagogiques spécifiques sont prévues dans l'enseignement de l'expression orale ou écrite et de la lecture au profit des élèves issus de milieux principalement créolophone, amérindien ou mahorais.

**Art. L371-4**

Dans les académies d'outre-mer, l'Etat favorise et renforce la mise en place des dispositifs destinés aux élèves en grande difficulté qui sont scolarisés dans le premier cycle de l'enseignement secondaire ou aux jeunes de seize à dix-huit ans qui ont quitté le système éducatif avant l'obtention d'une première qualification.

####### Section 2 :  Dispositions particulières à la Guyane et à la Martinique 

**Art. L371-5**

Pour l'application du présent livre en Guyane :

1° Les références au département et à la région sont remplacées par la référence à la collectivité territoriale de Guyane ;

2° Les références au président du conseil régional sont remplacées par la référence au président de l'assemblée de Guyane.

**Art. L371-6**

Pour l'application du présent livre en Martinique :

1° Les références au département et à la région sont remplacées par la référence à la collectivité territoriale de Martinique ;

2° La référence au président du conseil régional est remplacée par la référence au président du conseil exécutif de Martinique.

####### Section 3 :  Dispositions particulières à Mayotte

**Art. L371-7**

Pour l'application du présent livre à Mayotte :

1° Les références au département ou à la région sont remplacées par la référence au Département de Mayotte ;

2° La référence au président du conseil régional est remplacée par la référence au président du conseil départemental.

**Art. L371-8**

Pour l'application à Mayotte des articles L. 312-6 et L. 331-2, les mots : “ visés à l'article L. 811-8 du code rural et de la pêche maritime ” sont supprimés.

**Art. L371-9**

Pour l'application à Mayotte de l'article L. 312-7, les mots : “ mentionnés à l'article L. 811-8 du code rural et de la pêche maritime ” sont supprimés.

**Art. L371-10**

Pour l'application à Mayotte de l'article L. 341-1, les mots : “ des articles L. 811-1, L. 811-2, L. 813-1 et L. 813-2 ” sont supprimés.

###### Chapitre II : Saint-Barthélemy

**Art. L372-2**

Pour l'application à Saint-Barthélemy du deuxième alinéa de l'article L. 312-9-2, les mots : “ Dans chaque académie ” sont remplacés par les mots : “ Dans les établissements d'enseignement scolaire situés sur le territoire de la collectivité ”.

###### Chapitre III : Saint-Martin

**Art. L373-1**

Pour l'application du présent livre à Saint-Martin, les références à la région, au département ou à la commune sont remplacées par la référence à la collectivité de Saint-Martin et la référence au président du conseil régional est remplacée par la référence au président du conseil territorial.

**Art. L373-2**

Pour l'application à Saint-Martin du deuxième alinéa de l'article L. 312-9-2, les mots : “ Dans chaque académie ” sont remplacés par les mots : “ Dans les établissements d'enseignement scolaire situés sur le territoire de la collectivité ”.

###### Chapitre IV : Saint-Pierre-et-Miquelon

**Art. L374-1**

Pour l'application du présent livre à Saint-Pierre-et-Miquelon, les références à la région ou au département sont remplacées par la référence à la collectivité de Saint-Pierre-et-Miquelon et la référence au président du conseil régional est remplacée par la référence au président du conseil territorial.

**Art. L374-2**

Pour l'application à Saint-Pierre-et-Miquelon du deuxième alinéa de l'article L. 312-9-2, les mots : “ Dans chaque académie ” sont remplacés par les mots : “ Dans les établissements d'enseignement scolaire situés sur le territoire de la collectivité ”.

**Art. L374-3**

A Saint-Pierre-et-Miquelon, l'Etat favorise et renforce la mise en place des dispositifs destinés aux élèves en grande difficulté qui sont scolarisés dans le premier cycle de l'enseignement secondaire ou aux jeunes de seize à dix-huit ans qui ont quitté le système éducatif avant l'obtention d'une première qualification.

###### Chapitre V : Wallis-et-Futuna

**Art. L375-1**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR RÉDACTION</th></tr><tr><td align="justify"> L. 311-1</td><td align="justify"> Résultant de la loi n° 2019-791 du 26 juillet 2019</td></tr><tr><td align="justify"> L. 311-2</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 311-3 et L. 311-3-1</td><td align="justify"> Résultant de la loi n° 2013-595 du 8 juillet 2013</td></tr><tr><td align="justify"> L. 311-4</td><td align="justify"> Résultant de la loi n° 2019-791 du 26 juillet 2019</td></tr><tr><td align="justify"> L. 311-7</td><td align="justify"> Résultant de la loi n° 2013-595 du 8 juillet 2013</td></tr><tr><td align="justify"> L. 312-1</td><td align="justify"> Résultant de l'ordonnance n° 2006-596 du 23 mai 2006</td></tr><tr><td align="justify"> L. 312-2</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 312-3</td><td align="justify"> Résultant de la loi n° 2003-339 du 14 avril 2003</td></tr><tr><td align="justify"> L. 312-4 et L. 312-5</td><td align="justify"> Résultant de la loi n° 2019-791 du 26 juillet 2019</td></tr><tr><td align="justify"> L. 312-6 et L. 312-7</td><td align="justify"> Résultant de l'ordonnance n° 2010-462 du 6 mai 2010</td></tr><tr><td align="justify"> L. 312-9</td><td align="justify"> Résultant de la loi n° 2020-766 du 24 juin 2020</td></tr><tr><td align="justify"> L. 312-9-1</td><td align="justify"> Résultant de la loi n° 2005-102 du 11 février 2005</td></tr><tr><td align="justify"> L. 312-9-2</td><td align="justify"> Résultant de la loi n° 2019-791 du 26 juillet 2019</td></tr><tr><td align="justify"> L. 312-10 et L. 312-11</td><td align="justify"> Résultant de la loi n° 2013-595 du 8 juillet 2013</td></tr><tr><td align="justify"> L. 312-12</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 312-13, 1er alinéa</td><td align="justify"> Résultant de la loi n° 2015-990 du 6 août 2015</td></tr><tr><td align="justify"> L. 312-13-1</td><td align="justify"> Résultant de la loi n° 2020-840 du 3 juillet 2020</td></tr><tr><td align="justify"> L. 312-13-2</td><td align="justify"> Résultant de la loi n° 2019-1428 du 24 décembre 2019</td></tr><tr><td align="justify"> L. 312-14</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 312-15, 1er, 2e, 3e, 5e, 6e et 7e alinéas</td><td align="justify"> Résultant de la loi n° 2019-791 du 26 juillet 2019</td></tr><tr><td align="justify"> L. 312-16</td><td align="justify"> Résultant de la loi n° 2016-444 du 13 avril 2016</td></tr><tr><td align="justify"> L. 312-17</td><td align="justify"> Résultant de la loi n° 2004-806 du 9 août 2004</td></tr><tr><td align="justify"> L. 312-17-1</td><td align="justify"> Résultant de la loi n° 2010-769 du 9 juillet 2010</td></tr><tr><td align="justify"> L. 312-17-1-1</td><td align="justify"> Résultant de la loi n° 2016-444 du 13 avril 2016</td></tr><tr><td align="justify"> L. 312-17-2</td><td align="justify"> Résultant de la loi n° 2011-814 du 7 juillet 2011</td></tr><tr><td align="justify"> L. 312-17-3</td><td align="justify"> Résultant de la loi n° 2018-938 du 30 octobre 2018</td></tr><tr><td align="justify"> L. 312-18</td><td align="justify"> Résultant de la loi n° 2004-806 du 9 août 2004</td></tr><tr><td align="justify"> L. 312-19</td><td align="justify"> Résultant de la loi n° 2021-1104 du 22 août 2021 portant lutte contre le dérèglement climatique et renforcement de la résilience face à ses effets</td></tr><tr><td align="justify"> L. 313-1</td><td align="justify"> Résultant de la loi n° 2013-595 du 8 juillet 2013</td></tr><tr><td align="justify"> L. 313-2 et L. 313-3</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 313-6</td><td align="justify"> Résultant de la loi n° 2018-771 du 5 septembre 2018</td></tr><tr><td align="justify"> L. 321-2</td><td align="justify"> Résultant de la loi n° 2019-791 du 26 juillet 2019</td></tr><tr><td align="justify"> L. 321-3</td><td align="justify"> Résultant de la loi n° 2013-595 du 8 juillet 2013</td></tr><tr><td align="justify"> L. 321-4</td><td align="justify"> Résultant de la loi n° 2019-791 du 26 juillet 2019</td></tr><tr><td align="justify"> L. 331-1</td><td align="justify"> Résultant de la loi n° 2005-380 du 23 avril 2005</td></tr><tr><td align="justify"> L. 331-2</td><td align="justify"> Résultant de l'ordonnance n° 2010-462 du 6 mai 2010</td></tr><tr><td align="justify"> L. 331-3 et L. 331-4</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 331-7</td><td align="justify"> Résultant de la loi n° 2018-771 du 5 septembre 2018</td></tr><tr><td align="justify"> L. 331-8</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 332-2 et L. 332-3</td><td align="justify"> Résultant de la loi n° 2013-595 du 8 juillet 2013</td></tr><tr><td align="justify"> L. 332-3-1</td><td align="justify"> Résultant de la loi n° 2018-771 du 5 septembre 2018</td></tr><tr><td align="justify"> L. 332-3-2</td><td align="justify"> Résultant de la loi n° 2017-86 du 27 janvier 2017</td></tr><tr><td align="justify"> L. 332-4</td><td align="justify"> Résultant de la loi n° 2019-791 du 26 juillet 2019</td></tr><tr><td align="justify"> L. 332-5</td><td align="justify"> Résultant de la loi n° 2018-1202 du 22 décembre 2018</td></tr><tr><td align="justify"> L. 332-6</td><td align="justify"> Résultant de la loi n° 2013-595 du 8 juillet 2013</td></tr><tr><td align="justify"> L. 333-1 et L. 333-2</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 333-4 et L. 334-1</td><td align="justify"> Résultant de la loi n° 2013-595 du 8 juillet 2013</td></tr><tr><td align="justify"> L. 335-1</td><td align="justify"> Résultant de la loi n° 2019-791 du 26 juillet 2019</td></tr><tr><td align="justify"> L. 335-2 à L. 335-4</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 335-5</td><td align="justify"> Résultant de la loi n° 2016-1088 du 8 août 2016</td></tr><tr><td align="justify"> L. 335-7</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 335-8, 1er et 2e alinéas</td><td align="justify"> Résultant de l'ordonnance n° 2004-637 du 1er juillet 2004</td></tr><tr><td align="justify"> L. 335-9 à L. 335-11</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 335-12</td><td align="justify"> Résultant de l'ordonnance n° 2008-1304 du 11 décembre 2008</td></tr><tr><td align="justify"> L. 335-13 à L. 335-15</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 335-16</td><td align="justify"> Résultant de l'ordonnance n° 2000-916 du 19 septembre 2000</td></tr><tr><td align="justify"> L. 335-17</td><td align="justify"> Résultant de l'ordonnance n° 2008-1304 du 11 décembre 2008</td></tr><tr><td align="left"> L. 336-1 et L. 336-2, L. 337-1 et L. 337-2</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 341-1</td><td align="justify"> Résultant de la loi n° 2014-288 du 5 mars 2014</td></tr></tbody></table></div>II. — Pour l'application du I :</div>

1° Après le dernier alinéa de l'article L. 311-1, il est inséré un alinéa ainsi rédigé :

“ L'Etat favorise et renforce la mise en place des dispositifs destinés aux élèves en grande difficulté qui sont scolarisés dans le premier cycle de l'enseignement secondaire ou aux jeunes de seize à dix-huit ans qui ont quitté le système éducatif avant l'obtention d'une première qualification. ” ;

2° A l'article L. 312-1, après les mots : “ éducation physique et sportive ” sont insérés les mots “ dispensée au sein des établissements scolaires ” ;

3° A l'article L. 312-3, les mots : “, réunis en équipe pédagogique. Ceux-ci acquièrent une qualification pouvant être dominante en éducation physique et sportive pendant leur formation initiale ou continue ” ; sont supprimés ;

4° Au premier alinéa de l'article L. 312-6 et à l'article L. 331-2, les mots : “ visés à l'article L. 811-8 du code rural et de la pêche maritime ” sont supprimés ;

5° A l'article L. 312-7, les mots : “ mentionnés à l'article L. 811-8 du code rural et de la pêche maritime ” sont supprimés ;

6° Au deuxième alinéa de l'article L. 312-9-2, les mots : “ Dans chaque académie ” sont remplacés par les mots : “ Dans les îles Wallis et Futuna ” ;

7° A l'article L. 312-16, les quatrième et cinquième phrases du premier alinéa sont supprimées ;

8° A l'article L. 312-17-3, les mots : “, cohérentes avec les orientations du programme national relatif à la nutrition et à la santé mentionné à l'article L. 3231-1 du code de la santé publique et du programme national pour l'alimentation mentionné à l'article L. 1 du code rural et de la pêche maritime, ” et la dernière phrase sont supprimés ;

9° Au premier alinéa de l'article L. 313-1, les mots : “ sanctionnée dans les conditions définies à l'article L. 6211-1 du code du travail ” sont supprimés ;

10° Au troisième alinéa de l'article L. 332-6, après les mots : “ livre V ”, sont insérés les mots : “ et à celles qui peuvent être allouées sur les fonds du budget du territoire ” ;

11° Au II de l'article L. 335-5 :

a) Au premier alinéa, les mots : “ prévue à l'article L. 6411-1 du code du travail ” sont supprimés ;

b) Au deuxième alinéa, les mots : “ mentionnée à l'article L. 6412-2 du même code ” sont supprimés ;

12° A l'article L. 335-12, les mots : “ selon les dispositions des livres II des première, deuxième et troisième parties ainsi que de la sixième partie du code du travail ” sont supprimés ;

13° A l'article L. 335-17, les mots : “, en bénéficiant des dispositions prévues par les articles L. 6313-4, L. 6313-10 et L. 6313-11 du même code pour l'organisation de la formation professionnelle continue dans le cadre de l'éducation permanente, en ce qui concerne les stages dits de “ promotion professionnelle ” sont supprimés ;

14° A l'article L. 337-2, les mots : “, soit dans le cadre de formations spécifiques inscrites dans les plans régionaux de formation professionnelle ” sont supprimés ;

15° A l'article L. 341-1, les mots : “ des articles L. 811-1, L. 811-2, L. 813-1 et L. 813-2 ” sont supprimés ;

16° Les montants exprimés en euros sont applicables dans les îles Wallis et Futuna sous réserve de leur contrevaleur en monnaie locale.

**Art. L375-1**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR RÉDACTION</th></tr><tr><td align="justify"> L. 311-1</td><td align="justify"> Résultant de la loi n° 2019-791 du 26 juillet 2019</td></tr><tr><td align="justify"> L. 311-2</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 311-3 et L. 311-3-1</td><td align="justify"> Résultant de la loi n° 2013-595 du 8 juillet 2013</td></tr><tr><td align="justify"> L. 311-4</td><td align="justify"> Résultant de la loi n° 2019-791 du 26 juillet 2019</td></tr><tr><td align="justify"> L. 311-7</td><td align="justify"> Résultant de la loi n° 2013-595 du 8 juillet 2013</td></tr><tr><td align="justify"> L. 312-1</td><td align="justify"> Résultant de l'ordonnance n° 2006-596 du 23 mai 2006</td></tr><tr><td align="justify"> L. 312-2</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 312-3</td><td align="justify"> Résultant de la loi n° 2003-339 du 14 avril 2003</td></tr><tr><td align="justify"> L. 312-4 et L. 312-5</td><td align="justify"> Résultant de la loi n° 2019-791 du 26 juillet 2019</td></tr><tr><td align="justify"> L. 312-6 et L. 312-7</td><td align="justify"> Résultant de l'ordonnance n° 2010-462 du 6 mai 2010</td></tr><tr><td align="justify"> L. 312-9</td><td align="justify"> Résultant de la loi n° 2020-766 du 24 juin 2020</td></tr><tr><td align="justify"> L. 312-9-1</td><td align="justify"> Résultant de la loi n° 2005-102 du 11 février 2005</td></tr><tr><td align="justify"> L. 312-9-2</td><td align="justify"> Résultant de la loi n° 2019-791 du 26 juillet 2019</td></tr><tr><td align="justify"> L. 312-10 et L. 312-11</td><td align="justify"> Résultant de la loi n° 2013-595 du 8 juillet 2013</td></tr><tr><td align="justify"> L. 312-12</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 312-13, 1er alinéa</td><td align="justify"> Résultant de la loi n° 2015-990 du 6 août 2015</td></tr><tr><td align="justify"> L. 312-13-1</td><td align="justify"> Résultant de la loi n° n° 2022-217 du 21 février 2022 relative à la différenciation, la décentralisation, la déconcentration et portant diverses mesures de simplification de l'action publique locale</td></tr><tr><td align="justify"> L. 312-13-2</td><td align="justify"> Résultant de la loi n° 2019-1428 du 24 décembre 2019</td></tr><tr><td align="justify"> L. 312-14</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 312-15, 1er, 2e, 3e, 5e, 6e et 7e alinéas</td><td align="justify"> Résultant de la loi n° 2019-791 du 26 juillet 2019</td></tr><tr><td align="justify"> L. 312-16</td><td align="justify"> Résultant de la loi n° 2016-444 du 13 avril 2016</td></tr><tr><td align="justify"> L. 312-17</td><td align="justify"> Résultant de la loi n° 2004-806 du 9 août 2004</td></tr><tr><td align="justify"> L. 312-17-1</td><td align="justify"> Résultant de la loi n° 2010-769 du 9 juillet 2010</td></tr><tr><td align="justify"> L. 312-17-1-1</td><td align="justify"> Résultant de la loi n° 2016-444 du 13 avril 2016</td></tr><tr><td align="justify"> L. 312-17-2</td><td align="justify"> Résultant de la loi n° 2011-814 du 7 juillet 2011</td></tr><tr><td align="justify"> L. 312-17-3</td><td align="justify"> Résultant de la loi n° 2018-938 du 30 octobre 2018</td></tr><tr><td align="justify"> L. 312-18</td><td align="justify"> Résultant de la loi n° 2004-806 du 9 août 2004</td></tr><tr><td align="justify"> L. 312-19</td><td align="justify"> Résultant de la loi n° 2021-1104 du 22 août 2021 portant lutte contre le dérèglement climatique et renforcement de la résilience face à ses effets</td></tr><tr><td align="justify"> L. 313-1</td><td align="justify"> Résultant de la loi n° 2021-1774 du 24 décembre 2021 visant à accélérer l'égalité économique et professionnelle</td></tr><tr><td align="justify"> L. 313-2 et L. 313-3</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 313-6</td><td align="justify"> Résultant de la loi n° 2018-771 du 5 septembre 2018</td></tr><tr><td align="justify"> L. 321-2</td><td align="justify"> Résultant de la loi n° 2019-791 du 26 juillet 2019</td></tr><tr><td align="justify"> L. 321-3</td><td align="justify"> Résultant de la loi n° 2013-595 du 8 juillet 2013</td></tr><tr><td align="justify"> L. 321-4</td><td align="justify"> Résultant de la loi n° 2019-791 du 26 juillet 2019</td></tr><tr><td align="justify"> L. 331-1</td><td align="justify"> Résultant de la loi n° 2005-380 du 23 avril 2005</td></tr><tr><td align="justify"> L. 331-2</td><td align="justify"> Résultant de l'ordonnance n° 2010-462 du 6 mai 2010</td></tr><tr><td align="justify"> L. 331-3 et L. 331-4</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 331-7</td><td align="justify"> Résultant de la loi n° 2018-771 du 5 septembre 2018</td></tr><tr><td align="justify"> L. 331-8</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 332-2 et L. 332-3</td><td align="justify"> Résultant de la loi n° 2013-595 du 8 juillet 2013</td></tr><tr><td align="justify"> L. 332-3-1</td><td align="justify"> Résultant de la loi n° 2018-771 du 5 septembre 2018</td></tr><tr><td align="justify"> L. 332-3-2</td><td align="justify"> Résultant de la loi n° 2017-86 du 27 janvier 2017</td></tr><tr><td align="justify"> L. 332-4</td><td align="justify"> Résultant de la loi n° 2019-791 du 26 juillet 2019</td></tr><tr><td align="justify"> L. 332-5</td><td align="justify"> Résultant de la loi n° 2018-1202 du 22 décembre 2018</td></tr><tr><td align="justify"> L. 332-6</td><td align="justify"> Résultant de la loi n° 2013-595 du 8 juillet 2013</td></tr><tr><td align="justify"> L. 333-1 et L. 333-2</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 333-4 et L. 334-1</td><td align="justify"> Résultant de la loi n° 2013-595 du 8 juillet 2013</td></tr><tr><td align="justify"> L. 335-1</td><td align="justify"> Résultant de la loi n° 2019-791 du 26 juillet 2019</td></tr><tr><td align="justify"> L. 335-2 à L. 335-4</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 335-5</td><td align="justify"> Résultant de la loi n° 2016-1088 du 8 août 2016</td></tr><tr><td align="justify"> L. 335-7</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 335-8, 1er et 2e alinéas</td><td align="justify"> Résultant de l'ordonnance n° 2004-637 du 1er juillet 2004</td></tr><tr><td align="justify"> L. 335-9 à L. 335-11</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 335-12</td><td align="justify"> Résultant de l'ordonnance n° 2008-1304 du 11 décembre 2008</td></tr><tr><td align="justify"> L. 335-13 à L. 335-15</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 335-16</td><td align="justify"> Résultant de l'ordonnance n° 2000-916 du 19 septembre 2000</td></tr><tr><td align="justify"> L. 335-17</td><td align="justify"> Résultant de l'ordonnance n° 2008-1304 du 11 décembre 2008</td></tr><tr><td align="left"> L. 336-1 et L. 336-2, L. 337-1 et L. 337-2</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 341-1</td><td align="justify"> Résultant de la loi n° 2014-288 du 5 mars 2014</td></tr></tbody></table></div>II. — Pour l'application du I :</div>

1° Après le dernier alinéa de l'article L. 311-1, il est inséré un alinéa ainsi rédigé :

“ L'Etat favorise et renforce la mise en place des dispositifs destinés aux élèves en grande difficulté qui sont scolarisés dans le premier cycle de l'enseignement secondaire ou aux jeunes de seize à dix-huit ans qui ont quitté le système éducatif avant l'obtention d'une première qualification. ” ;

2° A l'article L. 312-1, après les mots : “ éducation physique et sportive ” sont insérés les mots “ dispensée au sein des établissements scolaires ” ;

3° A l'article L. 312-3, les mots : “, réunis en équipe pédagogique. Ceux-ci acquièrent une qualification pouvant être dominante en éducation physique et sportive pendant leur formation initiale ou continue ” ; sont supprimés ;

4° Au premier alinéa de l'article L. 312-6 et à l'article L. 331-2, les mots : “ visés à l'article L. 811-8 du code rural et de la pêche maritime ” sont supprimés ;

5° A l'article L. 312-7, les mots : “ mentionnés à l'article L. 811-8 du code rural et de la pêche maritime ” sont supprimés ;

6° Au deuxième alinéa de l'article L. 312-9-2, les mots : “ Dans chaque académie ” sont remplacés par les mots : “ Dans les îles Wallis et Futuna ” ;

7° A l'article L. 312-16, les quatrième et cinquième phrases du premier alinéa sont supprimées ;

8° A l'article L. 312-17-3, les mots : “, cohérentes avec les orientations du programme national relatif à la nutrition et à la santé mentionné à l'article L. 3231-1 du code de la santé publique et du programme national pour l'alimentation mentionné à l'article L. 1 du code rural et de la pêche maritime, ” et la dernière phrase sont supprimés ;

9° Au premier alinéa de l'article L. 313-1, les mots : “ sanctionnée dans les conditions définies à l'article L. 6211-1 du code du travail ” sont supprimés ;

10° Au troisième alinéa de l'article L. 332-6, après les mots : “ livre V ”, sont insérés les mots : “ et à celles qui peuvent être allouées sur les fonds du budget du territoire ” ;

11° Au II de l'article L. 335-5 :

a) Au premier alinéa, les mots : “ prévue à l'article L. 6411-1 du code du travail ” sont supprimés ;

b) Au deuxième alinéa, les mots : “ mentionnée à l'article L. 6412-2 du même code ” sont supprimés ;

12° A l'article L. 335-12, les mots : “ selon les dispositions des livres II des première, deuxième et troisième parties ainsi que de la sixième partie du code du travail ” sont supprimés ;

13° A l'article L. 335-17, les mots : “, en bénéficiant des dispositions prévues par les articles L. 6313-4, L. 6313-10 et L. 6313-11 du même code pour l'organisation de la formation professionnelle continue dans le cadre de l'éducation permanente, en ce qui concerne les stages dits de “ promotion professionnelle ” sont supprimés ;

14° A l'article L. 337-2, les mots : “, soit dans le cadre de formations spécifiques inscrites dans les plans régionaux de formation professionnelle ” sont supprimés ;

15° A l'article L. 341-1, les mots : “ des articles L. 811-1, L. 811-2, L. 813-1 et L. 813-2 ” sont supprimés ;

16° Les montants exprimés en euros sont applicables dans les îles Wallis et Futuna sous réserve de leur contrevaleur en monnaie locale.

###### Chapitre VI :  Polynésie française

**Art. L376-1**

I. — Sont applicables en Polynésie française, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR RÉDACTION</th></tr><tr><td align="justify"> L. 312-4, 3e alinéa</td><td align="justify"> Résultant de la loi n° 2019-791 du 26 juillet 2019</td></tr><tr><td align="justify"> L. 312-9-1</td><td align="justify"> Résultant de la loi n° 2005-102 du 11 février 2005</td></tr><tr><td align="justify"> L. 312-12</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 313-6</td><td align="justify"> Résultant de la loi n° 2018-771 du 5 septembre 2018</td></tr><tr><td align="justify"> L. 331-1</td><td align="justify"> Résultant de la loi n° 2005-380 du 23 avril 2005</td></tr><tr><td align="justify"> L. 331-2</td><td align="justify"> Résultant de l'ordonnance n° 2010-462 du 6 mai 2010</td></tr><tr><td align="justify"> L. 331-3 et L. 331-4</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 332-6, 1er, 2e et 4e alinéas,<br/> L. 333-4 ; L. 334-1</td><td align="justify"> Résultant de la loi n° 2013-595 du 8 juillet 2013</td></tr><tr><td align="justify"> L. 335-5</td><td align="justify"> Résultant de la loi n° 2016-1088 du 8 août 2016</td></tr><tr><td align="justify"> L. 335-9 à L. 335-11 ;<br/> L. 335-14</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 335-16</td><td align="justify"> Résultant de l'ordonnance n° 2000-916 du 19 septembre 2000</td></tr><tr><td align="justify"> L. 335-17</td><td align="justify"> Résultant de l'ordonnance n° 2008-1304 du 11 décembre 2008</td></tr><tr><td align="justify"> L. 336-2 ;<br/> L. 337-1, 3e et 4e alinéas</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr></tbody></table></div></div>

II. — Pour l'application du I :

1° Au troisième alinéa de l'article L. 312-4, les mots : “ et aux éducateurs sportifs ” sont supprimés ;

2° L'article L. 312-9-1 est ainsi rédigé :

“ Art. L. 312-9-1. — La langue des signes française peut être choisie comme épreuve optionnelle aux examens et concours nationaux, y compris ceux de la formation professionnelle. ”

3° Les deux premiers alinéas de l'article L. 313-6 sont applicables en tant seulement qu'ils concernent l'enseignement universitaire ;

4° A l'article L. 331-2 :

a) Les mots : “ dans les collèges, dans les classes correspondantes des établissements d'éducation spéciale, des lycées professionnels maritimes, des établissements d'enseignement agricole visés à l'article L. 811-8 du code rural et de la pêche maritime, dans les lycées d'enseignement général et technologique et les lycées professionnels ” sont remplacés par les mots : “ dans les établissements d'enseignement du second degré ” ;

b) Après les mots : “ dans les autres disciplines ”, sont ajoutés les mots : “, lorsqu'ils sont pris en compte pour la délivrance d'un diplôme national ” ;

5° L'article L. 331-4 est ainsi rédigé :

“ Art. L. 331-4. — Des périodes de formation dans des entreprises, des associations, des administrations ou des collectivités territoriales en France ou à l'étranger sont obligatoires dans les enseignements conduisant à la délivrance d'un diplôme technologique ou professionnel national. ” ;

6° A l'article L. 334-1, les mots : “ aux opérations d'évaluation et ” sont supprimés ;

7° A l'article L. 335-5 :

a) Au I, après les mots : “ Les diplômes ou les titres ”, il est inséré le mot : “ nationaux ” ;

b) Au premier alinéa du II, les mots : “ prévue à l'article L. 6411-1 du code du travail ” sont supprimés ;

c) Au deuxième alinéa du même II, les mots : “ mentionnée à l'article L. 6412-2 du même code ” sont supprimés ;

8° A l'article L. 335-9, les mots : “ les diplômes des enseignements généraux et ceux des enseignements technologiques et professionnels ” sont remplacés par les mots : “ les diplômes nationaux des enseignements généraux et les diplômes nationaux des enseignements technologiques et professionnels, ainsi que les diplômes à finalité professionnelle reconnus par l'Etat en application de l'article L. 337-1 ” ;

9° A l'article L. 335-11, après le mot : “ diplômes ”, il est inséré le mot : “ nationaux ” ;

10° Au premier alinéa de l'article L. 335-14, après le mot : “ diplômes ”, il est inséré le mot : “ nationaux ” ;

11° Au premier alinéa de l'article L. 335-16, les mots : “ aux articles L. 335-14 et L. 335-15 ” sont remplacés par les mots : “ à l'article L. 335-14 ” ;

12° A l'article L. 335-17, après le mot : “ diplômes ”, il est inséré le mot : “ nationaux ” ;

13° L'article L. 337-1 est complété par un alinéa ainsi rédigé :

“ Sur proposition des autorités compétentes de Polynésie française et lorsqu'ils satisfont à des conditions fixées par décret en Conseil d'Etat, les diplômes ou titres à finalité professionnelle préparés et délivrés en Polynésie française sont reconnus par l'Etat par un arrêté au même titre que ceux qu'il délivre pour son compte. ” ;

14° Les montants exprimés en euros sont applicables en Polynésie française sous réserve de leur contrevaleur en monnaie locale.

###### Chapitre VII :  Nouvelle-Calédonie

**Art. L377-1**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR RÉDACTION</th></tr><tr><td align="justify"> L. 311-2</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 311-3</td><td align="justify"> Résultant de la loi n° 2013-595 du 8 juillet 2013</td></tr><tr><td align="justify"> L. 311-4 ; L. 312-4, 3e alinéa</td><td align="justify"> Résultant de la loi n° 2019-791 du 26 juillet 2019</td></tr><tr><td align="justify"> L. 312-9-1</td><td align="justify"> Résultant de la loi n° 2005-102 du 11 février 2005</td></tr><tr><td align="justify"> L. 312-12</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 312-13, 1er alinéa</td><td align="justify"> Résultant de la loi n° 2015-990 du 6 août 2015</td></tr><tr><td align="justify"> L. 312-14</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 313-6</td><td align="justify"> Résultant de la loi n° 2018-771 du 5 septembre 2018</td></tr><tr><td align="justify"> L. 331-1</td><td align="justify"> Résultant de la loi n° 2005-380 du 23 avril 2005</td></tr><tr><td align="justify"> L. 331-2</td><td align="justify"> Résultant de l'ordonnance n° 2010-462 du 6 mai 2010</td></tr><tr><td align="justify"> L. 331-3 et L. 331-4</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 332-6, 1er, 2e et 4e alinéas,<br/> L. 333-4 et L. 334-1</td><td align="justify"> Résultant de la loi n° 2013-595 du 8 juillet 2013</td></tr><tr><td align="justify"> L. 335-5</td><td align="justify"> Résultant de la loi n° 2016-1088 du 8 août 2016</td></tr><tr><td align="justify"> L. 335-8, 1er alinéa</td><td align="justify"> Résultant de l'ordonnance n° 2004-637 du 1 juillet 2004</td></tr><tr><td align="justify"> L. 335-9 à L. 335-11 ;<br/> L. 335-14</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 335-16</td><td align="justify"> Résultant de l'ordonnance n° 2000-916 du 19 septembre 2000</td></tr><tr><td align="justify"> L. 335-17</td><td align="justify"> Résultant de l'ordonnance n° 2008-1304 du 11 décembre 2008</td></tr><tr><td align="justify"> L. 336-2 ;<br/> L. 337-1, 3e et 4e alinéas</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr></tbody></table></div></div>

II. — Pour l'application du I :

1° A l'article L. 311-2 :

a) La première phrase est ainsi rédigée : “ Le contenu des formations du second degré est défini par des arrêtés du ministre chargé de l'éducation. ” ;

b) La seconde phrase est supprimée ;

2° A l'article L. 311-3 :

a) Après les mots : “ Les programmes ”, sont insérés les mots : “ de l'enseignement du second degré ” ;

b) La seconde phrase est supprimée ;

3° A l'article L. 311-4 :

a) Les mots : “ comportent, à tous les stades de la scolarité, ” sont remplacés par les mots : “ du second degré comportent ” ;

b) La seconde phrase est supprimée ;

4° Au troisième alinéa de l'article L. 312-4, les mots : “ et aux éducateurs sportifs ” sont supprimés ;

5° L'article L. 312-9-1 est ainsi rédigé :

“ Art. L. 312-9-1. — La langue des signes française peut être choisie comme épreuve optionnelle aux examens et concours nationaux, y compris ceux de la formation professionnelle. ”

6° Au premier alinéa de l'article L. 312-13, les mots : “ des premier et second degrés ” sont remplacés par les mots : “ du second degré ” ;

7° A l'article L. 312-14, les mots : “ des premier et second degrés ” sont remplacés par les mots : “ du second degré ” ;

8° Les deux premiers alinéas de l'article L. 313-6 sont applicables en Nouvelle-Calédonie en tant seulement qu'ils concernent l'enseignement supérieur ;

9° A l'article L. 331-2 :

a) Les mots : “ dans les collèges, dans les classes correspondantes des établissements d'éducation spéciale, des lycées professionnels maritimes, des établissements d'enseignement agricole visés à l'article L. 811-8 du code rural et de la pêche maritime, dans les lycées d'enseignement général et technologique et les lycées professionnels ” sont remplacés par les mots : “ dans les établissements d'enseignement du second degré ” ;

b) Après les mots : “ dans les autres disciplines ”, sont ajoutés les mots : “, lorsqu'ils sont pris en compte pour la délivrance d'un diplôme national ” ;

10° A l'article L. 331-4, après les mots : “ à l'étranger ” sont insérés les mots : “, ainsi qu'au sein des institutions et des services de la Nouvelle-Calédonie ” ;

11° A l'article L. 334-1, les mots : “ aux opérations d'évaluation et ” sont supprimés ;

12° A l'article L. 335-5 :

a) Au I, après les mots : “ Les diplômes ou les titres ”, il est inséré le mot : “ nationaux ” ;

b) Au premier alinéa du II, les mots : “ prévue à l'article L. 6411-1 du code du travail ” sont supprimés ;

c) Au deuxième alinéa du même II, les mots : “ mentionnée à l'article L. 6412-2 du même code ” sont supprimés ;

13° Au premier alinéa de l'article L. 335-8, les mots : “ structures de l'enseignement, les ” et les mots : “ et la sanction des études ” sont supprimés ;

14° A l'article L. 335-9, les mots : “ les diplômes des enseignements généraux et ceux des enseignements technologiques et professionnels ” sont remplacés par les mots : “ les diplômes nationaux des enseignements généraux et les diplômes nationaux des enseignements technologiques et professionnels, ainsi que les diplômes à finalité professionnelle reconnus par l'Etat en application de l'article L. 337-1 ” ;

15° A l'article L. 335-11, après le mot : “ diplômes ”, il est inséré le mot : “ nationaux ” ;

16° Au premier alinéa de l'article L. 335-14, après le mot : “ diplômes ”, il est inséré le mot : “ nationaux ” ;

17° Au premier alinéa de l'article L. 335-16, les mots : “ aux articles L. 335-14 et L. 335-15 ” sont remplacés par les mots : “ à l'article L. 335-14 ”.

18° A l'article L. 335-17, après le mot : “ diplômes ”, il est inséré le mot : “ nationaux ” ;

19° L'article L. 337-1 est complété par un alinéa ainsi rédigé :

“ Sur proposition des autorités compétentes de Nouvelle-Calédonie et lorsqu'ils satisfont à des conditions fixées par décret en Conseil d'Etat, les diplômes ou titres à finalité professionnelle préparés et délivrés en Nouvelle-Calédonie sont reconnus par l'Etat par un arrêté au même titre que ceux qu'il délivre pour son compte. ” ;

20° Les montants exprimés en euros sont applicables en Nouvelle-Calédonie sous réserve de leur contrevaleur en monnaie locale.

#### Livre IV : Les établissements d'enseignement scolaire

##### Titre préliminaire : Dispositions communes.

**Art. L401-1**

Dans chaque école et établissement d'enseignement scolaire public, un projet d'école ou d'établissement est élaboré avec les représentants de la communauté éducative. Le projet est adopté, pour une durée comprise entre trois et cinq ans, par le conseil d'école ou le conseil d'administration, sur proposition de l'équipe pédagogique de l'école ou du conseil pédagogique de l'établissement pour ce qui concerne sa partie pédagogique.

Le projet d'école ou d'établissement définit les modalités particulières de mise en oeuvre des objectifs et des programmes nationaux et précise les activités scolaires et périscolaires qui y concourent. Il précise les voies et moyens qui sont mis en oeuvre pour assurer la réussite de tous les élèves et pour associer les parents à cette fin. Il détermine également les modalités d'évaluation des résultats atteints.

**Art. L401-2**

Dans chaque école et établissement d'enseignement scolaire public, le règlement intérieur précise les conditions dans lesquelles est assuré le respect des droits et des devoirs de chacun des membres de la communauté éducative.

Il rappelle le principe de l'école inclusive, en précisant les principaux droits et devoirs qui y sont attachés.

**Art. L401-2-1**

Les établissements d'enseignement scolaire disposant d'une formation d'enseignement supérieur rendent publiques des statistiques comportant des indicateurs de réussite de leurs élèves ou apprentis aux examens, concours et diplômes qu'ils préparent. Ces établissements diffusent également une information générale sur les taux de poursuite d'études et d'insertion professionnelle dans chacun des domaines qui les concernent. La même obligation de publication incombe aux établissements scolaires du second degré et aux centres de formation d'apprentis. Ces établissements et centres doivent également rendre public le taux d'insertion professionnelle des élèves, par diplôme, dans les douze mois suivant l'obtention des diplômes auxquels ils les préparent. Un élève ou apprenti ne peut s'inscrire dans un cycle ou une formation sans avoir préalablement pris connaissance des taux de réussite et d'insertion professionnelle correspondants.

**Art. L401-2-2**

Les établissements d'enseignement scolaire dispensant une formation d'enseignement supérieur rendent publiques des statistiques comportant des indicateurs permettant de mesurer la répartition par sexe des élèves dans les classes préparatoires aux grandes écoles.

Les modalités d'application du présent article sont fixées par décret.

**Art. L401-3**

Dans chaque école et établissement d'enseignement scolaire public, lors de la première inscription d'un élève, le projet d'école ou d'établissement et le règlement intérieur sont présentés aux personnes responsables de l'enfant par le directeur de l'école ou le chef d'établissement au cours d'une réunion ou d'un entretien.

**Art. L401-4**

Il est institué, dans chaque secteur de recrutement d'un collège, un conseil école-collège. En cohérence avec le projet éducatif territorial, celui-ci propose au conseil d'administration du collège et aux conseils des écoles de ce secteur des actions de coopération, des enseignements et des projets pédagogiques communs visant à l'acquisition par les élèves du socle commun de connaissances, de compétences et de culture prévu à l'article L. 122-1-1. Parmi ces propositions, des échanges de pratiques et d'enseignants entre les établissements peuvent être expérimentés sur la base du volontariat, dans le respect du statut de l'enseignant. La composition et les modalités de fonctionnement du conseil école-collège sont fixées par décret.

Le comité d'éducation à la santé et à la citoyenneté peut être commun au collège et aux écoles concernées.

##### Titre Ier : Les écoles

###### Chapitre Ier : Organisation et fonctionnement des écoles maternelles et élémentaires.

**Art. L411-1**

Un directeur veille à la bonne marche de chaque école maternelle, élémentaire ou primaire ; il assure la coordination nécessaire entre les maîtres. Le directeur de l'école préside le conseil d'école qui réunit les représentants de la communauté éducative, entérine les décisions qui y sont prises et les met en œuvre. Il organise les débats sur les questions relatives à la vie scolaire. Il bénéficie d'une délégation de compétences de l'autorité académique pour le bon fonctionnement de l'école qu'il dirige. Il dispose d'une autorité fonctionnelle dans le cadre des missions qui lui sont confiées. La composition et les attributions du conseil d'école sont précisées par décret. La participation des parents se fait par le biais de l'élection de leurs représentants au conseil d'école chaque année.

**Art. L411-2**

I. — Le directeur d'école maternelle, élémentaire ou primaire dispose d'un emploi de direction.

II. — Les enseignants nommés dans un emploi de directeur d'école bénéficient d'une indemnité de direction spécifique fixée par décret ainsi que, dans des conditions fixées par décret en Conseil d'Etat, d'un avancement accéléré au sein de leur corps.

III. — Le directeur d'école est nommé parmi les personnes inscrites sur une liste d'aptitude établie dans des conditions fixées par décret en Conseil d'Etat. Ne peuvent être inscrits sur cette liste d'aptitude que les instituteurs et les professeurs des écoles qui, d'une part, justifient de trois années d'enseignement ou d'une année au moins d'exercice de la fonction de directeur d'école et, d'autre part, ont suivi une formation à la fonction de directeur d'école.

Dans le cas de vacance d'emplois de directeur d'école, des instituteurs et des professeurs des écoles non inscrits sur la liste d'aptitude mentionnée au premier alinéa du présent III peuvent être nommés à leur demande, dans des conditions définies par décret. Ils bénéficient d'une formation à la fonction de directeur d'école dans les meilleurs délais.

IV. — Le directeur d'école propose à l'inspecteur de l'éducation nationale, après consultation du conseil des maîtres, des actions de formation spécifiques à son école.

V. — Le directeur d'école bénéficie d'une décharge totale ou partielle d'enseignement. Cette décharge est déterminée en fonction du nombre de classes et des spécificités de l'école, dans des conditions, fixées par décret, qui lui permettent de remplir de manière effective l'ensemble de ses missions.

Lors d'une réunion du conseil départemental de l'éducation nationale, l'autorité compétente en matière d'éducation rend compte de l'utilisation effective, lors de l'année scolaire en cours, des décharges d'enseignement et de leurs motifs professionnels pour l'exercice de l'emploi de direction des écoles maternelles, élémentaires et primaires.

Le directeur participe à l'encadrement et à la bonne organisation de l'enseignement du premier degré. Il peut être chargé de missions de formation ou de coordination. L'ensemble de ces missions est défini à la suite d'un dialogue avec l'inspection académique.

VI. — Le directeur administre l'école et en pilote le projet pédagogique. Il est membre de droit du conseil école-collège mentionné à l'article L. 401-4. Il ne participe pas aux activités pédagogiques complémentaires de son école, sauf s'il le souhaite.

VII. — Une offre de formation destinée aux directeurs d'école leur est proposée régulièrement tout au long de leur carrière et obligatoirement tous les cinq ans.

L'ensemble des missions associées à l'emploi de direction d'une école fait partie de la formation initiale des professeurs des écoles.

VIII. — Un décret en Conseil d'Etat définit les responsabilités des directeurs d'école maternelle, élémentaire ou primaire ainsi que les modalités d'évaluation de la fonction.

IX. — Le directeur d'école dispose des moyens numériques nécessaires à l'exercice de sa fonction.

**Art. L411-3**

Les articles L. 421-7 et L. 421-10 sont applicables aux écoles.

**Art. L411-4**

Chaque école dispose d'un plan pour parer aux risques majeurs liés à la sûreté des élèves et des personnels. Ce plan est établi et validé conjointement par l'autorité académique, la commune ou l'établissement public de coopération intercommunale gestionnaire du bâtiment et les personnels compétents en matière de sûreté. Le directeur donne son avis et peut faire des suggestions de modifications au regard des spécificités de son école. Pour cela, il peut consulter les personnels compétents en matière de sécurité. Il assure la diffusion de ce plan auprès de la communauté éducative et le met en œuvre. Il organise les exercices nécessaires au contrôle de son efficacité.

###### Chapitre II : Les écoles régionales du premier degré.

**Art. L412-1**

Les écoles du premier degré avec internat, réservées aux enfants dont les parents exercent des professions nomades ou dont la famille est dispersée, soumis à l'obligation scolaire, sont créées et organisées conformément aux articles L. 421-1 à L. 421-19 et L. 421-23.

##### Titre II : Les collèges et les lycées

###### Chapitre Ier : Organisation et fonctionnement des établissements publics locaux d'enseignement.

**Art. L421-1**

Les collèges, les lycées et les établissements d'éducation spéciale sont des établissements publics locaux d'enseignement. Sous réserve des dispositions du présent chapitre, les dispositions relatives au contrôle administratif visé au titre III du livre premier de la deuxième partie du code général des collectivités territoriales leur sont applicables.

Ces établissements sont créés par arrêté du représentant de l'Etat sur proposition, selon le cas, du département, de la région ou, dans le cas prévu aux articles L. 216-5 et L. 216-6 du présent code, de la commune ou de l'établissement public de coopération intercommunale intéressé.

####### Section 1 : Organisation administrative.

**Art. L421-2**

Les établissements publics locaux mentionnés à l'article L. 421-1 sont administrés par un conseil d'administration composé, selon l'importance de l'établissement, de vingt-quatre ou de trente membres. Celui-ci comprend :

1° Pour un tiers, des représentants des collectivités territoriales, des représentants de l'administration de l'établissement et une ou plusieurs personnalités qualifiées ; dans le cas où ces dernières représenteraient le monde économique, elles comprendraient, à parité, des représentants des organisations représentatives des salariés et des employeurs ;

2° Pour un tiers, des représentants élus du personnel de l'établissement ;

3° Pour un tiers, des représentants élus des parents d'élèves et élèves.

Les représentants des collectivités territoriales sont au nombre de trois ou de quatre, selon que l'effectif du conseil d'administration est de vingt-quatre ou de trente membres. Lorsque les représentants des collectivités territoriales sont au nombre de trois, ils comprennent deux représentants de la collectivité de rattachement et un représentant de la commune siège de l'établissement et, lorsqu'il existe un établissement public de coopération intercommunale, un représentant de cet établissement public siège sans voix délibérative.

Lorsque les représentants des collectivités territoriales sont au nombre de quatre, ils comprennent deux représentants de la collectivité de rattachement et deux représentants de la commune siège de l'établissement ou, lorsqu'il existe un établissement public de coopération intercommunale, deux représentants de la collectivité de rattachement, un représentant de cet établissement public de coopération intercommunale et un représentant de la commune siège.

Lorsque les représentants d'une même collectivité territoriale sont au nombre de deux, l'un d'entre eux peut ne pas être membre de l'assemblée délibérante.

Toutefois, lorsque, en application du 1° de l'article L. 4221-1-1 ou du 8° du IV de l'article L. 5217-2 du code général des collectivités territoriales, les compétences d'une région ou d'un département en matière de construction, d'aménagement, d'entretien et de fonctionnement des lycées ou des collèges sont exercées par une métropole, un représentant de la métropole siège au conseil d'administration des établissements publics locaux d'enseignement concernés en lieu et place de l'un des représentants de la collectivité territoriale de rattachement.

**Art. L421-3**

Les établissements publics locaux d'enseignement sont dirigés par un chef d'établissement.

Le chef d'établissement est désigné par l'autorité de l'Etat.

Il représente l'Etat au sein de l'établissement.

Il préside le conseil d'administration et exécute ses délibérations.

Il procède de sa seule initiative à la passation de la convention mentionnée à l'article L. 6233-1 du code du travail et au dépôt de la déclaration prévue à l'article L. 6351-1 du même code.

En cas de difficultés graves dans le fonctionnement d'un établissement, le chef d'établissement peut prendre toutes dispositions nécessaires pour assurer le bon fonctionnement du service public.

Le chef d'établissement expose, dans les meilleurs délais, au conseil d'administration les décisions prises et en rend compte à l'autorité académique, au maire, au président du conseil départemental ou du conseil régional.

**Art. L421-4**

Le conseil d'administration règle par ses délibérations les affaires de l'établissement.

A ce titre, il exerce notamment les attributions suivantes :

1° Il fixe, dans le respect des dispositions législatives et réglementaires en vigueur et des objectifs définis par les autorités compétentes de l'Etat, les principes de mise en oeuvre de l'autonomie pédagogique et éducative dont disposent les établissements et, en particulier, les règles d'organisation de l'établissement ;

2° Il établit chaque année un rapport sur le fonctionnement pédagogique de l'établissement, les résultats obtenus et les objectifs à atteindre ;

3° Il adopte le budget dans les conditions fixées par le présent chapitre ;

4° Il se prononce sur le contrat d'objectifs conclu entre l'établissement, l'autorité académique et, lorsqu'elle souhaite y être partie, la collectivité territoriale de rattachement ;

5° Il établit chaque année un bilan des actions menées à destination des parents des élèves de l'établissement.

Le conseil d'administration peut déléguer certaines de ses attributions à une commission permanente.

**Art. L421-5**

Dans chaque établissement public local d'enseignement, est institué un conseil pédagogique.

Ce conseil, présidé par le chef d'établissement, réunit au moins un professeur principal de chaque niveau d'enseignement, au moins un professeur par champ disciplinaire, un conseiller principal d'éducation et, le cas échéant, le chef de travaux. Il a pour mission de favoriser la concertation entre les professeurs, notamment pour coordonner les enseignements, la notation et l'évaluation des activités scolaires. Il prépare la partie pédagogique du projet d'établissement.

**Art. L421-6**

Les établissements publics locaux d'enseignement peuvent dispenser des actions de formation par apprentissage mentionnées au 4° de l'article L. 6313-1 du code du travail.

**Art. L421-7**

Les établissements scolaires organisent des contacts et des échanges avec leur environnement économique, culturel et social, particulièrement dans les zones d'éducation prioritaire.

Les collèges, lycées et centres de formation d'apprentis, publics et privés sous contrat, relevant de l'éducation nationale, de l'enseignement agricole ou d'autres statuts, peuvent s'associer au sein de réseaux, au niveau d'un bassin de formation, pour faciliter les parcours scolaires, permettre une offre de formation cohérente, mettre en oeuvre des projets communs et des politiques de partenariats, en relation avec les collectivités territoriales et leur environnement économique, culturel et social.

**Art. L421-8**

Le comité d'éducation à la santé, à la citoyenneté et à l'environnement, présidé par le chef d'établissement, a pour mission globale d'inscrire l'éducation à la santé, à la citoyenneté et au développement durable dans chaque projet d'établissement approuvé par le conseil d'administration.

Il apporte un appui aux acteurs de la lutte contre l'exclusion et renforce notamment les liens entre l'établissement d'enseignement, les parents d'élèves et les partenaires extérieurs. Il concourt aux initiatives en matière de lutte contre l'échec scolaire, d'amélioration des relations avec les familles, de médiation sociale, d'éducation artistique et culturelle, de prévention des conduites à risque et de lutte contre les violences ainsi qu'en matière de prévention et de lutte contre le harcèlement scolaire.

Il contribue à la promotion de la santé physique, mentale et sociale. Cette promotion intègre notamment des projets d'éducation à la sexualité et à l'alimentation et de prévention de conduites addictives.

Ce comité contribue à l'éducation à la citoyenneté, à la transmission des valeurs et des principes de la République, à la promotion du principe de laïcité et au soutien des initiatives de prévention et de lutte contre toutes les formes de discrimination, en associant les enseignants, les élèves, les parents d'élèves et les partenaires extérieurs.

Ce comité a également pour mission de favoriser et de promouvoir les démarches collectives dans le domaine de l'éducation à l'environnement et au développement durable, en associant les enseignants, les élèves, les parents d'élèves et les partenaires extérieurs. Ces démarches font partie intégrante du projet d'établissement.

**Art. L421-9**

Les établissements scolaires peuvent conclure avec des établissements universitaires des accords de coopération en vue, notamment, de favoriser l'orientation et la formation des élèves. Le cas échéant, ces accords prévoient des mesures visant à favoriser une représentation équilibrée des femmes et des hommes parmi les filières de formation.

**Art. L421-10**

I. — Les établissements ainsi que, pour les écoles primaires, les communes qui en ont la charge peuvent s'associer par voie de convention pour développer les missions de formation de ces établissements et écoles et pour mettre en commun, dans le respect de leurs compétences, leurs ressources humaines et matérielles.

II. — Les établissements, avec l'accord de la collectivité territoriale de rattachement, peuvent mettre en œuvre en faveur des élèves du premier degré des actions, notamment sociales ou éducatives, financées par l'Etat et auxquelles les collectivités territoriales peuvent également apporter leur concours sous forme de subvention ou de ressources humaines et matérielles. L'accord préalable de la commune qui en a la charge est requis lorsque les actions mises en œuvre se déroulent dans une école.

III. — Les personnes recrutées par les établissements publics locaux d'enseignement dans le cadre d'un des contrats prévus aux titres Ier à III du livre Ier de la cinquième partie législative du code du travail peuvent exercer leurs fonctions dans l'établissement qui les a recrutées, dans un ou plusieurs autres établissements ainsi que, compte tenu des besoins, dans une ou plusieurs écoles. Dans ce dernier cas, les directeurs d'école peuvent participer à la procédure de recrutement.

####### Section 2 : Organisation financière.

**Art. L421-11**

Le budget d'un établissement public local d'enseignement est préparé, adopté et devient exécutoire dans les conditions suivantes :

a) Avant le 1er novembre de l'année précédant l'exercice, le montant prévisionnel de la participation aux dépenses d'équipement et de fonctionnement incombant à la collectivité territoriale dont dépend l'établissement et les orientations relatives à l'équipement et au fonctionnement matériel de l'établissement, arrêtés par l'assemblée délibérante de cette collectivité, sont notifiés au chef d'établissement. Cette participation ne peut être réduite lors de l'adoption ou de la modification du budget de cette collectivité.

La répartition des crédits aux établissements par les collectivités de rattachement se fonde notamment sur des critères tels que le nombre d'élèves, l'importance de l'établissement, le type d'enseignement, les populations scolaires concernées, les indicateurs qualitatifs de la scolarisation ;

b) Le chef d'établissement prépare le projet de budget en fonction des orientations fixées et dans la limite de l'ensemble des ressources dont dispose l'établissement. Il le soumet au conseil d'administration ;

c) Le budget de l'établissement est adopté en équilibre réel dans le délai de trente jours suivant la notification de la participation de la collectivité dont dépend l'établissement ;

d) Le budget adopté par le conseil d'administration de l'établissement est transmis à la collectivité de rattachement ainsi qu'à l'autorité académique dans les cinq jours suivant le vote.

Le budget devient exécutoire dans un délai de trente jours à compter de la dernière date de réception par les autorités mentionnées ci-dessus, sauf si, dans ce délai, une de ces autorités a fait connaître son désaccord motivé sur le budget ainsi arrêté ;

e) En cas de désaccord, le budget est réglé conjointement par la collectivité de rattachement et l'autorité académique. Il est transmis au représentant de l'Etat et devient exécutoire.

A défaut d'accord entre ces deux autorités dans le délai de deux mois à compter de la réception du budget, le budget est transmis au représentant de l'Etat qui le règle après avis public de la chambre régionale des comptes. Le représentant de l'Etat ne peut, par rapport à l'exercice antérieur, sauf exceptions liées à l'évolution des effectifs ou à la consistance du parc de matériels ou des locaux, majorer la participation à la charge de la collectivité de rattachement que dans une proportion n'excédant ni l'évolution du produit de la fiscalité directe de cette collectivité ni l'évolution des recettes allouées par l'Etat et destinées à pourvoir aux dépenses pédagogiques de cet établissement ;

f) Lorsque le budget n'est pas adopté dans les trente jours suivant la notification de la participation de la collectivité dont dépend l'établissement, il est fait application de la procédure prévue au e. Toutefois, le délai prévu au deuxième alinéa dudit e est d'un mois à compter de la saisine par le représentant de l'Etat de la collectivité de rattachement et de l'autorité académique.

**Art. L421-12**

A l'exclusion de la date mentionnée au a de l'article L. 421-11, les dispositions de cet article sont applicables aux budgets modificatifs. Toutefois, le délai prévu au second alinéa du d est de quinze jours.

**Art. L421-13**

I. — Lorsqu'il règle le budget de l'établissement, en application des dispositions du troisième alinéa de l'article L. 1612-5 du code général des collectivités territoriales et du troisième alinéa de l'article L. 1612-15 du même code, le représentant de l'Etat ne peut, par rapport à l'exercice antérieur, sauf exceptions liées à l'évolution des effectifs ou à la consistance du parc de matériels ou des locaux, majorer la participation de la collectivité de rattachement que dans une proportion n'excédant ni l'évolution du produit de la fiscalité directe de la collectivité de rattachement ni l'évolution des recettes allouées par l'Etat et destinées à pourvoir aux dépenses pédagogiques de cet établissement.

II. — Pour l'application des dispositions des articles L. 1612-1, L. 1612-5, L. 1612-9, L. 1612-12, premier alinéa, L. 1612-15, L. 1612-16 du code général des collectivités territoriales et L. 242-2 du code des juridictions financières, les prérogatives de l'exécutif et de l'assemblée délibérante sont exercées respectivement par le chef d'établissement et le conseil d'administration.

Toutefois, lorsque le budget a été arrêté conformément au premier alinéa du e de l'article L. 421-11 du présent code et qu'il n'est pas en équilibre réel, une décision conjointe de la collectivité de rattachement et de l'autorité académique tient lieu de la nouvelle délibération mentionnée au deuxième alinéa de l'article L. 1612-5 du code général des collectivités territoriales.

III. — Par dérogation aux dispositions du premier alinéa de l'article L. 1612-12 du code général des collectivités territoriales, le compte financier est soumis par le chef d'établissement au conseil d'administration avant l'expiration d'un délai fixé par décret en conseil d'Etat.

Les autres dispositions de l'article L. 1612-12 du code général des collectivités territoriales et celles de l'article L. 1612-14 du même code ne sont pas applicables.

Le budget de l'établissement est exécuté en équilibre réel.

IV. — Pour l'application des dispositions du présent article et des articles L. 421-11 et L. 421-12 du présent code, le conseil départemental ou le conseil régional peut déléguer tout ou partie de ses attributions à son bureau, à l'exception de celles relatives à la fixation du montant de la participation de la collectivité de rattachement prévue au a de l'article L. 421-11 du présent code.

**Art. L421-14**

I. — Sous réserve des dispositions particulières applicables au budget et aux décisions le modifiant, les actes de l'établissement relatifs à la passation des conventions, et notamment des marchés, et les actes relatifs au fonctionnement de l'établissement et qui n'ont pas trait au contenu ou à l'organisation de l'action éducatrice peuvent, dans les conditions prévues à l'article L. 2131-6 du code général des collectivités territoriales, être déférés au tribunal administratif par le représentant de l'Etat, ou, par délégation de ce dernier, par l'autorité académique.

Un décret en Conseil d'Etat fixe la liste des actes mentionnés à l'alinéa précédent qui sont transmis au représentant de l'Etat, ou, par délégation de celui-ci, à l'autorité académique. Il précise ceux qui sont exécutoires dès leur transmission et ceux qui sont exécutoires quinze jours après leur transmission.

II. — Les actes de l'établissement relatifs à l'organisation ou au contenu de l'action éducatrice dont la liste est fixée par décret en Conseil d'Etat sont transmis à l'autorité académique. Ils deviennent exécutoires quinze jours après leur transmission. Dans ce délai, l'autorité académique peut prononcer l'annulation de ces actes lorsqu'ils sont contraires aux lois et règlements ou de nature à porter atteinte au fonctionnement du service public de l'éducation. La décision motivée est communiquée sans délai à l'auteur de l'acte.

III. — L'autorité académique et la collectivité de rattachement sont informées régulièrement de la situation financière de l'établissement ainsi que préalablement à la passation de toute convention à incidence financière.

La collectivité territoriale de rattachement demande, en tant que de besoin, à l'autorité académique qu'une enquête soit réalisée par un corps d'inspection de l'Etat sur le fonctionnement de l'établissement.

**Art. L421-15**

Le comptable de l'établissement est un agent de l'Etat nommé après information préalable de la collectivité de rattachement.

Les dispositions de l'article L. 1617-1 du code général des collectivités territoriales ne lui sont pas applicables.

**Art. L421-16**

Un décret en Conseil d'Etat fixe, en tant que de besoin, les conditions d'application des articles L. 412-1, L. 421-1 à L. 421-4, L. 421-11 à L. 421-15, L. 421-20 et L. 421-23.

Ce décret précise notamment les conditions dans lesquelles peut être modifiée, en cours d'exercice, la répartition des dépenses inscrites au budget rendu exécutoire et les modalités de nomination des comptables des établissements publics locaux mentionnés à l'article L. 421-1.

Il fixe également le régime financier et comptable, le régime des marchés et les conditions de gestion des exploitations ou des ateliers technologiques annexés aux établissements d'enseignement ainsi que les conditions de fonctionnement des services annexes d'hébergement des établissements publics locaux mentionnés à l'article L. 421-1.

Il définit les modalités selon lesquelles l'Etat peut organiser les mutualisations de la gestion et de la liquidation des rémunérations des personnels recrutés et payés par les établissements publics locaux d'enseignement.

Ce décret peut prévoir des règles particulières dérogatoires aux dispositions du 3° de l'article L. 421-2 relatives à la représentation des élèves et des parents d'élèves pour tenir compte du recrutement ou de la vocation spécifique de certains établissements.

####### Section 3 : Dispositions applicables au patrimoine mobilier des établissements publics locaux d'enseignement.

**Art. L421-17**

Les personnes morales de droit public qui mettent un bien meuble à la disposition d'un établissement public local d'enseignement ou affectent à cet établissement les crédits nécessaires à son acquisition doivent, si elles entendent conserver la propriété de ce bien, notifier préalablement leur intention au chef d'établissement ; à défaut de cette notification, la mise à disposition ou l'attribution des crédits emporte transfert de propriété. L'établissement peut remettre à la disposition du propriétaire un bien meuble dont il n'a pas l'usage.

La personne morale de droit public propriétaire d'un bien meuble remis à sa disposition dispose d'un délai de trois mois, à compter de la notification de la décision de remise à disposition, pour reprendre ce bien.

A l'expiration de ce délai, le bien devient la propriété de l'établissement.

**Art. L421-18**

Est propriété de l'établissement le bien meuble, mis avant le 20 juillet 1992 à la disposition d'un établissement public local d'enseignement par une personne morale de droit public, si celle-ci n'a pas notifié à l'établissement, avant le 20 janvier 1993, sa décision d'en conserver la propriété.

**Art. L421-19**

Lors de la dissolution d'un établissement public local d'enseignement, l'ensemble de son patrimoine est dévolu à la collectivité territoriale de rattachement.

Lors de la fermeture dans un établissement public local d'enseignement d'une formation d'enseignement dotée de matériels spécifiques, la propriété de ces matériels est transférée de plein droit de l'établissement public local d'enseignement à la collectivité territoriale de rattachement.

####### Section 3 bis : Les établissements publics locaux d'enseignement international

**Art. L421-19-1**

Les établissements publics locaux d'enseignement international sont constitués de classes des premier et second degrés et dispensent tout au long de la scolarité des enseignements en langue française et en langue vivante étrangère. Ils préparent soit à l'option internationale du diplôme national du brevet et à l'option internationale du baccalauréat, soit au baccalauréat européen, délivré dans les conditions prévues par l'accord relatif à la modification de l'annexe au statut de l'École européenne et portant règlement du baccalauréat européen, signé à Luxembourg le 11 avril 1984. Les établissements publics locaux d'enseignement international préparant à l'option internationale du baccalauréat peuvent également préparer, au sein d'une section binationale, à la délivrance simultanée du baccalauréat et du diplôme ou de la certification permettant l'accès à l'enseignement supérieur dans un Etat étranger en application d'accords passés avec cet Etat.

Ces établissements peuvent également accueillir des élèves préparant les diplômes nationaux du brevet et du baccalauréat qui ne sont pas assortis de l'option internationale ni préparés dans une section binationale, sous réserve que l'effectif de ces élèves n'excède pas une proportion fixée par décret.

Ces établissements sont créés par arrêté du représentant de l'Etat dans le département sur proposition conjointe de la collectivité territoriale ou des collectivités territoriales compétentes en matière de gestion des collèges et des lycées, de la commune ou des communes et de l'établissement public de coopération intercommunale ou des établissements publics de coopération intercommunale compétents en matière de fonctionnement des écoles, après conclusion d'une convention entre ces collectivités et établissements publics de coopération intercommunale et avis de l'autorité de l'Etat compétente en matière d'éducation.

Sous réserve des dispositions prévues à la présente section, ces établissements sont régis par les dispositions du titre préliminaire du présent livre et les autres dispositions du présent titre.

**Art. L421-19-2**

La convention mentionnée à l'article L. 421-19-1 fixe la durée pour laquelle elle est conclue et les conditions dans lesquelles, lorsqu'elle prend fin, les biens de l'établissement sont répartis entre les collectivités et les établissements publics de coopération intercommunale signataires. Elle détermine également le délai minimal qui ne peut être inférieur à une année scolaire au terme duquel peut prendre effet la décision de l'une des parties de se retirer de la convention.

La convention fixe la répartition entre les parties des charges leur incombant en vertu des dispositions des chapitres II, III et IV du titre Ier du livre II au titre de la gestion des écoles, des collèges et des lycées. Elle définit notamment la répartition entre elles des charges liées à la construction, la reconstruction, l'extension, les grosses réparations, l'équipement et le fonctionnement de l'ensemble de l'établissement et des dépenses de personnels, autres que ceux mentionnés à l'article L. 211-8, qui exercent leurs missions dans l'établissement.

La convention détermine la collectivité de rattachement de l'établissement et le siège de celui-ci. La collectivité de rattachement assure les grosses réparations, l'équipement et le fonctionnement de l'ensemble de l'établissement ainsi que le recrutement et la gestion des personnels, autres que ceux mentionnés au même article L. 211-8, qui exercent leurs missions dans l'établissement.

En l'absence d'accord entre les signataires sur le contenu de la convention, soit lors de son renouvellement, soit à l'occasion d'une demande de l'un d'entre eux tendant à sa modification, le représentant de l'Etat fixe la répartition des charges entre les signataires en prenant en compte les effectifs scolarisés dans les classes maternelles, élémentaires, de collège et de lycée au sein de l'établissement public local d'enseignement international et désigne la collectivité de rattachement qui assure, jusqu'à l'intervention d'une nouvelle convention, les missions énoncées au troisième alinéa du présent article.

**Art. L421-19-3**

L'établissement public local d'enseignement international est dirigé par un chef d'établissement, désigné par l'autorité de l'Etat compétente en matière d'éducation, qui exerce les compétences attribuées au directeur d'école par l'article L. 411-1 et les compétences attribuées au chef d'établissement par l'article L. 421-3.

**Art. L421-19-4**

L'établissement public local d'enseignement international est administré par un conseil d'administration comprenant, outre le chef d'établissement et deux à quatre représentants de l'administration de l'établissement qu'il désigne, de vingt-quatre à trente membres, dont :

1° Un tiers composé de représentants des collectivités territoriales et des établissements publics de coopération intercommunale parties à la convention mentionnée à l'article L. 421-19-1 et d'une ou plusieurs personnalités qualifiées ;

2° Un tiers de représentants élus du personnel de l'établissement ;

3° Un tiers de représentants élus des parents d'élèves et des élèves.

La convention mentionnée au même article L. 421-19-1 fixe le nombre de membres du conseil d'administration, qui comprend au moins un représentant par collectivité territoriale ou établissement public de coopération intercommunale partie à la convention. Lorsque le nombre de sièges réservés aux représentants de ces collectivités ou établissements publics en application du 1° du présent article n'est pas suffisant pour permettre la désignation d'un représentant pour chacun d'entre eux, la convention précise les modalités de leur représentation au conseil d'administration. Dans ce cas, la région, le département, la commune siège de l'établissement et, si elle est différente, la collectivité de rattachement de l'établissement disposent chacun d'au moins un représentant.

Lorsqu'une des parties à la convention dispose de plus d'un siège au conseil d'administration, l'un au moins de ses représentants est membre de son assemblée délibérante.

**Art. L421-19-5**

Le conseil d'administration de l'établissement public local d'enseignement international exerce les compétences du conseil d'administration mentionné à l'article L. 421-4 ainsi que celles du conseil d'école mentionné à l'article L. 411-1.

**Art. L421-19-6**

Outre les membres mentionnés à l'article L. 421-5, le conseil pédagogique comprend au moins un enseignant de chaque niveau de classe du premier degré.

Le conseil pédagogique peut être réuni en formation restreinte aux enseignants des niveaux, degrés ou cycles concernés par l'objet de la séance.

**Art. L421-19-7**

Les compétences des collectivités territoriales mentionnées aux articles L. 213-2-2 et L. 214-6-2 s'exercent dans les conditions prévues aux mêmes articles L. 213-2-2 et L. 214-6-2 après accord, le cas échéant, de la collectivité de rattachement désignée par la convention mentionnée à l'article L. 421-19-1.

Cette convention peut prévoir que l'organe exécutif d'une collectivité territoriale ou d'un établissement public de coopération intercommunale signataire confie à l'organe exécutif de la collectivité de rattachement qu'elle a désignée le soin de décider, en son nom, d'autoriser l'utilisation des locaux et des équipements scolaires de l'établissement dans les conditions prévues au premier alinéa du présent article.

**Art. L421-19-8**

Les élèves des classes maternelles et élémentaires de l'établissement public local d'enseignement international bénéficient du service d'accueil prévu aux articles L. 133-1 à L. 133-10.

La convention mentionnée à l'article L. 421-19-1 peut prévoir que la commune confie l'organisation, pour son compte, de ce service d'accueil à la collectivité de rattachement de l'établissement public local d'enseignement international.

**Art. L421-19-9**

Le budget des établissements publics locaux d'enseignement international peut comprendre des concours de l'Union européenne ou d'autres organisations internationales ainsi que des dons et legs, dans les conditions prévues par le code général de la propriété des personnes publiques. Ces dons et legs n'ouvrent droit à aucune contrepartie, directe ou indirecte.

Pour l'application des articles L. 421-11 à L. 421-16 du présent code, la collectivité de rattachement de l'établissement public local d'enseignement international est celle ainsi désignée par la convention mentionnée à l'article L. 421-19-1, sans préjudice de la participation des autres collectivités et établissements publics de coopération intercommunale parties à cette convention aux dépenses d'équipement et de fonctionnement de cet établissement, dans les conditions fixées au deuxième alinéa de l'article L. 421-19-2.

**Art. L421-19-10**

L'admission des élèves dans l'établissement public local d'enseignement international, à l'exclusion de ceux mentionnés au deuxième alinéa de l'article L. 421-19-1, est soumise à la vérification de leur aptitude à suivre les enseignements dispensés dans la langue de la section, dans des conditions adaptées à leur âge et fixées par décret.

L'autorité de l'Etat compétente en matière d'éducation affecte dans l'établissement public local d'enseignement international les élèves qui ont satisfait à cette vérification d'aptitude, en veillant à la mixité sociale des publics scolarisés au sein de celui-ci.

**Art. L421-19-11**

Des enseignants peuvent être mis à disposition de l'établissement public local d'enseignement international par les Etats dont une des langues officielles est utilisée dans le cadre des enseignements dispensés dans l'établissement public local d'enseignement international.

**Art. L421-19-12**

Les établissements publics locaux d'enseignement international qui disposent de l'agrément délivré par le Conseil supérieur des écoles européennes dispensent des enseignements prenant en compte les principes de l'organisation pédagogique figurant dans la convention portant statut des écoles européennes, signée à Luxembourg le 21 juin 1994.

Par dérogation à l'article L. 122-1-1 et aux titres Ier, II et III du livre III, la scolarité dans les établissements mentionnés au premier alinéa du présent article est organisée en cycles pour lesquels ces écoles définissent les objectifs et les programmes de formation ainsi que les horaires de chaque année d'études et de chaque section conformément à ceux fixés par le Conseil supérieur des écoles européennes en application de la convention portant statut des écoles européennes précitée.

Le nombre des cycles et leur durée sont fixés par décret.

Les établissements mentionnés au même premier alinéa participent à l'organisation de l'examen du baccalauréat européen en accord avec le Conseil supérieur des écoles européennes conformément aux stipulations de l'accord relatif à la modification de l'annexe au statut de l'École européenne et portant règlement du baccalauréat européen, signé à Luxembourg le 11 avril 1984.

**Art. L421-19-13**

Les dispositions des titres Ier à V du livre V applicables aux élèves inscrits dans les écoles et à leur famille sont applicables aux élèves inscrits dans les classes du premier degré des établissements publics locaux d'enseignement international et à leur famille.

Les dispositions des mêmes titres Ier à V applicables aux élèves inscrits dans les collèges et à leur famille sont applicables aux élèves des classes des niveaux correspondant à ceux des collèges des établissements publics locaux.

Les dispositions desdits titres Ier à V applicables aux élèves inscrits dans les lycées et à leur famille sont applicables aux élèves des classes des niveaux correspondant à ceux des lycées des établissements publics locaux d'enseignement international et à leur famille.

**Art. L421-19-14**

Les commissions consultatives exclusivement compétentes en matière de vie des élèves au sein des établissements publics locaux d'enseignement international sont composées de manière à ce qu'un nombre égal de représentants des élèves de chaque sexe soit élu.

**Art. L421-19-15**

Une association sportive est créée dans tous les établissements publics locaux d'enseignement international. Les articles L. 552-2 à L. 552-4 lui sont applicables.

**Art. L421-19-16**

Un décret fixe les conditions d'application de la présente section.

####### Section 4 : Dispositions applicables aux lycées professionnels maritimes.

**Art. L421-20**

La région peut décider de soumettre aux dispositions des articles L. 421-1 à L. 421-4, L. 421-11 à L. 421-14, ainsi qu'à celles du II de l'article L. 421-23 les lycées professionnels maritimes.

Toutefois, dans le cas prévu à l'alinéa précédent, les personnels demeurent recrutés et gérés selon les modalités en vigueur à la date du transfert de compétences. Le comptable de l'établissement peut ne pas être un agent de l'Etat ; il est nommé par le représentant de l'Etat dans la région.

Pour l'application des dispositions des articles L. 421-1 à L. 421-4 et L. 421-11 à L. 421-14 aux lycées mentionnés au présent article, les termes : " autorité académique " désignent le service régional des affaires maritimes.

####### Section 5 : Dispositions applicables aux lycées d'enseignement général et technologique agricole et aux lycées professionnels agricoles.

**Art. L421-22**

Les établissements d'enseignement et de formation professionnelle agricoles publics sont organisés conformément aux dispositions des articles L. 811-8 à L. 811-11 du code rural et de la pêche maritime.

####### Section 6 : Dispositions diverses.

**Art. L421-23**

I. — Par dérogation aux dispositions des lois n° 83-634 du 13 juillet 1983 portant droits et obligations des fonctionnaires, n° 84-16 du 11 janvier 1984 portant dispositions statutaires relatives à la fonction publique de l'Etat et n° 84-53 du 26 janvier 1984 portant dispositions statutaires relatives à la fonction publique territoriale, les agents de l'Etat ou des collectivités territoriales affectés dans un établissement public local d'enseignement conservent leur statut, sont administrés par la collectivité dont ils dépendent statutairement et sont placés sous l'autorité du chef d'établissement.

II. — Pour l'exercice des compétences incombant à la collectivité de rattachement, le président du conseil départemental ou régional s'adresse directement au chef d'établissement.

Il lui fait connaître les objectifs fixés par la collectivité de rattachement et les moyens que celle-ci alloue à cet effet à l'établissement. Le chef d'établissement est chargé de mettre en oeuvre ces objectifs et de rendre compte de l'utilisation de ces moyens.

Le chef d'établissement est assisté des services d'intendance et d'administration ; il encadre et organise le travail des personnels techniciens, ouvriers et de service placés sous son autorité. Il assure la gestion du service de demi-pension conformément aux modalités d'exploitation et aux objectifs fixés en matière d'approvisionnements de produits agricoles et de denrées alimentaires définis par la collectivité compétente. Un décret détermine les conditions de fixation des tarifs de restauration scolaire et d'évolution de ceux-ci en fonction du coût, du mode de production des repas et des prestations servies.

Une convention passée entre l'établissement et, selon le cas, le conseil départemental ou le conseil régional précise les modalités d'exercice de leurs compétences respectives. Elle comprend un volet relatif à la restauration scolaire, qui vise en particulier à répondre aux objectifs fixés à l'article L. 230-5-1 du code rural et de la pêche maritime.

**Art. L421-24**

La dénomination ou le changement de dénomination des établissements publics locaux d'enseignement est de la compétence de la collectivité territoriale de rattachement. Dans le cas des lycées, établissements d'éducation spéciale, lycées professionnels maritimes, établissements d'enseignement agricole visés par l'article L. 811-8 du code rural et de la pêche maritime et collèges, la collectivité recueille l'avis du maire de la commune d'implantation et du conseil d'administration de l'établissement.

**Art. L421-25**

Des commissions d'hygiène et de sécurité composées des représentants des personnels de l'établissement, des élèves, des parents d'élèves, de l'équipe de direction et d'un représentant de la collectivité de rattachement, présidées par le chef d'établissement, sont instituées dans chaque lycée d'enseignement technique et chaque lycée professionnel.

Elles sont chargées de faire toutes propositions utiles au conseil d'administration en vue de promouvoir la formation à la sécurité et de contribuer à l'amélioration des conditions d'hygiène et de sécurité dans l'établissement et notamment dans les ateliers.

Un décret d'application fixe les conditions de mise en oeuvre de ces dispositions, notamment en ce qui concerne la composition et les modalités de fonctionnement des commissions d'hygiène et de sécurité.

###### Chapitre II : Organisation et fonctionnement des collèges et des lycées ne constituant pas des établissements publics locaux d'enseignement

####### Section 1 : Les établissements d'Etat.

**Art. L422-1**

Les dispositions de la première phrase de l'article L. 211-2, des articles L. 212-15, L. 214-1, L. 214-2, L. 216-1, L. 234-1, L. 235-1 et L. 521-3 sont applicables aux établissements d'enseignement du second degré ou d'éducation spéciale qui relèvent de l'Etat en application de l'article L. 211-4.

####### Section 2 : Les établissements municipaux ou départementaux.

**Art. L422-2**

Les dispositions de la première phrase de l'article L. 211-2, des articles L. 212-15, L. 214-1, L. 214-2, L. 216-1, L. 234-1, L. 235-1 et L. 521-3 sont applicables aux établissements d'enseignement du second degré ou d'éducation spéciale qui, à la date du 1er janvier 1986, étaient municipaux ou départementaux.

Lorsqu'à la date mentionnée ci-dessus les établissements municipaux ou départementaux bénéficiaient d'une aide financière de l'Etat, celui-ci continue de participer à leurs dépenses selon les règles en vigueur à cette date et dans les mêmes proportions que pour les dépenses de fonctionnement. Les dispositions des articles L. 2321-1 à L. 2321-4 du code général des collectivités territoriales sont applicables.

**Art. L422-3**

A la demande, selon le cas, de la commune ou du département, les établissements municipaux ou départementaux d'enseignement sont transformés en établissements publics locaux d'enseignement, conformément aux dispositions de l'article L. 421-1. Les dispositions des articles L. 1321-1 à L. 1321-8 du code général des collectivités territoriales s'appliquent à ce transfert. La commune ou le département conserve, pour une durée qui ne peut être inférieure à six ans sauf accord contraire, la responsabilité des grosses réparations, de l'équipement et du fonctionnement de l'établissement, ainsi que de l'accueil, de l'entretien général et technique, de la restauration et de l'hébergement, à l'exception des missions d'encadrement et de surveillance des élèves. La commune ou le département assume, pendant la même période, les charges financières correspondantes, y compris la rémunération des personnels autres que ceux relevant de l'Etat en application de l'article L. 211-8.

L'Ecole supérieure des arts appliqués aux industries de l'ameublement et d'architecture intérieure (Boulle), l'Ecole supérieure des arts appliqués (Duperré) et l'Ecole supérieure des arts et industries graphiques (Estienne) sont transformées en établissements publics locaux d'enseignement, conformément aux dispositions de l'article L. 421-1, à la demande de la commune de Paris. Par dérogation aux dispositions de l'article L. 214-6, la commune de Paris assume la charge de ces établissements. Elle exerce au lieu et place de la région les compétences dévolues par le présent code à la collectivité de rattachement.

###### Chapitre III : Les groupements d'établissements scolaires publics.

**Art. L423-1**

Pour la mise en œuvre de leur mission de formation continue ainsi que de formation et d'insertion professionnelles, les établissements scolaires publics s'associent en groupement d'établissements dans des conditions définies par décret.

**Art. L423-3**

Les lycées d'enseignement général et technologique ainsi que les lycées professionnels peuvent assurer, par voie de convention, des prestations de services à titre onéreux en vue de réaliser des actions de transfert de technologie.

###### Chapitre IV : Les écoles de métiers.

**Art. L424-1**

Des écoles de métiers peuvent, avec le concours de l'Etat, être fondées par les chambres de commerce et d'industrie territoriales ou par des organismes professionnels dans des conditions déterminées par décret.

**Art. L424-2**

L'Etat peut contribuer aux dépenses d'installation de ces écoles et, dans les villes de moins de 150 000 habitants, aux dépenses d'entretien dans les mêmes proportions et suivant les mêmes règles que pour les établissements publics locaux d'enseignement.

Les garanties exigées des chambres de commerce et d'industrie territoriales et des organismes professionnels sont fixées par décret.

**Art. L424-3**

Des subventions peuvent être allouées par l'Etat pour acquisition de matériel, d'outillage d'atelier ou de laboratoire, aux écoles de métiers.

Ces subventions sont accordées par le ministre chargé de l'éducation, après avis du Conseil supérieur de l'éducation.

**Art. L424-4**

Les projets de construction, d'acquisition, de location ou d'appropriation de l'immeuble destiné à l'école doivent être soumis à l'approbation du ministre chargé de l'éducation, après adoption par la chambre de commerce et d'industrie ou l'organisme professionnel.

###### Chapitre V : Les lycées militaires.

##### Titre III : Les centres de formation d'apprentis

###### Chapitre unique.

**Art. L431-1**

Les centres de formation d'apprentis sont régis par les dispositions des livres II et III de la sixième partie du code du travail.

##### Titre IV : Les établissements d'enseignement privés

###### Chapitre Ier : L'ouverture des établissements d'enseignement scolaire privés

**Art. L441-1**

I. — Toute personne respectant les conditions de capacité et de nationalité fixées aux 1° et 2° du I de l'article L. 914-3 peut ouvrir un établissement d'enseignement scolaire privé à condition d'en déclarer son intention à l'autorité compétente de l'Etat en matière d'éducation, qui transmet la déclaration au maire de la commune dans laquelle l'établissement est situé, au représentant de l'Etat dans le département et au procureur de la République.

II. — L'autorité compétente de l'Etat en matière d'éducation, le maire, le représentant de l'Etat dans le département et le procureur de la République peuvent former opposition à l'ouverture de l'établissement :

1° Dans l'intérêt de l'ordre public ou de la protection de l'enfance et de la jeunesse ;

2° Si la personne qui ouvre l'établissement ne remplit pas les conditions prévues au I du présent article ;

3° Si la personne qui dirigera l'établissement ne remplit pas les conditions prévues à l'article L. 914-3 ;

4° S'il ressort du projet de l'établissement que celui-ci n'a pas le caractère d'un établissement scolaire ou, le cas échéant, technique.

Le représentant de l'Etat dans le département peut également former opposition à une telle ouverture afin de prévenir toute forme d'ingérence étrangère ou de protéger les intérêts fondamentaux de la Nation.

A défaut d'opposition, l'établissement est ouvert à l'expiration d'un délai de trois mois.

**Art. L441-2**

I. — Le dossier de déclaration d'ouverture d'un établissement d'enseignement scolaire privé comprend les pièces suivantes :

1° S'agissant de la ou des personnes physiques déclarant l'ouverture et dirigeant l'établissement :

a) Une déclaration mentionnant leur volonté d'ouvrir et de diriger un établissement accueillant des élèves, présentant l'objet de l'enseignement conformément à l'article L. 122-1-1 dans le respect de la liberté pédagogique, précisant l'âge des élèves ainsi que, le cas échéant, les diplômes ou les emplois auxquels l'établissement les préparera, et les horaires et disciplines si l'établissement prépare à des diplômes de l'enseignement technique ;

b) La ou les pièces attestant de leur identité, de leur âge et de leur nationalité ;

c) L'original du bulletin de leur casier judiciaire mentionné à l'article 777 du code de procédure pénale, daté de moins de trois mois lors du dépôt du dossier ;

d) L'ensemble des pièces attestant que la personne qui ouvre l'établissement et, le cas échéant, celle qui le dirigera remplissent les conditions prévues à l'article L. 914-3 du présent code ;

2° S'agissant de l'établissement :

a) Le plan des locaux et, le cas échéant, de tout terrain destiné à recevoir les élèves, indiquant, au moins, la dimension de chacune des surfaces et leur destination ;

b) Ses modalités de financement ;

c) Soit l'attestation du dépôt de la demande d'autorisation prévue à l'article L. 122-3 du code de la construction et de l'habitation, soit celle prévue à l'article L. 122-5 du même code ;

3° Le cas échéant, les statuts de la personne morale qui ouvre l'établissement.

II. — Lors du dépôt des pièces du dossier énumérées au I du présent article par la personne mentionnée au I de l'article L. 441-1, l'autorité compétente de l'Etat en matière d'éducation délivre à cette personne un accusé de réception, tel que régi par les dispositions du code des relations entre le public et l'administration, et notamment celles de son article L. 112-3. En même temps que cette délivrance, cette autorité effectue la transmission au maire, au représentant de l'Etat dans le département et au procureur de la République, prévue au I de l'article L. 441-1 du présent code.

Pour la mise en œuvre de l'article L. 114-5 du code des relations entre le public et l'administration, l'autorité compétente de l'Etat en matière d'éducation indique à la personne mentionnée au I de l'article L. 441-1 du présent code que le dossier est incomplet dans l'accusé de réception mentionné au premier alinéa du présent II, ou, à défaut, dans un délai au plus égal à quinze jours après sa délivrance. En même temps qu'elle donne l'indication que le dossier est incomplet et qu'elle reçoit les pièces requises, l'autorité compétente de l'Etat en matière d'éducation en effectue la transmission au maire, au représentant de l'Etat dans le département et au procureur de la République.

**Art. L441-3**

I. — La déclaration prévue à l'article L. 441-1 doit être faite en cas de changement de locaux ou d'admission d'élèves internes.

II. — L'autorité de l'Etat compétente en matière d'éducation est informée du changement d'identité de la personne chargée de la direction de l'établissement et peut s'y opposer dans un délai d'un mois pour les motifs mentionnés aux 1° et 3° du II du même article L. 441-1.

L'autorité de l'Etat compétente en matière d'éducation est également informée du changement d'identité du représentant légal de l'établissement.

III. — L'autorité de l'Etat compétente en matière d'éducation est informée lorsque l'établissement entend modifier :

1° Son projet, notamment son caractère scolaire ou technique ;

2° L'objet de son enseignement ;

3° Les diplômes ou les emplois auxquels il souhaite préparer des élèves ;

4° Les horaires et disciplines s'il souhaite préparer des élèves à des diplômes de l'enseignement technique.

L'autorité de l'Etat compétente en matière d'éducation peut s'opposer à ces modifications dans un délai d'un mois pour les motifs mentionnés aux 1° et 4° du II de l'article L. 441-1.

**Art. L441-3-1**

Lorsqu'il constate que des enfants sont accueillis aux fins de leur dispenser des enseignements scolaires sans qu'ait été faite la déclaration prévue à l'article L. 441-1, le représentant de l'Etat dans le département prononce, après avis de l'autorité compétente de l'Etat en matière d'éducation, l'interruption de cet accueil et la fermeture des locaux utilisés. En l'absence d'un responsable de l'accueil clairement identifié, l'information préalable réalisée en application de l'article L. 122-1 du code des relations entre le public et l'administration peut être faite auprès de toute personne participant à l'encadrement de cet accueil ou par voie d'affichage.

Le représentant de l'Etat dans le département prononce, après avis de l'autorité compétente de l'Etat en matière d'éducation, l'interruption de l'accueil et la fermeture des locaux utilisés si des enfants sont accueillis avant l'expiration du délai prévu au dernier alinéa de l'article L. 441-1 du présent code ou en dépit d'une opposition formulée par les autorités compétentes.

Lorsque sont prononcées les mesures prévues aux deux premiers alinéas du présent article, l'autorité compétente de l'Etat en matière d'éducation met en demeure les parents des enfants accueillis dans ces locaux d'inscrire leurs enfants dans un établissement d'enseignement scolaire dans les quinze jours suivant la notification de la mise en demeure.

**Art. L441-4**

Le fait d'ouvrir un établissement d'enseignement scolaire privé en dépit d'une opposition formulée par les autorités compétentes ou sans remplir les conditions et formalités prescrites au présent chapitre est puni d'un an d'emprisonnement et de 15 000 € d'amende. La peine complémentaire d'interdiction d'ouvrir et de diriger un établissement scolaire ainsi que d'y enseigner, à titre définitif ou pour une durée de cinq ans au plus, est également encourue.

Lorsque l'ouverture d'un établissement a fait l'objet d'une décision d'opposition, la peine d'amende peut être prononcée qu'après que cette décision est devenue définitive.

###### Chapitre II : Rapports entre l'Etat et les établissements d'enseignement privés

####### Section 1 : Contrôle de l'Etat sur les établissements d'enseignement privés.

**Art. L442-1**

Dans les établissements privés qui ont passé un des contrats prévus aux articles L. 442-5 et L. 442-12, l'enseignement placé sous le régime du contrat est soumis au contrôle de l'Etat. L'établissement, tout en conservant son caractère propre, doit donner cet enseignement dans le respect total de la liberté de conscience. Tous les enfants sans distinction d'origine, d'opinion ou de croyances, y ont accès.

**Art. L442-2**

I. — Mis en œuvre sous l'autorité conjointe du représentant de l'Etat dans le département et de l'autorité compétente en matière d'éducation, le contrôle de l'Etat sur les établissements d'enseignement privés qui ne sont pas liés à l'Etat par contrat se limite aux titres exigés des directeurs et des enseignants, à l'obligation scolaire, à l'instruction obligatoire, qui implique l'acquisition progressive du socle commun défini à l'article L. 122-1-1, au respect de l'ordre public, à la prévention sanitaire et sociale et à la protection de l'enfance et de la jeunesse, notamment contre toute forme de harcèlement scolaire.

II. — Les établissements mentionnés au I communiquent chaque année à l'autorité de l'Etat compétente en matière d'éducation les noms des personnels ainsi que les pièces attestant leur identité, leur âge, leur nationalité et, pour les enseignants, leurs titres, dans des conditions fixées par décret.

A la demande des autorités de l'Etat mentionnées au même I, l'établissement d'enseignement privé fournit, dans un délai et selon des modalités précisés par décret, les documents budgétaires, comptables et financiers qui précisent l'origine, le montant et la nature des ressources de l'établissement.

III. — L'autorité de l'Etat compétente en matière d'éducation prescrit le contrôle des classes hors contrat afin de s'assurer que l'enseignement qui y est dispensé respecte les normes minimales de connaissances requises par l'article L. 131-1-1 et que les élèves de ces classes ont accès au droit à l'éducation tel que celui-ci est défini par l'article L. 111-1.

Ce contrôle a lieu dans l'établissement d'enseignement privé dont relèvent ces classes hors contrat.

Un contrôle est réalisé au cours de la première année d'exercice d'un établissement privé.

IV. — L'une des autorités de l'Etat mentionnées au I peut adresser au directeur ou au représentant légal d'un établissement une mise en demeure de mettre fin, dans un délai qu'elle détermine et en l'informant des sanctions dont il serait l'objet en cas contraire :

1° Aux risques pour l'ordre public, la santé et la sécurité physique ou morale des mineurs que présentent les conditions de fonctionnement de l'établissement ;

2° Aux insuffisances de l'enseignement, lorsque celui-ci n'est pas conforme à l'objet de l'instruction obligatoire, tel que celui-ci est défini à l'article L. 131-1-1, et ne permet pas aux élèves concernés l'acquisition progressive du socle commun défini à l'article L. 122-1-1 ;

3° Aux manquements aux obligations en matière de contrôle de l'obligation scolaire et d'assiduité des élèves ;

4° Aux manquements aux articles L. 911-5 et L. 914-3 à L. 914-6 ou à la vacance de la fonction de directeur ;

5° Aux manquements aux obligations procédant de l'article L. 441-3 et du II du présent article.

S'il n'a pas été remédié à ces manquements, après l'expiration du délai fixé, le représentant de l'Etat dans le département peut prononcer, par arrêté motivé, la fermeture temporaire ou définitive de l'établissement ou des classes concernées. Il agit après avis de l'autorité compétente de l'Etat en matière d'éducation, pour les motifs tirés du 1° du présent IV, et sur sa proposition, pour les motifs tirés des 2° à 5° du présent IV. Il en informe le maire de la commune sur le territoire de laquelle est implanté l'établissement.

V. — En cas de refus de se soumettre au contrôle des autorités compétentes ou d'obstacle au bon déroulement de celui-ci, le représentant de l'Etat dans le département peut prononcer, après avis de l'autorité compétente de l'Etat en matière d'éducation, la fermeture temporaire ou définitive de l'établissement sans mise en demeure préalable. Il en informe le maire de la commune sur le territoire de laquelle est implanté l'établissement.

VI. — Lorsqu'est prononcée la fermeture de l'établissement en application des IV et V, l'autorité compétente de l'Etat en matière d'éducation met en demeure les parents des élèves scolarisés dans l'établissement d'inscrire leurs enfants dans un autre établissement d'enseignement scolaire dans les quinze jours suivant la notification de la mise en demeure.

**Art. L442-3**

Les directeurs des établissements d'enseignement privés qui ne sont pas liés à l'Etat par contrat sont entièrement libres dans le choix des méthodes, des programmes, des livres et des autres supports pédagogiques, sous réserve de respecter l'objet de l'instruction obligatoire tel que celui-ci est défini par l'article L. 131-1-1 et de permettre aux élèves concernés l'acquisition progressive du socle commun défini à l'article L. 122-1-1.

####### Section 2 : Demande d'intégration d'établissements d'enseignement privés dans l'enseignement public.

**Art. L442-4**

Les établissements d'enseignement privés peuvent demander à être intégrés dans l'enseignement public.

####### Section 3 : Contrat d'association à l'enseignement public passé avec l'Etat par des établissements d'enseignement privés.

**Art. L442-5**

Les établissements d'enseignement privés du premier et du second degré peuvent demander à passer avec l'Etat un contrat d'association à l'enseignement public, s'ils répondent à un besoin scolaire reconnu qui doit être apprécié en fonction des principes énoncés aux articles L. 141-2, L. 151-1 et L. 442-1. La conclusion du contrat est subordonnée à la vérification de la capacité de l'établissement à dispenser un enseignement conforme aux programmes de l'enseignement public.

Le contrat d'association peut porter sur une partie ou sur la totalité des classes de l'établissement. Dans les classes faisant l'objet du contrat, l'enseignement est dispensé selon les règles et programmes de l'enseignement public. Il est confié, en accord avec la direction de l'établissement, soit à des maîtres de l'enseignement public, soit à des maîtres liés à l'Etat par contrat. Ces derniers, en leur qualité d'agent public, ne sont pas, au titre des fonctions pour lesquelles ils sont employés et rémunérés par l'Etat, liés par un contrat de travail à l'établissement au sein duquel l'enseignement leur est confié, dans le cadre de l'organisation arrêtée par le chef d'établissement, dans le respect du caractère propre de l'établissement et de la liberté de conscience des maîtres.

Nonobstant l'absence de contrat de travail avec l'établissement, les personnels enseignants mentionnés à l'alinéa précédent sont, pour l'application des articles L. 2141-11, L. 2312-8, L. 2322-6, L. 4611-1 à L. 4611-4 et L. 4611-6 du code du travail, pris en compte dans le calcul des effectifs de l'établissement, tel que prévu à l'article L. 1111-2 du même code. Ils sont électeurs et éligibles pour les élections des délégués du personnel et les élections au comité d'hygiène, de sécurité et des conditions de travail et au comité d'entreprise. Ils bénéficient de ces institutions dans les conditions prévues par le code du travail. Les rémunérations versées par l'Etat à ces personnels sont prises en compte pour le calcul de la masse salariale brute, tel que prévu aux articles L. 2325-12 et L. 2325-43 du même code, et la détermination du rapport entre la contribution aux institutions sociales et le montant global des salaires, mentionné à l'article L. 2323-86 du même code.

Les dépenses de fonctionnement des classes sous contrat sont prises en charge dans les mêmes conditions que celles des classes correspondantes de l'enseignement public.

Les établissements organisent librement toutes les activités extérieures au secteur sous contrat.

**Art. L442-5-1**

La contribution de la commune de résidence pour un élève scolarisé dans une autre commune dans une classe d'un établissement privé du premier degré sous contrat d'association constitue une dépense obligatoire lorsque cette contribution aurait également été due si cet élève avait été scolarisé dans une des écoles publiques de la commune d'accueil.

En conséquence, cette contribution revêt le caractère d'une dépense obligatoire lorsque la commune de résidence ou, dans des conditions fixées par décret, le regroupement pédagogique intercommunal auquel elle participe ne dispose pas des capacités d'accueil nécessaires à la scolarisation de l'élève concerné dans son école publique ou lorsque la fréquentation par celui-ci d'une école située sur le territoire d'une autre commune que celle où il est réputé résider trouve son origine dans des contraintes liées :

1° Aux obligations professionnelles des parents, lorsqu'ils résident dans une commune qui n'assure pas directement ou indirectement la restauration et la garde des enfants ;

2° A l'inscription d'un frère ou d'une sœur dans un établissement scolaire de la même commune ;

3° A des raisons médicales.

La participation financière à la scolarisation des enfants dans les établissements privés du premier degré sous contrat d'association dispensant un enseignement de langue régionale au sens du 2° de l'article L. 312-10 fait l'objet d'un accord entre la commune de résidence et l'établissement d'enseignement situé sur le territoire d'une autre commune, à la condition que la commune de résidence ne dispose pas d'école dispensant un enseignement de langue régionale.

A défaut d'accord, le représentant de l'Etat dans le département réunit le maire de la commune de résidence et le responsable de l'établissement concerné afin de permettre la résolution du différend en matière de participation financière, dans l'intérêt de la scolarisation des enfants concernés

Lorsque la contribution n'est pas obligatoire, la commune de résidence peut participer aux frais de fonctionnement de l'établissement sans que cette participation puisse excéder par élève le montant de la contribution tel que fixé au dernier alinéa.

Pour le calcul de la contribution de la commune de résidence, il est tenu compte des ressources de cette commune, du nombre d'élèves de cette commune scolarisés dans la commune d'accueil et du coût moyen par élève calculé sur la base des dépenses de fonctionnement de l'ensemble des écoles publiques de la commune d'accueil, sans que le montant de la contribution par élève puisse être supérieur au coût qu'aurait représenté pour la commune de résidence l'élève s'il avait été scolarisé dans une de ses écoles publiques. En l'absence d'école publique, la contribution par élève mise à la charge de chaque commune est égale au coût moyen des classes correspondantes de l'enseignement public du département.

**Art. L442-5-2**

Lorsqu'elle est obligatoire, la contribution aux dépenses de fonctionnement des classes maternelles et élémentaires sous contrat d'association des établissements d'enseignement privés est, en cas de litige, fixée par le représentant de l'Etat dans le département qui statue dans un délai de trois mois à compter de la date à laquelle il a été saisi par la plus diligente des parties.

**Art. L442-6**

Les formations offertes par les établissements d'enseignement privés du second degré sous contrat d'association qui bénéficient d'une aide aux investissements doivent être compatibles avec les orientations définies par le schéma prévisionnel des formations prévu par l'article L. 214-1.

**Art. L442-7**

Toute aide allouée conformément à l'article L. 442-6 donne lieu à la conclusion entre la collectivité territoriale qui l'attribue et l'organisme bénéficiaire d'une convention précisant l'affectation de l'aide, les durées d'amortissement des investissements financés et, en cas de cessation de l'activité d'éducation ou de résiliation du contrat, les conditions de remboursement des sommes non amorties ainsi que les garanties correspondantes.

**Art. L442-8**

Le contrat d'association prévoit la participation aux réunions de l'organe de l'établissement compétent pour délibérer sur le budget des classes sous contrat :

1° En ce qui concerne les classes des écoles, d'un représentant de la commune siège de l'établissement et de chacune des communes où résident au moins 10 % des élèves et qui contribue aux dépenses de fonctionnement des classes fréquentées ;

2° En ce qui concerne les classes des établissements du second degré, d'un représentant de la collectivité compétente.

**Art. L442-9**

Les dépenses de fonctionnement des classes sous contrat d'association des établissements d'enseignement privés du second degré sont prises en charge sous la forme de contributions forfaitaires versées par élève et par an et calculées selon les mêmes critères que pour les classes correspondantes de l'enseignement public.

La contribution de l'Etat est calculée par rapport aux dépenses correspondantes de rémunération des personnels non enseignants afférentes à l'externat, qui sont à la charge de l'Etat en application des 3° et 4° de l'article L. 211-8. Elle est majorée d'un pourcentage permettant de couvrir les charges sociales et fiscales afférentes à la rémunération de ces personnels, qui demeurent de droit privé, et les charges diverses dont les établissements publics sont dégrevés. Le montant global de cette contribution est déterminé annuellement dans la loi de finances.

Les départements pour les classes des collèges, les régions pour les classes des lycées et, en Corse, la collectivité territoriale pour les classes des collèges et des lycées versent chacun deux contributions. La première contribution est calculée par rapport aux dépenses correspondantes de rémunération des personnels non enseignants afférentes à l'externat des collèges ou des lycées de l'enseignement public assurés par le département ou la région et en Corse par la collectivité territoriale, en application des dispositions des articles L. 213-2-1 et L. 214-6-1. Elle est majorée d'un pourcentage permettant de couvrir les charges sociales et fiscales afférentes à la rémunération de ces personnels, qui demeurent de droit privé, et les charges diverses dont les établissements publics sont dégrevés. La seconde contribution est calculée par rapport aux dépenses correspondantes de fonctionnement de matériel afférentes à l'externat des établissements de l'enseignement public ; elle est égale au coût moyen correspondant d'un élève externe, selon les cas, dans les collèges ou dans les lycées de l'enseignement public du département ou de la région ; elle est majorée d'un pourcentage permettant de couvrir les charges diverses dont les établissements d'enseignement public sont dégrevés. Elles font l'objet d'une compensation dans les conditions prévues par les articles L. 1614-1, L. 1614-3 et L. 1614-4 du code général des collectivités territoriales.

Le montant des dépenses de fonctionnement à caractère directement pédagogique à la charge de l'Etat pour les classes sous contrat d'association des établissements d'enseignement privés du second degré est déterminé annuellement dans la loi de finances.

**Art. L442-10**

Lorsque les conditions auxquelles est subordonnée la validité des contrats d'association cessent d'être remplies, ces contrats peuvent, après avis de la commission de concertation instituée à l'article L. 442-11, être résiliés par le représentant de l'Etat soit à son initiative, soit sur demande de l'une des collectivités mentionnées à l'article L. 442-8.

**Art. L442-11**

Il est créé dans chaque académie, à titre provisoire, au moins une commission de concertation comprenant en nombre égal des représentants des collectivités territoriales, des représentants des établissements d'enseignement privés et des personnes désignées par l'Etat. Ces commissions peuvent, sous réserve des dispositions de l'article L. 442-10, être consultées sur toute question relative à l'instruction, à la passation, à l'exécution des contrats ainsi qu'à l'utilisation des fonds publics conformément à leur destination, dans le cadre de ces contrats. Elles veillent également à la mixité sociale des publics scolarisés au sein des établissements parties au contrat, en tenant compte du nombre d'établissements d'enseignement privés liés à l'Etat par contrat, par secteur géographique concerné. Aucun recours contentieux relatif à ces questions ne peut être introduit sans que l'objet du litige leur ait au préalable été soumis pour avis.

Un décret en Conseil d'Etat détermine les conditions dans lesquelles les attributions des commissions instituées à l'alinéa premier du présent article sont transférées à une formation spécialisée qui siège au sein des organismes prévus aux articles L. 234-1 et L. 235-1, et dont la composition est conforme aux règles fixées au premier alinéa du présent article. Ce décret fixe également les conditions dans lesquelles des représentants des personnels et des usagers des établissements d'enseignement privés sous contrat peuvent participer ou être adjoints aux conseils de l'éducation nationale.

A titre transitoire et jusqu'à l'intervention du transfert prévu au deuxième alinéa du présent article, les commissions de concertation sont consultées sur l'élaboration et la révision des schémas prévisionnels des formations prévues aux articles L. 214-1 et L. 214-2.

####### Section 4 : Contrat simple passé avec l'Etat par des établissements d'enseignement privés.

**Art. L442-12**

Les établissements d'enseignement privés du premier degré peuvent passer avec l'Etat un contrat simple suivant lequel les maîtres agréés reçoivent de l'Etat leur rémunération qui est déterminée compte tenu notamment de leurs diplômes et des rémunérations en vigueur dans l'enseignement public.

Le contrat simple porte sur une partie ou sur la totalité des classes des établissements. Il entraîne le contrôle pédagogique et le contrôle financier de l'Etat.

Peuvent bénéficier d'un contrat simple les établissements justifiant des seules conditions suivantes : durée de fonctionnement, qualification des maîtres, nombre d'élèves, salubrité des locaux scolaires, capacité d'organiser l'enseignement par référence aux programmes de l'enseignement public. Ces conditions sont précisées par décret.

Les communes peuvent participer dans les conditions qui sont déterminées par décret aux dépenses des établissements privés qui bénéficient d'un contrat simple.

Il n'est pas porté atteinte aux droits que les départements et les autres personnes publiques tiennent de la législation en vigueur.

####### Section 5 : Dispositions communes aux établissements liés à l'Etat par contrat.

**Art. L442-13**

La conclusion des contrats prévus aux articles L. 442-5 et L. 442-12 est subordonnée, en ce qui concerne les classes des écoles privées, au respect des règles et critères retenus pour l'ouverture et la fermeture des classes correspondantes de l'enseignement public, toutes conditions de fonctionnement étant égales.

En ce qui concerne les classes des établissements d'enseignement privés du second degré, la conclusion des contrats est subordonnée aux règles et critères mentionnés à l'alinéa précédent et, en outre, à la compatibilité avec l'évaluation de l'ensemble des besoins figurant aux schémas prévisionnels et aux plans régionaux prévus aux articles L. 214-1 et L. 214-2.

**Art. L442-13-1**

Lorsqu'un établissement public de coopération intercommunale est compétent pour le fonctionnement des écoles publiques, cet établissement est substitué aux communes dans leurs droits et obligations à l'égard des établissements d'enseignement privés ayant passé avec l'Etat l'un des contrats prévus aux articles L. 442-5 et L. 442-12.

**Art. L442-14**

Le montant des crédits affectés à la rémunération des personnels enseignants des classes, faisant l'objet d'un des contrats prévus aux articles L. 442-5 et L. 442-12, au titre de leurs tâches d'enseignement, est déterminé chaque année par la loi de finances. Il est fixé en fonction des effectifs d'élèves accueillis et des types de formation dispensés dans les établissements d'enseignement publics et dans les classes sous contrat des établissements d'enseignement privés, et compte tenu des contraintes spécifiques auxquelles sont soumis les établissements d'enseignement publics du fait de conditions démographiques, sociales ou linguistiques particulières. Aucun nouveau contrat ne peut être conclu que dans la limite des crédits mentionnés au présent article.

**Art. L442-15**

Les établissements d'enseignement privés ayant passé avec l'Etat l'un des contrats prévus aux articles L. 442-5 et L. 442-12 reçoivent de l'Etat, dans la limite des crédits inscrits à cet effet dans la loi de finances, une subvention pour les investissements qu'ils réalisent au titre des constructions, de l'aménagement et de l'équipement destinés aux enseignements complémentaires préparant à la formation professionnelle prévue à l'article L. 332-3.

**Art. L442-16**

Les collectivités territoriales peuvent concourir à l'acquisition d'équipements informatiques par les établissements d'enseignement privés ayant passé avec l'Etat l'un des contrats prévus aux articles L. 442-5 et L. 442-12 sans que ce concours puisse excéder celui qu'elles apportent aux établissements d'enseignement publics dont elles ont la charge en application des articles L. 212-4, L. 213-2 et L. 214-6.

**Art. L442-17**

La garantie de l'Etat peut être accordée, dans des conditions fixées par décret, aux emprunts émis par des groupements ou par des associations à caractère national, pour financer la construction, l'acquisition et l'aménagement de locaux d'enseignement utilisés par des établissements privés préparant à des diplômes délivrés par l'Etat.

La même faculté est ouverte aux communes pour les écoles, aux départements pour les collèges et aux régions pour les lycées, au profit des groupements ou associations à caractère local.

**Art. L442-18**

Des décrets en Conseil d'Etat fixent les mesures nécessaires à l'application des articles L. 141-2, L. 151-1, L. 442-1, L. 442-2, L. 442-4, L. 442-5, L. 442-12, L. 442-15, L. 914-1 et L. 914-2.

**Art. L442-19**

Les dispositions des articles L. 442-8 à L. 442-11 et L. 442-13 ne sont pas applicables aux établissements d'enseignement agricole privés, qui sont régis par les dispositions du chapitre III du titre Ier du livre VIII du code rural et de la pêche maritime.

**Art. L442-20**

Les articles L. 111-1, L. 111-2, L. 111-3, L. 111-6, L. 112-2, L. 121-1, L. 121-3, L. 121-6, L. 122-1-1 à L. 122-5, L. 131-1, L. 131-1-1, L. 231-14 à L. 231-17, L. 241-12 à L. 241-14, L. 311-1 à L. 311-7, L. 312-9, L. 312-9-2, L. 312-10, L. 312-15, L. 313-1, L. 314-1 et L. 314-2, le premier alinéa de l'article L. 321-2, les articles L. 321-3, L. 321-4, L. 331-1, L. 331-4, L. 331-7, L. 331-8, L. 332-2 à L. 332-6, L. 333-1 à L. 333-2, L. 333-4, L. 334-1, L. 337-2, L. 511-3, la première phrase de l'article L. 521-1 et l'article L. 551-1 sont applicables aux établissements d'enseignement privés sous contrat dans le respect des dispositions du présent chapitre.

####### Section 6 : Dispositions relatives aux établissements d'enseignement agricole privés sous contrat.

**Art. L442-21**

Les rapports entre l'Etat et les établissements d'enseignement agricole privés sont régis par les dispositions des articles L. 813-3 à L. 813-7 du code rural et de la pêche maritime, ci-après reproduites :

" Art.L. 813-3. — L'association ou l'organisme responsable d'un établissement d'enseignement agricole privé doit, lorsqu'il désire que cet établissement participe au service public et bénéficie à ce titre d'une aide financière de l'Etat, demander à souscrire un contrat avec l'Etat. Par ce contrat, l'association ou l'organisme s'engage notamment :

1° A se conformer, pour les filières prévues dans ce contrat, au schéma prévisionnel national des formations de l'enseignement agricole mentionné à l'article L. 814-2 ;

2° A offrir aux élèves des formations dispensées par des personnels qui présentent les qualifications requises par la réglementation en vigueur ;

3° A respecter les programmes nationaux et, dans le cadre de leur projet pédagogique, à préparer les élèves aux diplômes d'Etat de l'enseignement agricole ;

4° A se prêter aux contrôles administratifs, pédagogiques et financiers de l'Etat ;

5° A respecter les droits et à faire respecter les obligations de ses personnels, tels qu'ils sont prévus aux articles suivants.

L'Etat ne peut contracter que pour les formations qui correspondent aux besoins définis par le schéma prévisionnel national des formations de l'enseignement agricole et dans la limite des crédits inscrits à cet effet dans la loi de finances.

Toute modification du schéma prévisionnel peut entraîner la révision du contrat.

Des contrats types sont approuvés par décret en Conseil d'Etat. "

Art.L. 813-4. — Les fédérations nationales représentatives d'associations ou d'organismes responsables d'établissements d'enseignement agricole privés peuvent recevoir directement une aide de l'Etat au titre des missions d'intérêt commun que leurs adhérents leur confient, indépendamment des missions d'enseignement et de formation des maîtres. "

Art.L. 813-5. — L'Etat peut contribuer aux frais d'investissements afférents aux établissements d'enseignement agricole sous contrat, à l'exclusion des dépenses de première construction. "

" Art.L. 813-6. — L'association ou l'organisme peut demander l'intégration dans l'enseignement public de l'établissement dont il est responsable.

La demande ne peut être agréée qu'après accord de la collectivité publique intéressée. En cas d'agrément, les personnels en fonctions sont soit titularisés et reclassés dans les cadres de l'enseignement agricole public, soit maintenus en qualité de contractuels. "

" Art.L. 813-7. — Tout différend concernant l'application des articles L. 813-3, L. 813-5, L. 813-8 et L. 813-9 est soumis, avant tout recours contentieux, à une commission de conciliation dont la composition est fixée par décret en Conseil d'Etat, par référence à la composition du Conseil national de l'enseignement agricole, et qui est instituée auprès du ministre de l'agriculture. "

###### Chapitre III : Les établissements d'enseignement technique privés

####### Section 1 : Les écoles des      chambres de commerce et d'industrie territoriales.

**Art. L443-1**

Les écoles, ainsi que les filiales de ces écoles qui exercent des activités d'enseignement en vue de la délivrance de diplômes reconnus par l'Etat, créées et administrées par les chambres de commerce et d'industrie territoriales en vertu de l'article L. 711-4 du code de commerce ou par les chambres de commerce et d'industrie de région en vertu de l'article L. 711-9 du même code, sont soumises au régime des établissements mentionnés à l'article L. 443-2 du présent code.

####### Section 2 : Les écoles techniques privées.

**Art. L443-2**

Les conditions dans lesquelles les écoles techniques privées légalement ouvertes peuvent être reconnues par l'Etat sont fixées par décret en Conseil d'Etat. Le bénéfice de la reconnaissance peut toujours être retiré dans les mêmes conditions.

Les écoles techniques privées qui désirent obtenir la reconnaissance par l'Etat doivent en faire la demande au ministre chargé de l'éducation et soumettre à son approbation leurs plans d'études et leurs programmes.

Des certificats d'études et des diplômes peuvent être délivrés, dans les conditions déterminées par arrêté ministériel après avis du Conseil supérieur de l'éducation, par les écoles techniques privées reconnues par l'Etat.

**Art. L443-3**

La nomination du directeur et du personnel enseignant des écoles techniques privées reconnues par l'Etat est soumise à l'agrément de l'autorité administrative.

L'autorité administrative peut retirer son agrément après avoir provoqué les explications de l'administration de l'école et celles des intéressés.

**Art. L443-4**

L'Etat peut participer, soit sous forme de bourses, soit sous forme de subventions, aux dépenses de fonctionnement des écoles reconnues.

Les conditions de cette participation sont fixées par décret.

Elle ne peut être accordée qu'après avis favorable du Conseil supérieur de l'éducation.

####### Section 3 : Les centres d'apprentissage privés.

####### Section 4 : Les écoles de production


**Art. L443-6**

Les écoles de production sont des écoles techniques privées reconnues par l'Etat au titre de l'article L. 443-2, gérées par des organismes à but non lucratif. Les écoles de production permettent notamment de faciliter l'insertion professionnelle de jeunes dépourvus de qualification. La liste des écoles de production est fixée chaque année par arrêté des ministres chargés de l'éducation nationale et de la formation professionnelle.

Les écoles de production dispensent, sous statut scolaire, un enseignement général et un enseignement technologique et professionnel, en vue de l'obtention d'une qualification sanctionnée par un diplôme ou un titre à finalité professionnelle enregistré au répertoire national des certifications professionnelles mentionné à l'article L. 6113-1 du code du travail. Elles mettent en œuvre une pédagogie adaptée qui s'appuie sur une mise en condition réelle de production.

En application de l'article L. 6241-5 du même code, les écoles de production sont habilitées à percevoir le solde de la taxe d'apprentissage correspondant aux dépenses mentionnées au 1° de l'article L. 6241-4 dudit code. Elles peuvent nouer des conventions, notamment à caractère financier, avec l'Etat, les collectivités territoriales et les entreprises.

###### Chapitre IV : Les établissements privés dispensant un enseignement à distance.

**Art. L444-1**

Les dispositions du présent chapitre s'appliquent à toutes les formes d'enseignement privé à distance.

Constitue un enseignement à distance l'enseignement ne comportant pas, dans les lieux où il est reçu, la présence physique du maître chargé de le dispenser ou ne comportant une telle présence que de manière occasionnelle ou pour certains exercices.

**Art. L444-2**

La création des organismes privés d'enseignement à distance est soumise à déclaration.

**Art. L444-3**

Les organismes privés d'enseignement à distance sont soumis au contrôle pédagogique - ainsi que financier dans le cas où ils bénéficient d'une aide sur fonds publics - du ministre chargé de l'éducation et des ministres dont relève la formation. Ils sont dans tous les cas soumis au pouvoir disciplinaire du recteur d'académie.

Les membres des corps d'inspection compétents peuvent adresser aux organismes privés d'enseignement à distance des observations et des injonctions ; ils peuvent, en outre, les traduire, ainsi que leurs responsables et leurs personnels pris individuellement, devant le recteur d'académie.

**Art. L444-4**

Lorsqu'il est appelé, en vertu du 2° du II de l'article L. 234-6, à rendre un avis à l'égard d'un organisme privé d'enseignement à distance ou de l'un de ses membres, le conseil académique est complété par deux représentants de cette forme d'enseignement.

**Art. L444-5**

Les personnels de direction et d'enseignement doivent satisfaire à des conditions de moralité, diplômes, titres et références définies par décret.

Les étrangers non ressortissants d'un Etat membre de la Communauté européenne ou d'un autre Etat partie à l'accord sur l'espace économique européen sont autorisés à diriger et à enseigner par décision du recteur d'académie, lorsqu'ils remplissent les conditions de capacité requises.

**Art. L444-6**

Sont incapables d'exercer une fonction quelconque de direction et d'être employés à des fonctions didactiques supposant, même occasionnellement, la présence physique du maître dans les lieux où l'enseignement est reçu, dans un organisme privé d'enseignement à distance :

a) Ceux qui ont été définitivement condamnés par le juge pénal pour crime ou délit contraire à la probité et aux mœurs, y compris un crime ou un délit à caractère terroriste ;

b) Ceux qui ont été privés par jugement de tout ou partie des droits civils, civiques et de famille mentionnés à l'article 131-26 du code pénal, ou qui ont été déchus de l'autorité parentale ;

c) Ceux qui ont été frappés d'interdiction d'exercer, à titre définitif, une fonction d'enseignement ou une activité professionnelle ou bénévole impliquant un contact habituel avec des mineurs ;

d) Ceux qui ont été condamnés à une peine d'au moins deux mois d'emprisonnement sans sursis pour les délits prévus à l'article 223-15-2 du code pénal.

**Art. L444-7**

A peine de nullité, les conditions dans lesquelles l'enseignement à distance est donné aux élèves sont précisées dans le contrat, notamment en ce qui concerne le service d'assistance pédagogique, les directives du travail, les travaux à effectuer et leur correction.

A peine de nullité, également, il doit en outre être annexé à ce contrat le plan d'études, qui comporte des indications sur le niveau des connaissances préalables, le niveau des études, leur durée moyenne et les emplois auxquels elles préparent. La fourniture des livres, objets ou matériels doit être comptabilisée à part.

**Art. L444-8**

A peine de nullité, le contrat ne peut être signé qu'au terme d'un délai de sept jours après sa réception.

Le contrat peut être résilié par l'élève, ou son représentant légal, si, par suite d'un cas fortuit ou d'une force majeure, il est empêché de suivre l'enseignement correspondant. Dans ce cas, la résiliation ne donne lieu à aucune indemnité.

Jusqu'à l'expiration d'un délai de trois mois à compter de la date d'entrée en vigueur du contrat, celui-ci peut être unilatéralement résilié par l'élève moyennant une indemnité dont le montant ne saurait excéder 30 % du prix du contrat, fournitures non comprises. Les sommes déjà versées peuvent être retenues à due concurrence.

Les livres, objets ou matériels dont le contrat prévoyait la fourniture à l'élève et qui ont été effectivement livrés à la date de la résiliation, restent acquis pour la valeur estimée au contrat.

Il ne peut être payé par anticipation plus de 30 % du prix convenu, fournitures non comprises. Pour les cours dont la durée totale est supérieure à douze mois, les 30 % sont calculés sur le prix de la première année pédagogique telle qu'elle est prévue par le plan d'études.

Le contrat doit, à peine de nullité, reproduire les dispositions du présent article. Il ne peut comporter de clause attributive de compétence.

**Art. L444-9**

Le recteur d'académie, statuant disciplinairement sur des faits dont il est saisi à la suite d'une inspection, peut prononcer, après avis du conseil académique de l'éducation nationale, pour une durée d'un an au plus, l'interdiction de diriger ou d'enseigner ainsi que la fermeture de l'établissement.

**Art. L444-10**

Toute infraction aux dispositions du présent chapitre est passible d'un an d'emprisonnement et de 15 000 euros d'amende.

En cas de condamnation, le tribunal peut prononcer, pour une durée de cinq ans au plus, l'interdiction de diriger et d'enseigner ainsi que la fermeture de l'établissement.

**Art. L444-11**

Les organismes d'enseignement à distance privés peuvent bénéficier des conventions prévues aux articles L. 6353-1 et L. 6353-2 du code du travail.

Ils peuvent également bénéficier de subventions de collectivités territoriales ou d'établissements publics dans le cas où ils ont conclu des conventions du type de celles visées à l'alinéa précédent.

###### Chapitre V : Les organismes de soutien scolaire

**Art. L445-1**

Sont incapables d'exercer une fonction quelconque de direction ou d'enseignement dans un organisme de soutien scolaire :

a) Ceux qui ont été définitivement condamnés par le juge pénal pour crime ou délit contraire à la probité et aux mœurs, y compris un crime ou un délit à caractère terroriste ;

b) Ceux qui ont été privés par jugement de tout ou partie des droits civils, civiques et de famille mentionnés à l'article 131-26 du code pénal, ou qui ont été déchus de l'autorité parentale ;

c) Ceux qui ont été frappés d'interdiction d'exercer, à titre définitif, une fonction d'enseignement ou une activité professionnelle ou bénévole impliquant un contact habituel avec des mineurs ;

d) Ceux qui ont été condamnés à une peine d'au moins deux mois d'emprisonnement sans sursis pour les délits prévus à l'article 223-15-2 du code pénal.

**Art. L445-2**

Des groupements d'intérêt public peuvent être créés pour apporter, en particulier par la création de dispositifs de réussite éducative, un soutien éducatif, culturel, social et sanitaire aux enfants relevant de l'enseignement du premier et du second degré.

##### Titre V : Les établissements français d'enseignement à l'étranger

###### Chapitre Ier : Dispositions générales.

**Art. L451-1**

Des décrets en Conseil d'Etat fixent les conditions dans lesquelles les dispositions du présent code sont appliquées aux établissements scolaires français à l'étranger, compte tenu de leur situation particulière et des accords conclus avec des Etats étrangers.

**Art. L451-2**

La garantie de l'Etat peut être accordée à des établissements de crédit au titre de prêts qu'ils consentent à des établissements français d'enseignement à l'étranger autres que ceux mentionnés à l'article L. 452-3, pour financer l'acquisition, la construction et l'aménagement des locaux d'enseignement qu'ils utilisent. Elle est octroyée par arrêté du ministre chargé de l'économie.

Les prêts couverts par la garantie, les opérations qu'ils financent ainsi que les établissements de crédit qui les consentent doivent répondre à des conditions fixées par arrêté du ministre chargé de l'économie.

La garantie s'exerce en principal et intérêts dans la limite d'un encours total garanti de 350 millions d'euros.

Lorsque l'établissement français d'enseignement se situe sur le territoire d'un Etat membre de l'Union européenne, elle couvre au plus 80 % du capital et des intérêts restant dus de la créance. Ce taux est au plus égal à 90 % lorsque l'établissement français d'enseignement est situé sur le territoire d'un Etat non membre de l'Union européenne.

Les caractéristiques de la garantie, notamment le fait générateur de son appel et les diligences que les établissements de crédit bénéficiaires doivent accomplir avant de pouvoir prétendre au paiement des sommes dues par l'Etat à son titre, sont définies par arrêté du ministre chargé de l'économie.

La garantie est rémunérée par une commission variable en fonction des risques encourus par l'Etat et définie par arrêté du ministre chargé de l'économie.

###### Chapitre II : L'Agence pour l'enseignement français à l'étranger.

**Art. L452-1**

L'Agence pour l'enseignement français à l'étranger est un établissement public national à caractère administratif placé sous la tutelle du ministre chargé des affaires étrangères et du ministre chargé de la coopération.

**Art. L452-2**

L'agence a pour objet en tenant compte des capacités d'accueil des établissements :

1° D'assurer, en faveur des enfants français établis hors de France, les missions de service public relatives à l'éducation ;

2° De contribuer au renforcement des relations de coopération entre les systèmes éducatifs français et étrangers au bénéfice des élèves français et étrangers ;

3° De contribuer, notamment par l'accueil d'élèves étrangers, au rayonnement de la langue et de la culture françaises ;

4° D'aider les familles des élèves français ou étrangers à supporter les frais liés à l'enseignement dans les classes maternelles et élémentaires, dans le second degré et dans le supérieur de ceux-ci, tout en veillant à la stabilisation des frais de scolarité ;

5° D'accorder des bourses aux enfants de nationalité française scolarisés dans les écoles et les établissements d'enseignement français à l'étranger dont la liste est fixée par arrêté conjoint du ministre chargé de l'éducation, du ministre chargé des affaires étrangères et du ministre chargé de la coopération ;

6° De veiller au respect des principes de l'école inclusive envers les élèves à besoins éducatifs particuliers ;

7° De contribuer prioritairement à la formation de personnels exerçant ou ayant vocation à exercer dans les établissements d'enseignement français à l'étranger ainsi que de personnels exerçant dans les systèmes éducatifs étrangers au titre de la mission de coopération éducative définie au 2°, dans le cadre de programmes de formation dispensés, sauf exception dûment motivée, en langue française ou portant sur le français ;

8° De conseiller les promoteurs d'initiatives en vue de la création d'un établissement d'enseignement français dans la conduite de leur projet d'homologation ;

9° D'instruire les dossiers de demande de garantie de l'Etat pour financer l'acquisition, la construction et l'aménagement des locaux d'enseignement ;

10° D'être un laboratoire d'innovation pédagogique pour l'éducation nationale, en particulier dans le domaine de l'enseignement des langues.

**Art. L452-3**

L'agence gère les établissements d'enseignement situés à l'étranger, dépendant du ministère des affaires étrangères ou du ministère de la coopération et placés en gestion directe, pour lesquels elle reçoit des crédits de l'Etat permettant de couvrir les engagements qu'il assume. L'agence gère également des instituts régionaux de formation, situés à l'étranger et placés en gestion directe, qui assurent la formation de personnels exerçant ou ayant vocation à exercer dans les établissements d'enseignement français à l'étranger et qui peuvent assurer des missions de formation au bénéfice de personnels exerçant dans les systèmes éducatifs étrangers au titre de la mission de coopération éducative définie au 2° de l'article L. 452-2. La liste des établissements et des instituts régionaux de formation placés en gestion directe est établie par arrêté conjoint du ministre chargé des finances, du ministre chargé des affaires étrangères et du ministre chargé de la coopération.

L'instance pédagogique et scientifique des instituts régionaux de formation compte des représentants des enseignants parmi ses membres.

**Art. L452-3-1**

Le respect des principes de l'école inclusive et l'existence de dispositifs visant à lutter contre le harcèlement font partie des critères d'homologation des établissements de l'enseignement français à l'étranger.

**Art. L452-4**

L'agence peut, par convention, associer des établissements de droit local à l'exercice de ses missions de service public. Ladite convention est signée, au nom de l'agence, avec l'établissement, par le chef de poste diplomatique qui en suit l'application.

Un décret en Conseil d'Etat précise les obligations en matière de respect des programmes et des orientations définis par le ministre chargé de l'éducation, auxquelles ces établissements doivent se conformer dans le cadre de telles conventions, conformément à l'article L. 451-1.

**Art. L452-5**

L'agence assure par ailleurs, au bénéfice de l'ensemble des établissements scolaires participant à l'enseignement français à l'étranger :

1° L'affectation des concours de toute nature qu'elle reçoit de l'Etat au titre de sa mission de financer le fonctionnement pédagogique des établissements, les salaires des personnels titulaires de la fonction publique et les bourses. Elle gère également les concours de personnes morales publiques ou privées françaises ou étrangères qu'elle est amenée à recevoir ;

2° Le choix, l'affectation, la gestion des agents titulaires de la fonction publique placés en détachement auprès d'elle, après avis des commissions consultatives paritaires compétentes, et également l'application des régimes de rémunération de ces personnels ;

3° L'organisation d'actions de formation continue des personnels, y compris des personnels non titulaires ;

4° L'attribution de subventions de fonctionnement, d'équipement et d'investissement ;

5° Le contrôle administratif et financier.

**Art. L452-6**

L'agence est administrée par un conseil d'administration comprenant, outre son président nommé par décret et deux députés et deux sénateurs, des représentants :

1° Des ministres chargés, notamment, des affaires étrangères, de la coopération, de l'éducation et des finances, en nombre au moins égal à la moitié des sièges du conseil d'administration ;

2° De l'Assemblée des Français de l'étranger, des organismes gestionnaires d'établissements, des fédérations d'associations de parents d'élèves de l'enseignement français à l'étranger les plus représentatives, ainsi que des personnels affectés tant dans les établissements d'enseignement à l'étranger que dans les services centraux de l'agence. Le conseil d'administration comprend également un conseiller des Français de l'étranger non membre de l'Assemblée des Français de l'étranger, nommé sur proposition de cette dernière.

Le nombre de représentants des personnels affectés dans les établissements d'enseignement français à l'étranger et dans les services centraux de l'agence ainsi que le nombre de représentants des fédérations d'associations de parents d'élèves de l'enseignement français à l'étranger, dont au moins un représente les organismes gestionnaires des établissements conventionnés, sont chacun égaux au moins au tiers du nombre des représentants mentionnés au 2°.

Un représentant des associations d'anciens élèves de l'enseignement français à l'étranger, un représentant de l'Association nationale des écoles françaises à l'étranger et un représentant des associations de français langue maternelle participent au conseil d'administration en qualité d'experts, sans voix délibérative.

**Art. L452-7**

Les ressources de l'agence comprennent des subventions de l'Etat et, le cas échéant, des concours de personnes morales de droit public, d'organismes publics et privés ainsi que des dons et legs, à l'exclusion des dons et legs versés directement aux établissements.

Elle est habilitée à émettre des emprunts, à recevoir des concours financiers des organismes et des établissements qui dispensent l'enseignement français à l'étranger.

Le cas échéant, elle reçoit des contributions versées en application d'accords conclus par la France avec les Etats étrangers ou de conventions passées par elle avec des organismes publics ou privés nationaux ou étrangers.

Elle perçoit le produit de la vente de ses publications, des manifestations qu'elle organise, et celui des services rendus.

**Art. L452-8**

L'agence publie annuellement un rapport détaillé qui est soumis au Parlement faisant le point de ses activités, de sa gestion, des concours et dotations budgétaires, des choix et affectations des agents titulaires et des répartitions géographiques de crédits, des frais de scolarité, du produit des frais de cession ainsi que des difficultés rencontrées. En outre, elle établit des prévisions sur les programmes d'avenir et les exigences de développement des écoles françaises à l'étranger.

Ce rapport comprend l'ensemble des composantes du barème et les propositions d'évolution des instructions de la prochaine campagne des bourses scolaires.

**Art. L452-9**

L'agence présente un rapport annuel de ses activités devant l'Assemblée des Français de l'étranger.

**Art. L452-10**

Un décret fixe les conditions d'application du présent chapitre.

###### Chapitre III : Les établissements d'enseignement placés auprès des forces françaises stationnées en Allemagne.

**Art. L453-1**

Le ministre chargé de la défense a pour mission d'assurer la scolarisation, dans les enseignements du premier et du second degré, des enfants des membres des forces françaises stationnées en Allemagne.

###### Chapitre IV : Les établissements d'enseignement français en principauté d'Andorre.

##### Titre VI : Les établissements pour l'enseignement des professions artistiques et sportives

###### Chapitre Ier : Les établissements d'enseignement artistique.

###### Chapitre II : Les établissements d'enseignement de la danse

####### Section 1 : Conditions d'exploitation d'une salle de danse à des fins d'enseignement.

**Art. L462-1**

L'ouverture, la fermeture et la modification de l'activité d'un établissement où est dispensé un enseignement de la danse doivent être déclarées au représentant de l'Etat dans le département. La déclaration est effectuée deux mois avant l'ouverture ou dans les quinze jours qui suivent la fermeture ou la modification d'activité de l'établissement.

Les locaux où est dispensé cet enseignement doivent présenter des garanties sur le plan technique, de l'hygiène et de la sécurité, qui sont définies par décret.

L'établissement ne peut employer que des enseignants se conformant aux dispositions des articles L. 362-1 et L. 362-3, sous les réserves prévues à l'article L. 362-4.

L'exploitant doit souscrire un contrat d'assurance couvrant sa responsabilité civile, celle des enseignants, des préposés et des personnes qui y suivent un enseignement.

L'établissement ne peut recevoir que des élèves âgés de plus de quatre ans. Un décret organise les modalités du contrôle médical des élèves et détermine les conditions d'âge permettant l'accès aux différentes activités régies par le présent article, les articles L. 362-1 à L. 362-4 et L. 462-2 à L. 462-6.

**Art. L462-2**

Nul ne peut exploiter contre rémunération soit directement, soit par l'intermédiaire d'une autre personne, un établissement où est dispensé un enseignement de la danse, s'il a fait l'objet d'une condamnation visée à l'article L. 362-5.

**Art. L462-3**

Dans tout établissement d'enseignement de la danse, doivent être rendus accessibles aux usagers :

1° Le texte du décret prévu au dernier alinéa de l'article L. 462-1 ;

2° La liste des enseignants avec la date à laquelle ils ont obtenu le diplôme institué par l'article L. 362-1 ou à laquelle ils en ont été dispensés et en vertu de quelle disposition.

**Art. L462-4**

L'autorité administrative peut, dans le mois qui suit la déclaration, interdire l'ouverture d'un établissement où est dispensé un enseignement de la danse ne présentant pas les garanties exigées en application de l'article L. 462-1.

Elle peut, pour le même motif, en prononcer la fermeture pour une durée n'excédant pas trois mois.

####### Section 2 : Dispositions pénales.

**Art. L462-5**

Est puni de 3750 euros d'amende :

1° Le fait, pour quiconque, d'ouvrir ou de faire fonctionner un établissement où est dispensé un enseignement de la danse sans s'acquitter des obligations prévues à l'article L. 462-1 relatives à la déclaration, à l'hygiène, à la sécurité, au contrôle médical, à l'âge d'admission des élèves et à l'assurance ou de maintenir en activité un établissement où est dispensé un enseignement de la danse frappé d'une décision d'interdiction ;

2° Le fait, pour tout chef d'établissement, d'avoir confié l'enseignement de la danse à une personne n'ayant pas obtenu le diplôme de professeur de danse mentionné à l'article L. 362-1 ou son équivalence ou n'ayant pas été régulièrement dispensée de ce diplôme ;

3° Le fait, pour toute personne, d'assurer un enseignement de la danse contre rétribution sans avoir obtenu le diplôme de professeur de danse mentionné à l'article L. 362-1 ou son équivalence ou sans avoir été régulièrement dispensée de ce diplôme.

Le tribunal peut en outre prononcer la fermeture de l'établissement où est dispensé un enseignement de la danse ou interdire l'exercice de la profession d'exploitant d'un établissement où est dispensé un enseignement de la danse, pour une durée n'excédant pas trois ans.

**Art. L462-6**

Est puni de 3750 euros d'amende :

1° Le fait, pour toute personne, d'exploiter contre rémunération soit directement, soit par l'intermédiaire d'une autre personne, un établissement dans lequel est dispensé un enseignement de la danse, si elle a fait l'objet d'une condamnation définitive à une peine d'emprisonnement sans sursis supérieure à quatre mois pour les infractions de viol, agression sexuelle, atteinte sexuelle sur un mineur ou proxénétisme prévues par les articles 222-22 à 222-33,225-5 à 225-10 et 227-22 à 227-28 du code pénal ;

2° Le fait, pour toute personne, d'assurer un enseignement de la danse contre rétribution, si elle a fait l'objet d'une condamnation définitive à une peine d'emprisonnement sans sursis supérieure à quatre mois pour les infractions de viol, agression sexuelle, atteinte sexuelle sur un mineur ou proxénétisme prévues par les articles 222-22 à 222-33,225-5 à 225-10 et 227-22 à 227-28 du code pénal.

Le tribunal peut en outre prononcer la fermeture de l'établissement où est dispensé un enseignement de la danse ou interdire l'exercice de la profession d'exploitant d'un établissement où est dispensé un enseignement de la danse, pour une durée n'excédant pas trois ans.

###### Chapitre III : Les établissements de formation aux professions des activités physiques et sportives.

**Art. L463-1**

Les règles relatives aux établissements de formation aux professions des activités physiques et sportives sont définies au chapitre Ier du titre Ier du livre II et au chapitre II du titre II du livre III du code du sport.

##### Titre VII : Dispositions communes

###### Chapitre Ier : Publicité et démarchage.

**Art. L471-1**

Les dispositions du présent chapitre sont applicables à tous les organismes ou établissements d'enseignement.

**Art. L471-2**

Les organismes d'enseignement privés doivent rappeler dans leur dénomination leur caractère privé.

Les dénominations des organismes d'enseignement privés existants sont soumises à déclaration.

**Art. L471-3**

Toute publicité doit faire l'objet d'un dépôt préalable auprès du recteur d'académie. La publicité ne doit rien comporter de nature à induire les candidats en erreur sur la culture et les connaissances de base indispensables, la nature des études, leur durée moyenne, les diplômes et les emplois auxquels elles préparent.

Aucune publicité ne peut être mise en œuvre pendant le délai de quinze jours qui suit le dépôt. Pendant ce délai, le recteur d'académie doit transmettre aux services de la concurrence, de la consommation et de la répression des fraudes les publicités qui lui paraissent en infraction avec l'article L. 731-14.

Il n'est pas dérogé aux dispositions du code de la consommation relatives à la publicité et de l'article 313-1 du code pénal.

**Art. L471-4**

Il est interdit d'effectuer des actes de démarchage ou de mandater des démarcheurs pour le compte d'organismes d'enseignement.

Constitue l'acte de démarchage le fait de se rendre au domicile des particuliers ou sur les lieux de travail pour provoquer la souscription d'un contrat d'enseignement.

**Art. L471-5**

Le fait de méconnaître les dispositions du présent chapitre est puni d'un an d'emprisonnement et de 15000 euros d'amende.

En cas de condamnation, le tribunal peut prononcer, pour une durée de cinq ans au plus, l'interdiction de diriger et d'enseigner ainsi que la fermeture de l'établissement.

###### Chapitre II : Dispositions pénales.

**Art. L472-1**

Lorsqu'un crime ou un délit a été commis à l'intérieur de l'enceinte d'un établissement scolaire ou lorsqu'il a concerné, aux abords immédiats de cet établissement, un élève de celui-ci ou un membre de son personnel, le ministère public avise le chef de l'établissement concerné de la date et de l'objet de l'audience de jugement par lettre recommandée adressée dix jours au moins avant la date de l'audience. Lorsqu'il est fait application des articles 395 à 397-5 du code de procédure pénale, cet avis est adressé dans les meilleurs délais et par tout moyen.

##### Titre VIII : Dispositions applicables dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle

###### Chapitre unique.

**Art. L481-1**

Les dispositions particulières régissant l'enseignement applicables dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle y demeurent en vigueur.

Les décisions relatives à l'ouverture des établissements d'enseignement privés ainsi qu'aux personnes qui y exercent peuvent se fonder sur la prévention de toute forme d'ingérence étrangère ou sur la protection des intérêts fondamentaux de la Nation.

Le fait d'ouvrir un établissement d'enseignement privé sans en avoir préalablement obtenu l'autorisation délivrée par les autorités compétentes est puni des peines prévues à l'article L. 441-4.

##### Titre IX : Dispositions relatives à l'outre-mer

###### Chapitre Ier : Guadeloupe, Guyane, Martinique, La Réunion, Mayotte

**Art. L491-1**

Pour leur application en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte, les dispositions du présent livre font l'objet des adaptations prévues au présent chapitre.

####### Section 1 : Dispositions particulières à la Guadeloupe, la Guyane, la Martinique et La Réunion

**Art. L491-2**

Pour l'application du présent livre en Guyane :

1° Les références au département ou à la région sont remplacées par la référence à la collectivité territoriale de Guyane ;

2° Les références au conseil régional ou au conseil général sont remplacées par la référence à l'assemblée de Guyane ;

3° Les références au président du conseil général ou au président du conseil régional sont remplacées par la référence au président de l'assemblée de Guyane ;

4° La référence au représentant de l'Etat dans le département est remplacée par la référence au représentant de l'Etat.

**Art. L491-3**

Pour l'application du présent livre en Martinique :

1° Les références au département ou à la région sont remplacées par la référence à la collectivité territoriale de Martinique ;

2° Les références au conseil régional ou au conseil général sont remplacées par la référence à l'assemblée de Martinique ;

3° Les référence au président du conseil général ou au président du conseil régional sont remplacées, selon le cas, par la référence au président du conseil exécutif de Martinique pour les attributions dévolues à l'autorité exécutive de la collectivité ou par la référence au président de l'assemblée de Martinique pour les attributions liées à la présidence de l'assemblée délibérante ;

4° La référence au représentant de l'Etat dans le département est remplacée par la référence au représentant de l'Etat.

**Art. L491-4**

Pour l'application en Guyane et en Martinique du second alinéa de l'article L. 421-1, les mots : “, selon le cas, du département, de la région ” sont remplacés par les mots : “ de la collectivité territoriale ”.

**Art. L491-5**

Pour l'application en Guyane et en Martinique du dernier alinéa du II de l'article L. 421-23, les mots : “, selon le cas, le conseil départemental ou le conseil régional ” sont remplacés par les mots : “ la collectivité territoriale ”.

**Art. L491-6**

Pour l'application en Guyane et en Martinique du troisième alinéa de l'article L. 442-9, la première phrase est remplacée par la phrase suivante : “ La collectivité territoriale, pour les classes des collèges et des lycées, verse deux contributions. ”

**Art. L491-7**

Pour l'application en Guyane et en Martinique du second alinéa de l'article L. 442-17, les mots : “, aux départements pour les collèges et aux régions pour les lycées ” sont remplacés par les mots : “ à la collectivité territoriale pour les collèges et les lycées ”.

**Art. L491-8**

Le dernier alinéa de l'article L. 421-2, le IV de l'article L. 421-13 et les articles L. 422-2 et L. 422-3 ne sont pas applicables en Guadeloupe, en Guyane, en Martinique et à La Réunion.

####### Section 2 : Dispositions particulières à Mayotte

**Art. L491-9**

Pour l'application du présent livre à Mayotte :

1° La référence au représentant de l'Etat dans le département est remplacée par la référence au représentant de l'Etat ;

2° A l'article L. 421-10 :

a) Au II, les mots : “, avec l'accord de la collectivité territoriale de rattachement, ” ne sont pas applicables ;

b) Le III n'est pas applicable.

**Art. L491-10**

Les articles L. 412-1, L. 421-1 à L. 421-6, L. 421-11 à L. 421-24, L. 422-2 et L. 422-3 ne sont pas applicables à Mayotte.

###### Chapitre II : Saint-Barthélemy

**Art. L492-1**

Les dispositions du présent livre s'appliquent de plein droit à Saint-Barthélemy sous réserve des adaptations prévues au présent chapitre.

**Art. L492-2**

Pour l'application du présent livre à Saint-Barthélemy :

1° La référence au représentant de l'Etat dans le département est remplacée par la référence au représentant de l'Etat dans la collectivité ;

2° Les références à la commune ou aux communes, au département, à la région et aux collectivités territoriales sont remplacées par la référence à la collectivité de Saint-Barthélemy ;

3° Les références au maire, au président du conseil départemental et au président du conseil régional sont remplacées par la référence au président du conseil territorial ;

4° Au second alinéa de l'article L. 421-1, les mots : “, selon le cas, du département, de la région ou, dans le cas prévu aux articles L. 216-5 et L. 216-6 du présent code, de la commune ou de l'établissement public de coopération intercommunale intéressé ” sont remplacés par les mots : “ de la collectivité de Saint-Barthélemy ” ;

5° A l'article L. 421-24, les mots : “ du maire de la commune d'implantation et ” ne sont pas applicables ;

6° A l'article L. 442-10, les mots : “ l'une des collectivités mentionnées à l'article L. 442-8 ” sont remplacés par les mots : “ la collectivité de Saint-Barthélemy ”.

**Art. L492-3**

Pour l'application à Saint-Barthélemy de l'article L. 421-2 :

1° Le cinquième alinéa est ainsi rédigé :

“ Les représentants de la collectivité sont au nombre de trois. ” ;

2° Les sixième, septième, huitième et neuvième alinéas ne sont pas applicables.

**Art. L492-4**

Pour son application à Saint-Barthélemy, l'article L. 442-8 est ainsi rédigé :

“ Art. L. 442-8. — Le contrat d'association prévoit la participation d'un représentant de la collectivité aux réunions de l'organe de l'établissement compétent pour délibérer sur le budget des classes sous contrat. ”

**Art. L492-5**

Pour l'application à Saint-Barthélemy du troisième alinéa de l'article L. 442-9, la première phrase est ainsi rédigée : “ La collectivité de Saint-Barthélemy verse deux contributions. ”

**Art. L492-6**

Pour l'application à Saint-Barthélemy de l'article L. 442-17, le deuxième alinéa est ainsi rédigé :

“ La même faculté est ouverte à la collectivité de Saint-Barthélemy, pour les écoles, les collèges et les lycées, au profit des groupements ou associations à caractère local. ”

**Art. L492-7**

Le IV de l'article L. 421-13, les articles L. 421-20, L. 422-1 à L. 422-3, L. 423-1, L. 423-3, L. 442-5-1, L. 442-5-2, L. 442-13-1 ne sont pas applicables à Saint-Barthélemy.

###### Chapitre III : Saint-Martin

**Art. L493-1**

Les dispositions du présent livre s'appliquent de plein droit à Saint-Martin sous réserve des adaptations prévues au présent chapitre.

**Art. L493-2**

Pour l'application du présent livre à Saint-Martin :

1° La référence au représentant de l'Etat dans le département est remplacée par la référence au représentant de l'Etat dans la collectivité ;

2° Les références à la commune ou aux communes, au département, à la région et aux collectivités territoriales sont remplacées par la référence à la collectivité de Saint-Martin ;

3° Les références au maire, au président du conseil départemental et au président du conseil régional sont remplacées par la référence au président du conseil territorial ;

4° A l'article L. 421-1, les mots : “, selon le cas, du département, de la région ou, dans le cas prévu aux articles L. 216-5 et L. 216-6 du présent code, de la commune ou de l'établissement public de coopération intercommunale intéressé ” sont remplacés par les mots : “ de la collectivité de Saint-Martin ” ;

5° A l'article L. 421-24, les mots : “ du maire de la commune d'implantation et ” ne sont pas applicables ;

6° A l'article L. 442-10, les mots : “ l'une des collectivités mentionnées à l'article L. 442-8 ” sont remplacés par les mots : “ la collectivité de Saint-Martin ”.

**Art. L493-3**

Pour l'application à Saint-Martin de l'article L. 421-2 :

1° Le cinquième alinéa est ainsi rédigé :

“ Les représentants de la collectivité sont au nombre de trois. ” ;

2° Les sixième, septième, huitième et neuvième alinéas ne sont pas applicables.

**Art. L493-4**

Pour son application à Saint-Martin, l'article L. 442-8 est ainsi rédigé :

“ Art. L. 442-8. — Le contrat d'association prévoit la participation d'un représentant de la collectivité aux réunions de l'organe de l'établissement compétent pour délibérer sur le budget des classes sous contrat. ”

**Art. L493-5**

Pour l'application à Saint-Martin du troisième alinéa de l'article L. 442-9, la première phrase est remplacée par la phrase suivante : “ La collectivité de Saint-Martin verse deux contributions. ”

**Art. L493-6**

Pour l'application à Saint-Martin de l'article L. 442-17, le deuxième alinéa est ainsi rédigé : “ La même faculté est ouverte à la collectivité de Saint-Martin, pour les écoles, les collèges et les lycées, au profit des groupements ou associations à caractère local. ”

**Art. L493-7**

Le IV de l'article L. 421-13, les articles L. 421-19-1 à L. 421-21, L. 422-1 à L. 422-3, L. 442-5-1, L. 442-5-2, L. 442-13-1 ne sont pas applicables à Saint-Martin.

###### Chapitre IV : Saint-Pierre-et-Miquelon

**Art. L494-1**

Les dispositions du présent livre s'appliquent de plein droit à Saint-Pierre-et-Miquelon sous réserve des adaptations prévues au présent chapitre.

**Art. L494-2**

Pour l'application du présent livre à Saint-Pierre-et-Miquelon :

1° La référence au représentant de l'Etat dans le département est remplacée par la référence au représentant de l'Etat ;

2° A l'article L. 421-10 :

a) Au II, les mots : “, avec l'accord de la collectivité territoriale de rattachement, ” ne sont pas applicables ;

b) Le III n'est pas applicable.

**Art. L494-3**

Les articles 412-1, L. 421-1 à L. 421-6, L. 421-11 à L. 421-24, L. 422-2 et L. 422-3 ne sont pas applicables à Saint-Pierre-et-Miquelon.

###### Chapitre V : Wallis-et-Futuna

**Art. L495-1**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR REDACTION</th></tr><tr><td align="justify"> L. 401-1 et L. 401-2</td><td align="justify"> Résultant de la loi n° 2019-791 du 26 juillet 2019</td></tr><tr><td align="justify"> L. 401-3</td><td align="justify"> Résultant de la loi n° 2010-1127 du 28 septembre 2010</td></tr><tr><td align="justify"> L. 411-1</td><td align="justify"> Résultant de la loi n° 2013-595 du 8 juillet 2013</td></tr><tr><td align="justify"> L. 411-3</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 421-7</td><td align="justify"> Résultant de la loi n° 2013-595 du 8 juillet 2013</td></tr><tr><td align="justify">L. 421-8</td><td align="justify"><p>Résultant de la loi n° 2021-1104 du 22 août 2021 portant lutte contre le dérèglement climatique et renforcement de la résilience face à ses effets</p></td></tr><tr><td align="justify"><p>L. 421-9</p></td><td align="justify">Résultant de la loi n° 2021-1774 du 24 décembre 2021 visant à accélérer l'égalité économique et professionnelle</td></tr><tr><td align="justify"> L. 421-10, 1er alinéa</td><td align="justify"> Résultant de la loi n° 2019-791 du 26 juillet 2019</td></tr><tr><td align="justify"> L. 423-1</td><td align="justify"> Résultant de la loi n° 2013-595 du 8 juillet 2013</td></tr><tr><td align="justify"> L. 423-3</td><td align="justify"> Résultant de la loi n° 2011-525 du 17 mai 2011</td></tr><tr><td align="justify"> L. 441-1</td><td align="justify"> Résultant de la loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République</td></tr><tr><td align="justify"> L. 441-2 et L. 441-3</td><td align="justify"> Résultant de la loi n° 2019-791 du 26 juillet 2019</td></tr><tr><td align="justify">L. 441-3-1 et L. 441-4</td><td align="justify"><p>Résultant de la loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République</p></td></tr><tr><td align="justify">L. 442-2</td><td align="justify"><p>Résultant de la loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République</p></td></tr><tr><td align="justify"><p>L. 442-3</p></td><td align="justify">Résultant de la loi n° 2019-791 du 26 juillet 2019</td></tr><tr><td align="justify"> L. 444-1 et L. 444-2</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 444-3</td><td align="justify"> Résultant de l'ordonnance n° 2014-691 du 26 juin 2014</td></tr><tr><td align="justify"> L. 444-5, 1er alinéa</td><td align="justify"> Résultant de la loi n° 2007-293 du 5 mars 2007</td></tr><tr><td align="justify"> L. 444-6</td><td align="justify">Résultant de la loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République</td></tr><tr><td align="justify"> L. 444-7 et L. 444-8</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 444-10</td><td align="justify"> Résultant de l'ordonnance n° 2000-916 du 19 septembre 2000</td></tr><tr><td align="justify"> L. 445-1</td><td align="justify">Résultant de la loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République</td></tr><tr><td align="justify"> L. 471-1 et L. 471-2</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 471-3</td><td align="justify"> Résultant de la loi n° 2019-791 du 26 juillet 2019</td></tr><tr><td align="justify"> L. 471-4</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 471-5</td><td align="justify"> Résultant de l'ordonnance n° 2000-916 du 19 septembre 2000</td></tr><tr><td align="justify"> L. 472-1</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr></tbody></table></div>II. — Pour l'application du I :</div>

1° L'article L. 411-3 est ainsi rédigé :

“ Art. L. 411-3. — Le premier alinéa de l'article L. 421-7 est applicable aux écoles. ” ;

2° A l'article L. 441-1 :

a) Au I, les mots : “ au maire de la commune dans laquelle l'établissement est situé, ” et les mots : “ dans le département ” sont supprimés ;

b) Au premier alinéa du II, les mots : “ le maire, ” et les mots : “ dans le département ” sont supprimés ;

3° Aux premier et second alinéas du II de l'article L. 441-2, les mots : “ au maire, ” et les mots : “ dans le département ” sont supprimés ;

3° bis A la première phrase du premier alinéa et au deuxième alinéa de l'article L. 441-3-1, les mots : “ dans le département ” sont supprimés ;

4° A l'article L. 442-2, les mots : “ dans le département ” sont supprimés ;

5° A l'article L. 444-3 :

a) Au premier alinéa, la seconde phrase est supprimée ;

b) Au deuxième alinéa, les mots : “ ; ils peuvent, en outre, les traduire, ainsi que leurs responsables et leurs personnels pris individuellement, devant le recteur d'académie ” sont supprimés ;

6° Au premier et deuxième alinéas de l'article L. 471-3, les mots : “ recteur d'académie ” sont remplacés par les mots : “ vice-recteur ” ;

7° Les montants exprimés en euros sont applicables dans les îles Wallis et Futuna sous réserve de leur contrevaleur en monnaie locale.

###### Chapitre VI : Polynésie française 

**Art. L496-1**

I. — Sont applicables en Polynésie française, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR REDACTION</th></tr><tr><td align="justify"> L. 441-1</td><td align="justify"> Résultant de la loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République</td></tr><tr><td align="justify"> L. 441-3</td><td align="justify"> Résultant de la loi n° 2019-791 du 26 juillet 2019</td></tr><tr><td align="justify"> L. 441-3-1 et L. 441-4</td><td align="justify">Résultant de la loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République</td></tr><tr><td align="justify"> L. 442-1</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 442-2</td><td align="justify">Résultant de la loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République</td></tr><tr><td align="justify">L. 442-3</td><td align="justify">Résultant de la loi n° 2019-791 du 26 juillet 2019</td></tr><tr><td align="justify"> L. 442-5, 1er, 2e, 4e et 5e alinéas</td><td align="justify"> Résultant de la loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République</td></tr><tr><td align="justify"> L. 442-12, 1er, 2e et 3e alinéas</td><td align="justify"> Résultant de la loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République</td></tr><tr><td align="justify">L. 442-14</td><td align="justify">Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 442-18</td><td align="justify"> Résultant du décret n° 2006-1149 du 14 septembre 2006</td></tr><tr><td align="justify"> L. 442-20</td><td align="justify"> Résultant de la loi n° 2019-791 du 26 juillet 2019</td></tr><tr><td align="justify"> L. 444-1 et L. 444-2</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 444-3, 1er alinéa</td><td align="justify"> Résultant de l'ordonnance n° 2014-691 du 26 juin 2014</td></tr><tr><td align="justify"> L. 444-6</td><td align="justify"> Résultant de la loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République</td></tr><tr><td align="justify"> L. 444-10</td><td align="justify"> Résultant de l'ordonnance n° 2000-916 du 19 septembre 2000</td></tr><tr><td align="justify"> L. 445-1</td><td align="justify">Résultant de la loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République</td></tr><tr><td align="justify"> L. 471-1 et L. 471-2</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 471-3</td><td align="justify"> Résultant de la loi n° 2019-791 du 26 juillet 2019</td></tr><tr><td align="justify"> L. 471-4</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 471-5</td><td align="justify"> Résultant de l'ordonnance n° 2000-916 du 19 septembre 2000</td></tr><tr><td align="justify"> L. 472-1</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr></tbody></table></div>II. — Pour l'application du I :</div>

1° A l'article L. 441-1 :

a) La référence au représentant de l'Etat dans le département est remplacée par la référence au haut-commissaire de la République en Polynésie française ;

b) La référence à l'autorité compétente de l'Etat en matière d'éducation est remplacée par la référence au gouvernement de la Polynésie française ;

2° A l'article L. 441-3, la référence à l'autorité de l'Etat compétente en matière d'éducation est remplacée par la référence au gouvernement de la Polynésie française ;

2° bis A l'article L. 441-3-1 :

a) La référence au représentant de l'Etat dans le département est remplacée par la référence au haut-commissaire de la République en Polynésie française ;

b) La référence à l'autorité compétente de l'Etat en matière d'éducation est remplacée par la référence au Gouvernement de la Polynésie française ;

3° A l'article L. 442-1, les mots : “ de l'Etat ” sont remplacés par les mots : “ de la Polynésie française ” ;

4° A l'article L. 442-2 :

a) Au I, les mots : “ du représentant de l'Etat dans le département et de l'autorité compétente en matière d'éducation, le contrôle de l'Etat sur les établissements d'enseignement privés qui ne sont pas liés à l'Etat par contrat se limite aux titres exigés des directeurs et des enseignants, à l'obligation scolaire, à l'instruction obligatoire, qui implique l'acquisition progressive du socle commun défini à l'article L. 122-1-1, au respect de ” sont remplacés par les mots : “ du haut-commissaire de la République et du Gouvernement de la Polynésie française, le contrôle sur les établissements d'enseignement privés qui ne sont pas liés à la Polynésie française par contrat se limite aux titres exigés des directeurs et des enseignants, au respect par l'établissement des exigences en matière d'éducation fixées par la collectivité pour garantir le droit à l'instruction et ” ;

b) Les références au représentant de l'Etat dans le département sont remplacées par les références au haut-commissaire de la République en Polynésie française ;

c) Les références à l'autorité compétente de l'Etat en matière d'éducation sont remplacées par les références au Gouvernement de la Polynésie française ;

d) Au premier alinéa du III, les mots : “ normes minimales de connaissances requises par l'article L. 131-1-1 et que les élèves de ces classes ont accès au droit à l'éducation tel que celui-ci est défini par l'article L. 111-1 ” sont remplacés par les mots : “ exigences en matière d'éducation fixées par la collectivité pour garantir le droit à l'instruction ” ;

e) Au 2° du IV, les mots : “ à l'objet de l'instruction obligatoire, tel que celui-ci est défini à l'article L. 131-1-1, et ne permet pas aux élèves concernés l'acquisition progressive du socle commun défini à l'article L. 122-1-1 ” sont remplacés par les mots : “ aux exigences en matière d'éducation fixées par la collectivité pour garantir le droit à l'instruction ” ;

5° A l'article L. 442-3, les mots : “ à l'Etat ” sont remplacés par les mots : “ à la Polynésie française ” et les mots : “ l'objet de l'instruction obligatoire tel que celui-ci est défini par l'article L. 131-1-1 et de permettre aux élèves concernés l'acquisition progressive du socle commun défini à l'article L. 122-1-1 ” sont remplacés par les mots : “ les exigences en matière d'éducation fixées par la Polynésie française pour garantir le droit à l'instruction ” ;

6° A l'article L. 442-5 :

a) Au premier alinéa, les mots : “ l'Etat ” sont remplacés par les mots : “ la Polynésie française ” et les mots : “ de l'enseignement public ” sont remplacés par les mots : “ fixés par le Gouvernement de la Polynésie française ” ;

b) Au deuxième alinéa, les mots : “ Le contrat d'association peut porter sur une partie ou sur la totalité des classes de l'établissement. Dans les classes faisant l'objet du contrat, l'enseignement est dispensé selon les règles et programmes de l'enseignement public. Il ” sont remplacés par les mots : “ Dans les établissements liés à la Polynésie française par un contrat d'association, l'enseignement ” ;

7° A l'article L. 442-12 :

a) Au premier alinéa, les mots : “ avec l'Etat ” sont remplacés par les mots : “ avec la Polynésie française ” ;

b) Au deuxième alinéa, les mots : “ porte sur une partie ou sur la totalité des classes des établissements. Il ” sont supprimés ;

c) Au troisième alinéa, les mots : “ de l'enseignement public ” sont remplacés par les mots : “ fixés par le Gouvernement de la Polynésie française ” ;

8° A l'article L. 442-18, les références : “ L. 442-1, L. 442-2, L. 442-4, ”, “ L. 442-15 ” et “ L. 914-2 ” sont supprimés ;

9° L'article L. 442-20 est ainsi rédigé :

“ Art. L. 442-20. — L'article L. 231-14, les premier, quatrième et cinquième alinéas de l'article L. 231-15, les articles L. 231-16, L. 231-17, L. 331-1, L. 331-4, les premier, deuxième et quatrième alinéas de l'article L. 332-6, les articles L. 333-4, L. 334-1 et L. 511-3 sont applicables aux établissements d'enseignement privés sous contrat, sous réserve des adaptations prévues à l'article L. 376-1, dans le respect des dispositions du chapitre II du titre IV du présent livre mentionnées au I. ” ;

10° L'article L. 444-3 est ainsi rédigé :

“ Art. L. 444-3. — Les organismes privés d'enseignement à distance sont soumis au contrôle pédagogique-ainsi que financier dans le cas où ils bénéficient d'une aide sur fonds publics-du gouvernement de la Polynésie française. ” ;

11° Aux premier et deuxième alinéas de l'article L. 471-3, les mots : “ recteur d'académie ” sont remplacés par les mots : “ vice-recteur ” ;

12° Les montants exprimés en euros sont applicables en Polynésie française sous réserve de leur contrevaleur en monnaie locale.

###### Chapitre VII : Nouvelle-Calédonie

**Art. L497-1**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR RÉDACTION</th></tr><tr><td align="justify"> L. 441-1</td><td align="justify"> Résultant de la loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République</td></tr><tr><td align="justify"> L. 441-3</td><td align="justify"> Résultant de la loi n° 2019-791 du 26 juillet 2019</td></tr><tr><td align="justify"> L. 441-3-1 et L. 441-4</td><td align="justify">Résultant de la loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République</td></tr><tr><td align="justify"> L. 442-1</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 442-2</td><td align="justify">Résultant de la loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République</td></tr><tr><td align="justify">L. 442-3</td><td align="justify">Résultant de la loi n° 2019-791 du 26 juillet 2019</td></tr><tr><td align="justify"> L. 442-5, 1er, 2e, 4e et 5e alinéas</td><td align="justify">Résultant de la loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République</td></tr><tr><td align="justify"> L. 442-12, 1er, 2e et 3e alinéas</td><td align="justify">Résultant de la loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République</td></tr><tr><td align="justify">L. 442-13 et L. 442-14</td><td align="justify">Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 442-18</td><td align="justify"> Résultant du décret n° 2006-1149 du 14 septembre 2006</td></tr><tr><td align="justify"> L. 442-20</td><td align="justify"> Résultant de la loi n° 2019-791 du 26 juillet 2019</td></tr><tr><td align="justify"> L. 444-1 et L. 444-2</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 444-3, 1er alinéa</td><td align="justify"> Résultant de l'ordonnance n° 2014-691 du 26 juin 2014</td></tr><tr><td align="justify"> L. 444-6</td><td align="justify">Résultant de la loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République</td></tr><tr><td align="justify"> L. 444-10</td><td align="justify"> Résultant de l'ordonnance n° 2000-916 du 19 septembre 2000</td></tr><tr><td align="justify"> L. 445-1</td><td align="justify">Résultant de la loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République</td></tr><tr><td align="justify"> L. 471-1 et L. 471-2</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 471-3</td><td align="justify"> Résultant de la loi n° 2019-791 du 26 juillet 2019</td></tr><tr><td align="justify"> L. 471-4</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 471-5</td><td align="justify"> Résultant de l'ordonnance n° 2000-916 du 19 septembre 2000</td></tr><tr><td align="justify"> L. 472-1</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr></tbody></table></div>II. — Pour l'application du I :</div>

1° A l'article L. 441-1 :

a) La référence au représentant de l'Etat dans le département est remplacée par la référence au haut-commissaire de la République en Nouvelle-Calédonie ;

b) La référence à l'autorité compétente de l'Etat en matière d'éducation est remplacée par la référence au gouvernement de la Nouvelle-Calédonie ;

2° A l'article L. 441-3, la référence à l'autorité de l'Etat compétente en matière d'éducation est remplacée par la référence au gouvernement de la Nouvelle-Calédonie ;

2° bis A l'article L. 441-3-1 :

a) La référence au représentant de l'Etat dans le département est remplacée par la référence au haut-commissaire de la République en Nouvelle-Calédonie ;

b) La référence à l'autorité compétente de l'Etat en matière d'éducation est remplacée par la référence au Gouvernement de la Nouvelle-Calédonie ;

3° A l'article L. 442-1, les mots : “ de l'Etat ” sont remplacés par les mots : “ de la Nouvelle-Calédonie ” ;

4° A l'article L. 442-2 :

a) Au I, les mots : “ du représentant de l'Etat dans le département et de l'autorité compétente en matière d'éducation, le contrôle de l'Etat sur les établissements d'enseignement privés qui ne sont pas liés à l'Etat par contrat se limite aux titres exigés des directeurs et des enseignants, à l'obligation scolaire, à l'instruction obligatoire, qui implique l'acquisition progressive du socle commun défini à l'article L. 122-1-1, au respect de ” sont remplacés par les mots : “ du haut-commissaire de la République et du Gouvernement de la Nouvelle-Calédonie, le contrôle sur les établissements d'enseignement privés qui ne sont pas liés à la Nouvelle-Calédonie par contrat se limite aux titres exigés des directeurs et des enseignants, au respect par l'établissement des exigences en matière d'éducation fixées par la collectivité pour garantir le droit à l'instruction et ” ;

b) Les références au représentant de l'Etat dans le département sont remplacées par les références au haut-commissaire de la République en Nouvelle-Calédonie ;

c) Les références à l'autorité compétente de l'Etat en matière d'éducation est remplacée par les références au Gouvernement de la Nouvelle-Calédonie ;

d) Au premier alinéa du III, les mots : “ normes minimales de connaissances requises par l'article L. 131-1-1 et que les élèves de ces classes ont accès au droit à l'éducation tel que celui-ci est défini par l'article L. 111-1 ” sont remplacés par les mots : “ exigences en matière d'éducation fixées par la Nouvelle-Calédonie pour garantir le droit à l'instruction ” ;

e) Au 2° du IV, les mots : “ à l'objet de l'instruction obligatoire, tel que celui-ci est défini à l'article L. 131-1-1, et ne permet pas aux élèves concernés l'acquisition progressive du socle commun défini à l'article L. 122-1-1 ” sont remplacés par les mots : “ aux exigences en matière d'éducation fixées par la Nouvelle-Calédonie pour garantir le droit à l'instruction ” ;

5° A l'article L. 442-3, les mots : “ à l'Etat ” sont remplacés par les mots : “ à la Nouvelle-Calédonie ” et les mots : “ l'objet de l'instruction obligatoire tel que celui-ci est défini par l'article L. 131-1-1 et de permettre aux élèves concernés l'acquisition progressive du socle commun défini à l'article L. 122-1-1 ” sont remplacés par les mots : “ les exigences en matière d'éducation fixées par la Nouvelle-Calédonie pour garantir le droit à l'instruction ” ;

6° L'article L. 442-5 est ainsi rédigé :

“ Art. L. 442-5. — Les établissements d'enseignement privés du premier et du second degré peuvent demander à passer avec la Nouvelle-Calédonie un contrat d'association à l'enseignement public, s'ils répondent à un besoin scolaire reconnu qui doit être apprécié en fonction des principes énoncés aux articles L. 141-2, L. 151-1 et L. 442-1. La conclusion du contrat est subordonnée à la vérification de la capacité de l'établissement à dispenser un enseignement conforme aux programmes fixés par le Gouvernement de la Nouvelle-Calédonie.

“ Dans les établissements liés à la Nouvelle-Calédonie par un contrat d'association, l'enseignement est confié, en accord avec la direction de l'établissement, soit à des maîtres de l'enseignement public, soit à des maîtres liés à l'Etat par contrat.

“ Les dépenses de fonctionnement des classes sous contrat sont prises en charge dans les mêmes conditions que celles des classes correspondantes de l'enseignement public.

“ Les établissements organisent librement toutes les activités extérieures au secteur sous contrat. ” ;

7° A l'article L. 442-12 :

a) Au premier alinéa, les mots : “ avec l'Etat ” sont remplacés par les mots : “ avec la Nouvelle-Calédonie ” ;

b) Au deuxième alinéa, les mots : “ porte sur une partie ou sur la totalité des classes des établissements. Il ” sont supprimés ;

c) Au troisième alinéa, les mots : “ de l'enseignement public ” sont remplacés par les mots : “ fixés par le Gouvernement de la Nouvelle-Calédonie ” ;

8° A l'article L. 442-18, les références : “ L. 442-1, L. 442-2, L. 442-4, ”, “ L. 442-15 ” et “ L. 914-2 ” sont supprimés ;

9° L'article L. 442-20 est ainsi rédigé :

“ Art. L. 442-20. — L'article L. 231-14, les premier, quatrième et cinquième alinéas de l'article L. 231-15, les articles L. 231-16, L. 231-17, L. 331-1, L. 331-4, les premier, deuxième et quatrième alinéas de l'article L. 332-6, les articles L. 333-4, L. 334-1 et L. 511-3 sont applicables aux établissements d'enseignement privés sous contrat, sous réserve des adaptations prévues aux articles à l'article L. 377-1, dans le respect des dispositions du chapitre II du titre IV du présent livre mentionnées au I. ” ;

10° L'article L. 444-3 est ainsi rédigé :

“ Art. L. 444-3. — Les organismes privés d'enseignement à distance sont soumis au contrôle pédagogique-ainsi que financier dans le cas où ils bénéficient d'une aide sur fonds publics-du gouvernement de la Nouvelle-Calédonie. ” ;

11° Au premier et deuxième alinéas de l'article L. 471-3, les mots : “ recteur d'académie ” sont remplacés par les mots : “ vice-recteur ” ;

12° Les montants exprimés en euros sont applicables en Nouvelle-Calédonie sous réserve de leur contrevaleur en monnaie locale.

#### Livre V : La vie scolaire

##### Titre Ier : Les droits et obligations des élèves

###### Chapitre unique.

**Art. L511-1**

Les obligations des élèves consistent dans l'accomplissement des tâches inhérentes à leurs études ; elles incluent l'assiduité et le respect des règles de fonctionnement et de la vie collective des établissements.

**Art. L511-2**

Dans les collèges et les lycées, les élèves disposent, dans le respect du pluralisme et du principe de neutralité, de la liberté d'information et de la liberté d'expression. L'exercice de ces libertés ne peut porter atteinte aux activités d'enseignement.

**Art. L511-2-1**

Les commissions consultatives nationales et académiques exclusivement compétentes en matière de vie lycéenne sont composées de manière à ce qu'un nombre égal de représentants des lycéens de chaque sexe soit élu, dans des conditions prévues par décret.

La même règle de parité s'applique aux représentants élus des collégiens dans les commissions consultatives des collèges exclusivement compétentes en matière de vie collégienne, lorsqu'elles existent.

**Art. L511-2-2**

Dans le cadre des autoévaluations mentionnées au 2° de l'article L. 241-12, une consultation de l'ensemble des lycéens est organisée par la commission consultative compétente en matière de vie lycéenne de l'établissement, avec l'appui du chef d'établissement.

**Art. L511-3**

L'infraction prévue dans la section 3 bis "Du bizutage" du livre II, titre II, chapitre 5 du code pénal est passible des sanctions définies dans cette même section, ci-après reproduite :

" Art. 225-16-1. — Hors les cas de violences, de menaces ou d'atteintes sexuelles, le fait pour une personne d'amener autrui, contre son gré ou non, à subir ou à commettre des actes humiliants ou dégradants ou à consommer de l'alcool de manière excessive, lors de manifestations ou de réunions liées aux milieux scolaire, sportif et socio-éducatif est puni de six mois d'emprisonnement et de 7 500 euros d'amende. "

" Art. 225-16-2. — L'infraction définie à l'article 225-16-1 est punie d'un an d'emprisonnement et de 15000 euros d'amende lorsqu'elle est commise sur une personne dont la particulière vulnérabilité, due à son âge, à une maladie, à une infirmité, à une déficience physique ou psychique ou à un état de grossesse, est apparente ou connue de son auteur. "

" Art. 225-16-3. — Les personnes morales déclarées responsables pénalement, dans les conditions prévues par l'article 121-2, des infractions définies aux articles 225-16-1 et 225-16-2 encourent, outre l'amende suivant les modalités prévues par l'article 131-38, les peines prévues par les 4° et 9° de l'article 131-39.

**Art. L511-4**

Conformément aux dispositions du second alinéa de l'article 21-7 du code civil, les élèves et les parents d'élèves, et en particulier les personnes auxquelles s'applique le premier alinéa, doivent être informés par les établissements d'enseignement des dispositions en vigueur en matière de nationalité. Les conditions de cette information sont fixées par décret en Conseil d'Etat.

**Art. L511-5**

L'utilisation d'un téléphone mobile ou de tout autre équipement terminal de communications électroniques par un élève est interdite dans les écoles maternelles, les écoles élémentaires et les collèges et pendant toute activité liée à l'enseignement qui se déroule à l'extérieur de leur enceinte, à l'exception des circonstances, notamment les usages pédagogiques, et des lieux dans lesquels le règlement intérieur l'autorise expressément.

Dans les lycées, le règlement intérieur peut interdire l'utilisation par un élève des appareils mentionnés au premier alinéa dans tout ou partie de l'enceinte de l'établissement ainsi que pendant les activités se déroulant à l'extérieur de celle-ci.

Le présent article n'est pas applicable aux équipements que les élèves présentant un handicap ou un trouble de santé invalidant sont autorisés à utiliser dans les conditions prévues au chapitre Ier du titre V du livre III de la présente partie.

La méconnaissance des règles fixées en application du présent article peut entraîner la confiscation de l'appareil par un personnel de direction, d'enseignement, d'éducation ou de surveillance. Le règlement intérieur fixe les modalités de sa confiscation et de sa restitution.

##### Titre II : L'organisation du temps et de l'espace scolaires

###### Chapitre unique.

**Art. L521-1**

L'année scolaire comporte trente-six semaines au moins réparties en cinq périodes de travail, de durée comparable, séparées par quatre périodes de vacance des classes. Un calendrier scolaire national est arrêté par le ministre chargé de l'éducation pour une période de trois années. Il peut être adapté, dans des conditions fixées par décret, pour tenir compte des situations locales.

**Art. L521-2**

Les rythmes scolaires tiennent compte des besoins d'expression physique, d'éducation et de pratique corporelle et sportive des élèves.

**Art. L521-3**

Le maire peut, après avis de l'autorité scolaire responsable, modifier les heures d'entrée et de sortie des établissements d'enseignement en raison des circonstances locales.

**Art. L521-4**

L'architecture scolaire a une fonction éducative. Elle est un élément indispensable de la pédagogie, contribue à la transmission des connaissances et à la découverte des cultures et favorise le développement de l'autonomie et de la sensibilité artistique des élèves.

Il est prévu, dans tous les établissements d'enseignement, un espace à l'usage des parents d'élèves et de leurs délégués.

##### Titre III : Les aides à la scolarité

###### Chapitre Ier : L'aide à la scolarité et les bourses nationales.

**Art. L531-1**

Pour chaque enfant à charge inscrit dans un collège public, un collège privé ayant passé avec l'Etat l'un des contrats prévus aux articles L. 442-5 et L. 442-12 du présent code ou dans un collège privé habilité à recevoir des boursiers nationaux, une bourse nationale de collège est attribuée aux familles dont les ressources ne dépassent pas un plafond variable selon le nombre d'enfants à charge et revalorisé comme le salaire minimum de croissance prévu par aux articles L. 3231-6 et L. 3231-7 du code du travail.

Le montant de la bourse, qui varie en fonction des ressources de la famille, est fixé en pourcentage de la base mensuelle de calcul des prestations familiales mentionnée à l'article L. 551-1 du code de la sécurité sociale.

**Art. L531-2**

Les bourses nationales de collège sont à la charge de l'Etat.

Elles sont servies aux familles, pour les élèves inscrits dans un collège public, par l'établissement, après déduction éventuelle des frais de pension ou de demi-pension et, pour les élèves inscrits dans un collège privé, par les autorités académiques.

**Art. L531-3**

Pour les élèves inscrits dans les établissements mentionnés à l'article L. 531-1, aucune autre bourse nationale imputable sur des crédits ouverts par la loi de finances ne peut être attribuée.

**Art. L531-4**

Des bourses nationales bénéficient, en fonction des ressources de leur famille, aux élèves inscrits :

1° Dans les classes du second degré des lycées publics, des lycées privés ayant passé avec l'Etat l'un des contrats prévus aux articles L. 442-5 et L. 442-12 ou des lycées privés habilités à recevoir des boursiers nationaux ;

2° Dans un établissement régional d'enseignement adapté, sous réserve que soient déduites les aides accordées au titre des exonérations éventuelles de frais de pension et de demi-pension ;

3° Dans les établissements d'enseignement visés au livre VIII du code rural et de la pêche maritime.

Ces bourses sont à la charge de l'Etat. Elles sont servies, pour les élèves inscrits dans un établissement public, par l'établissement, après déduction éventuelle des frais de pension ou de demi-pension et, pour les élèves inscrits dans un établissement d'enseignement privé, par les services académiques.

Les modalités d'octroi des bourses et les conditions à remplir par les établissements qui reçoivent les boursiers nationaux sont déterminées par décret.

**Art. L531-5**

Après avis favorable du Conseil supérieur de l'éducation, l'Etat peut faire bénéficier de bourses les élèves des établissements d'enseignement technique privés reconnus par l'Etat dans les conditions prévues à l'article L. 443-2.

###### Chapitre II : L'allocation de rentrée scolaire.

**Art. L532-1**

Une allocation de rentrée scolaire est versée dans les conditions prévues par les dispositions de l'article L. 543-1 du code de la sécurité sociale, ci-après reproduites :

" Art.L. 543-1. — Une allocation de rentrée scolaire est attribuée au ménage ou à la personne dont les ressources ne dépassent pas un plafond variable en fonction du nombre des enfants à charge, pour chaque enfant inscrit en exécution de l'obligation scolaire dans un établissement ou organisme d'enseignement public ou privé.

Elle est également attribuée, pour chaque enfant d'un âge inférieur à un âge déterminé, et dont la rémunération n'excède pas le plafond mentionné au 2° de l'article L. 512-3, qui poursuit des études ou qui est placé en apprentissage.

Le niveau du plafond de ressources varie conformément à l'évolution des prix à la consommation des ménages hors les prix du tabac, dans des conditions prévues par décret en Conseil d'Etat. Son montant est fixé par décret et revalorisé par arrêté conjoint des ministres chargés de la sécurité sociale, du budget et de l'agriculture.

Le montant de l'allocation de rentrée scolaire varie selon l'âge de l'enfant."

**Art. L532-2**

Tout paiement indu de majoration d'allocation de rentrée scolaire mentionnée aux articles L. 543-1 et L. 755-22 du code de la sécurité sociale peut, sous réserve que l'allocataire n'en conteste pas le caractère indu, être récupéré par retenues sur les prestations familiales dans les conditions définies à l'article L. 553-2 du même code.

L'organisme débiteur de prestations familiales peut réduire ou remettre, en cas de précarité de la situation du débiteur, sa créance sur le bénéficiaire, sauf en cas de manoeuvre frauduleuse ou de fausse déclaration.

Les différends auxquels peut donner lieu la majoration d'allocation de rentrée scolaire sont réglés suivant les dispositions régissant le contentieux de la sécurité sociale.

###### Chapitre III : Les aides attribuées par les collectivités territoriales.

**Art. L533-1**

Les collectivités territoriales, les établissements publics de coopération intercommunale et les caisses des écoles peuvent faire bénéficier des mesures à caractère social tout enfant sans considération de l'établissement d'enseignement qu'il fréquente.

**Art. L533-2**

Les bourses entretenues sur les fonds départementaux sont attribuées par le conseil départemental dans les conditions fixées par les dispositions de l'article L. 3214-2 du code général des collectivités territoriales, ci-après reproduites :

" Art. L. 3214-2. — Le conseil départemental attribue et retire les bourses entretenues sur les fonds départementaux, sur l'avis motivé :

1° Du proviseur ou du principal et du conseil d'administration, pour les lycées ou les collèges ;

2° Du responsable d'établissement, pour les établissements d'enseignement privés.

L'autorité compétente peut prononcer le retrait dans les cas d'urgence ; elle en donne avis immédiatement au président du conseil départemental et en fait connaître les motifs. "

##### Titre IV : La santé scolaire

###### Chapitre Ier : La protection de la santé.

**Art. L541-1**

Les actions de promotion de la santé des élèves font partie des missions de l'éducation nationale. L'ensemble des personnels de la communauté éducative participe à cette mission, assurée en priorité par les personnels médicaux, infirmiers, assistants de service social et psychologues de l'éducation nationale, travaillant ensemble de manière coordonnée. A ce titre, les élèves bénéficient, au cours de leur scolarité, d'actions de prévention et d'information, de visites médicales et de dépistage obligatoires, qui constituent leur parcours de santé dans le système scolaire. Les élèves bénéficient également d'actions de promotion de la santé constituant un parcours éducatif de santé conduit dans les conditions prévues à l'avant-dernier alinéa du II de l'article L. 121-4-1. Ces actions favorisent notamment leur réussite scolaire et la réduction des inégalités en matière de santé.

Les visites médicales et de dépistage obligatoires ne donnent pas lieu à contribution pécuniaire de la part des familles.

Les personnes responsables de l'enfant sont tenues, sur convocation administrative, de présenter les enfants à ces visites, sauf si elles sont en mesure de fournir un certificat médical attestant que l'examen correspondant à l'âge de l'enfant, prévu à l'article L. 2132-2 du code de la santé publique, a été réalisé par un professionnel de santé de leur choix.

Une visite est organisée à l'école pour tous les enfants âgés de trois ans à quatre ans. Cette visite permet notamment un dépistage des troubles de santé, qu'ils soient sensoriels, psycho-affectifs, staturo-pondéraux ou neuro-développementaux, en particulier du langage oral. Elle est effectuée par les professionnels de santé du service départemental de protection maternelle et infantile en application du 2° de l'article L. 2112-2 du même code et permet l'établissement du bilan de santé mentionné au même article L. 2112-2. Lorsque le service départemental de protection maternelle et infantile n'est pas en mesure de la réaliser, la visite est effectuée par les professionnels de santé de l'éducation nationale.

Au cours de la sixième année, une visite permettant en particulier un dépistage des troubles spécifiques du langage et des apprentissages est organisée dans des conditions fixées par voie réglementaire.

Les médecins de l'éducation nationale travaillent en lien avec l'équipe éducative, les professionnels de santé et les parents, afin que, pour chaque enfant, une prise en charge et un suivi adaptés soient réalisés suite à ces visites.

Les médecins de l'éducation nationale collaborent avec les centres de santé et les maisons de santé pour la mise en œuvre du parcours mentionné au 7° de l'article L. 6323-1-1 dudit code et au dernier alinéa de l'article L. 6323-3 du même code. A ce titre, ils peuvent orienter les parents ou le représentant légal de l'enfant vers les centres de santé ou les maisons de santé proposant un tel parcours.

Les ministres chargés de l'éducation nationale et de la santé déterminent conjointement, par voie réglementaire, pour les visites médicales et les dépistages obligatoires, la périodicité et le contenu de l'examen médical de prévention et de dépistage, ainsi que les modalités de coordination avec les missions particulières des médecins traitants mentionnés au deuxième alinéa de l'article L. 162-5-3 du code de la sécurité sociale.

Des examens médicaux périodiques sont également effectués pendant tout le cours de la scolarité et le suivi sanitaire des élèves est exercé avec le concours de l'infirmier et, dans les établissements du second degré, d'un assistant de service social.

Avec l'accord du représentant légal de l'élève mineur ou de l'élève majeur, les données de santé collectées dans le cadre des examens, des visites médicales et du suivi médical de l'élève sont reportées dans son dossier médical partagé dans les conditions prévues à l'article L. 1111-15 du code de la santé publique. Un décret, pris après avis de la Haute Autorité de santé et de la Commission nationale de l'informatique et des libertés, détermine les informations concernées et les échéances des versements.

**Art. L541-2**

Tous les membres du personnel des établissements d'enseignement et d'éducation, publics ou privés et toutes les personnes se trouvant en contact habituel avec les élèves dans l'enceinte desdits établissements sont obligatoirement soumis, périodiquement, et au moins tous les deux ans, à un examen médical de dépistage des maladies contagieuses.

Ils reçoivent à cette occasion par le médecin scolaire une information concernant les causes, les conséquences et les moyens de traitement et de lutte contre le tabagisme, l'alcoolisme et la toxicomanie.

**Art. L541-3**

Dans chaque chef-lieu de département et d'arrondissement, dans chaque commune de plus de 5 000 habitants et dans les communes désignées par arrêté ministériel, un ou plusieurs centres médico-sociaux scolaires sont organisés pour les visites et examens prescrits aux articles L. 541-1 et L. 541-2.

Ils concourent à la mise en oeuvre des actions coordonnées de prévention et d'éducation à la santé que comporte le programme régional pour l'accès à la prévention et aux soins des personnes les plus démunies prévu à l'article L. 1434-2 du code de la santé publique.

**Art. L541-4**

Le contrôle médical des activités physiques et sportives scolaires est assuré dans les conditions définies aux articles L. 541-1 et L. 541-3.

**Art. L541-5**

Des décrets déterminent les modalités d'application du présent chapitre, et notamment les conditions d'organisation et de fonctionnement du service médical et du service social concernant la population scolaire. Ceux qui touchent à des questions de doctrine médicale sont pris après avis de l'académie nationale de médecine.

**Art. L541-6**

Les élèves bénéficient du régime d'assurance des accidents du travail dans les conditions prévues à l'article L. 412-8 du code de la sécurité sociale à l'exception de ceux de l'enseignement agricole, qui bénéficient du régime spécifique d'assurance obligatoire institué par l'article L. 751-1 du code rural et de la pêche maritime.

###### Chapitre II : La prévention des mauvais traitements.

**Art. L542-1**

Les médecins, l'ensemble des personnels médicaux et paramédicaux, les travailleurs sociaux, les magistrats, les personnels enseignants, les professionnels des services aux familles définis à l'article L. 214-1 du code de l'action sociale et des familles, les personnels d'animation sportive, culturelle et de loisirs et les personnels de la police nationale, des polices municipales et de la gendarmerie nationale reçoivent une formation initiale et continue, en partie commune aux différentes professions et institutions, dans le domaine de la protection de l'enfance en danger. Cette formation comporte un module pluridisciplinaire relatif aux infractions sexuelles à l'encontre des mineurs et leurs effets. Cette formation est dispensée dans des conditions fixées par voie réglementaire.

**Art. L542-2**

Les visites médicales effectuées en application du troisième alinéa (2°) de l'article L. 2112-2 du code de la santé publique et de l'avant-dernier de l'article L. 541-1 du présent code ont notamment pour objet de prévenir et de détecter les cas d'enfants maltraités ou victimes de harcèlement scolaire.

**Art. L542-3**

Au moins une séance annuelle d'information et de sensibilisation sur l'enfance maltraitée, notamment sur les violences intrafamiliales à caractère sexuel, est inscrite dans l'emploi du temps des élèves des écoles, des collèges et des lycées.

Ces séances, organisées à l'initiative des chefs d'établissement, associent les familles et l'ensemble des personnels, ainsi que les services publics de l'Etat, les collectivités locales et les associations intéressées à la protection de l'enfance.

**Art. L542-4**

Un décret fixe les conditions d'application des articles L. 542-2 et L. 542-3.

###### Chapitre III : La prise en charge des victimes et des auteurs de harcèlement scolaire

**Art. L543-1**

Le projet d'école ou d'établissement mentionné à l'article L. 401-1 fixe les lignes directrices et les procédures destinées à la prévention, à la détection et au traitement des faits constitutifs de harcèlement au sens de l'article 222-33-2-3 du code pénal.

Pour l'élaboration des lignes directrices et des procédures mentionnées au premier alinéa du présent article, les représentants de la communauté éducative associent les personnels médicaux, les infirmiers, les assistants de service social et les psychologues de l'éducation nationale intervenant au sein de l'école ou de l'établissement.

##### Titre V : Les activités périscolaires, sportives et culturelles

###### Chapitre Ier : Les activités périscolaires.

**Art. L551-1**

Des activités périscolaires prolongeant le service public de l'éducation, et en complémentarité avec lui, peuvent être organisées dans le cadre d'un projet éducatif territorial associant notamment aux services et établissements relevant du ministre chargé de l'éducation nationale d'autres administrations, des collectivités territoriales, des associations et des fondations, sans toutefois se substituer aux activités d'enseignement et de formation fixées par l'Etat. L'élaboration et la mise en application de ce projet sont suivies par un comité de pilotage.

Le projet éducatif territorial vise notamment à favoriser, pendant le temps libre des élèves, leur égal accès aux pratiques et activités culturelles et sportives et aux nouvelles technologies de l'information et de la communication. Les établissements scolaires veillent, dans l'organisation des activités périscolaires à caractère facultatif, à ce que les ressources des familles ne constituent pas un facteur discriminant entre les élèves.

###### Chapitre II : Les activités physiques et sportives.

**Art. L552-1**

Composantes de l'éducation physique et sportive, les activités physiques et sportives volontaires des élèves sont organisées dans les établissements par les associations sportives scolaires.

Tout élève apte à l'éducation physique et sportive est réputé apte à ces activités physiques et sportives volontaires.

**Art. L552-2**

I. — Une association sportive est créée dans tous les établissements du second degré. L'Etat et les collectivités territoriales favorisent la création d'une association sportive dans chaque établissement du premier degré.

Les associations sportives scolaires bénéficient de l'aide de l'Etat. Les collectivités territoriales peuvent concourir au développement de ces associations, en particulier en favorisant l'accès à leurs équipements sportifs.

Les associations sportives scolaires adoptent des dispositions statutaires obligatoires définies par décret en Conseil d'Etat.

II. — Dans les établissements du premier degré, l'Etat et les collectivités territoriales qui participent au plan sportif local mentionné à l'article L. 113-4 du code du sport favorisent, dans le cadre d'une alliance éducative territoriale, l'organisation d'activités de nature à susciter l'engagement des élèves dans le cadre de projets culturels, sportifs, artistiques ou citoyens. Ces activités peuvent donner lieu à la création d'associations dans chaque établissement du premier degré.

**Art. L552-3**

Les associations mentionnées au I de l'article L. 552-2 sont affiliées à des fédérations ou à des unions sportives scolaires et universitaires. Les statuts de ces unions et fédérations sont approuvés par décret en Conseil d'Etat.

**Art. L552-4**

Les associations sportives scolaires et les fédérations sportives scolaires sont soumises aux dispositions du code du sport, à l'exception de ses articles L. 231-2 et L. 231-2-1, et, en outre, aux dispositions du présent chapitre.

##### Titre VI : Dispositions relatives à l'outre-mer

###### Chapitre Ier : Guadeloupe, Guyane, Martinique, La Réunion, Mayotte

**Art. L561-1**

Pour leur application en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte, les dispositions du présent livre font l'objet des adaptations prévues au présent chapitre.

**Art. L561-2**

Pour son application en Guyane, l'article L. 533-2 est ainsi rédigé :

“ Art. L. 533-2. — Les bourses entretenues sur les fonds inscrits au budget de la collectivité sont attribuées par l'assemblée de Guyane dans les conditions fixées par les dispositions de l'article L. 3214-2 du code général des collectivités territoriales. ”

**Art. L561-3**

Pour son application en Martinique, l'article L. 533-2 est ainsi rédigé :

“ Art. L. 533-2. — Les bourses entretenues sur les fonds inscrits au budget de la collectivité sont attribuées par l'assemblée de Martinique dans les conditions fixées par les dispositions de l'article L. 3214-2 du code général des collectivités territoriales. ”

**Art. L561-4**

Pour l'application à Mayotte du chapitre II du titre III du présent livre :

1° L'article L. 532-1 est ainsi rédigé :

“ Art. L. 532-1. — Une allocation de rentrée scolaire est versée dans les conditions prévues par les dispositions des articles 8 et 8-1 de l'ordonnance n° 2002-149 du 7 février 2002 relative à l'extension et la généralisation des prestations familiales et à la protection sociale dans la collectivité départementale de Mayotte. ” ;

2° L'article L. 532-2 est ainsi rédigé :

“ Art. L. 532-2. — Tout paiement indu de majoration d'allocation de rentrée scolaire mentionnée aux articles 8 et 8-1 de l'ordonnance n° 2002-149 du 7 février 2002 relative à l'extension et la généralisation des prestations familiales et à la protection sociale dans la collectivité départementale de Mayotte peut être récupéré dans les conditions fixées à l'article 13 de la même ordonnance. ”

###### Chapitre II : Saint-Barthélemy

**Art. L562-1**

Pour l'application à Saint-Barthélemy de l'article L. 521-3, le mot : “ maire ” est remplacé par les mots : “ président du conseil territorial ”.

###### Chapitre III : Saint-Martin

**Art. L563-1**

Pour l'application à Saint-Martin de l'article L. 521-3, le mot : “ maire ” est remplacé par les mots : “ président du conseil territorial ”.

###### Chapitre IV : Saint-Pierre-et-Miquelon

**Art. L564-1**

Pour l'application à Saint-Pierre-et-Miquelon du chapitre II du titre III du présent livre :

1° L'article L. 532-1 est ainsi rédigé :

“ Art. L. 532-1. — En application du 10° de l'article 11 de l'ordonnance n° 77-1102 du 26 septembre 1977 portant extension et adaptation au département de Saint-Pierre-et-Miquelon de diverses dispositions relatives aux affaires sociales, une allocation de rentrée scolaire est versée dans les conditions prévues par les dispositions de l'article L. 543-1 du code de la sécurité sociale et de l'article 11-1 de l'ordonnance précitée. ” ;

2° L'article L. 532-2 est ainsi rédigé :

“ Art. L. 532-2. — En application du 13° de l'article 11 de l'ordonnance n° 77-1102 du 26 septembre 1977 portant extension et adaptation au département de Saint-Pierre-et-Miquelon de diverses dispositions relatives aux affaires sociales, tout paiement indu de majoration d'allocation de rentrée scolaire mentionnée au 10° du même article peut, sous réserve que l'allocataire n'en conteste pas le caractère indu, être récupéré par retenues sur les prestations familiales dans les conditions définies à l'article L. 553-2 du code de la sécurité sociale. ”

###### Chapitre V : Wallis-et-Futuna 

**Art. L565-1**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR REDACTION</th></tr><tr><td align="justify"> L. 511-1 et L. 511-2</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 511-2-2</td><td align="justify"> Résultant de la loi n° 2019-791 du 26 juillet 2019</td></tr><tr><td align="justify"> L. 511-3</td><td align="justify"> Résultant de la loi n° 2017-86 du 27 janvier 2017</td></tr><tr><td align="justify"> L. 511-3-1</td><td align="justify"> Résultant de la loi n° 2019-791 du 26 juillet 2019</td></tr><tr><td align="justify"> L. 511-5</td><td align="justify"> Résultant de la loi n° 2018-698 du 3 août 2018</td></tr><tr><td align="justify"> L. 521-1 et L. 521-2</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 521-4</td><td align="justify"> Résultant de la loi n° 2013-595 du 8 juillet 2013</td></tr><tr><td align="justify"> L. 541-1, 1er et 2e alinéas</td><td align="justify"> Résultant de la loi n° 2019-791 du 26 juillet 2019</td></tr><tr><td align="justify"> L. 542-1</td><td align="justify"> Résultant de la loi n° 2010-121 du 8 février 2010</td></tr><tr><td align="justify"> L. 542-2</td><td align="justify"> Résultant de la loi n° 2007-293 du 5 mars 2007</td></tr><tr><td align="justify"> L. 542-3</td><td align="justify"> Résultant de la loi n° 2010-121 du 8 février 2010</td></tr><tr><td align="justify"> L. 552-2</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 552-3</td><td align="justify"> Résultant de la loi n° 2003-339 du 14 avril 2003</td></tr><tr><td align="justify"> L. 552-4</td><td align="justify"> Résultant de la loi n° 2016-41 du 26 janvier 2016</td></tr></tbody></table></div>II. — Pour l'application du I :</div>

1° A l'article L. 542-2, les mots : “ de l'avant-dernier alinéa ” sont supprimés ;

2° Au premier alinéa de l'article L. 552-2, la seconde phrase est supprimée ;

3° A l'article L. 552-4, les mots : “ du code du sport, à l'exception de ses articles L. 231-2 et L. 231-2-1, ” sont remplacés par les mots : “ de l'article L. 231-5 du code du sport ”.

###### Chapitre VI : Polynésie française 

**Art. L566-1**

I. — Sont applicables en Polynésie française, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR RÉDACTION</th></tr><tr><td align="left"> L. 511-2</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 511-3</td><td align="justify"> Résultant de la loi n° 2017-86 du 27 janvier 2017</td></tr><tr><td align="justify"> L. 511-3-1</td><td align="justify"> Résultant de la loi n° 2019-791 du 26 juillet 2019</td></tr><tr><td align="justify"> L. 542-1</td><td align="justify"> Résultant de la loi n° 2010-121 du 8 février 2010</td></tr></tbody></table></div>II. — Pour l'application du I, l'article L. 542-1 est ainsi rédigé :</div>

“ Art. L. 542-1. — Les magistrats, les personnels enseignants, en tant qu'ils relèvent de la fonction publique de l'Etat, les personnels de la police nationale, des polices municipales et de la gendarmerie nationale reçoivent une formation initiale et continue dans le domaine de la protection de l'enfance en danger. Cette formation comporte un module pluridisciplinaire relatif aux infractions sexuelles à l'encontre des mineurs et leurs effets. Cette formation est dispensée dans des conditions fixées par voie réglementaire. ”

###### Chapitre VII : Nouvelle-Calédonie 

**Art. L567-1**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR RÉDACTION</th></tr><tr><td align="left"> L. 511-2</td><td align="left"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 511-3</td><td align="justify"> Résultant de la loi n° 2017-86 du 27 janvier 2017</td></tr><tr><td align="justify"> L. 511-3-1</td><td align="justify"> Résultant de la loi n° 2019-791 du 26 juillet 2019</td></tr><tr><td align="left"></td><td align="left"></td></tr><tr><td align="justify"> L. 542-1</td><td align="justify"> Résultant de la loi n° 2010-121 du 8 février 2010</td></tr></tbody></table></div>II. — Pour l'application du I, l'article L. 542-1 est ainsi rédigé :</div>

“ Art. L. 542-1. — Les magistrats, les personnels enseignants, en tant qu'ils relèvent de la fonction publique de l'Etat, les personnels de la police nationale, des polices municipales et de la gendarmerie nationale reçoivent une formation initiale et continue dans le domaine de la protection de l'enfance en danger. Cette formation comporte un module pluridisciplinaire relatif aux infractions sexuelles à l'encontre des mineurs et leurs effets. Cette formation est dispensée dans des conditions fixées par voie réglementaire. ”

### Troisième partie : Les enseignements supérieurs et la recherche

#### Livre VI : L'organisation des enseignements supérieurs et de la recherche

##### Titre Ier : L'organisation générale des enseignements

###### Chapitre Ier : Dispositions communes.

**Art. L611-1**

Le présent titre détermine les principes fondamentaux applicables à l'ensemble des formations qui relèvent de l'autorité ou du contrôle du ministre chargé de l'enseignement supérieur, que ces formations soient assurées par des établissements publics à caractère scientifique, culturel et professionnel définis au titre Ier du livre VII ou par d'autres établissements publics dispensant un enseignement après les études secondaires tels que les lycées comportant des sections de techniciens supérieurs ou des classes préparatoires aux écoles.

Un décret en Conseil d'Etat détermine les conditions dans lesquelles sont ouvertes et agréées, dans chaque région, des classes préparatoires aux écoles ouvertes principalement aux élèves provenant d'établissements situés en zone d'éducation prioritaire.

Les procédures d'admission peuvent être mises en oeuvre par voie de conventions conclues avec des établissements d'enseignement supérieur, français et étrangers, pour les associer au recrutement de leurs élèves ou étudiants par les établissements.

Des modalités particulières d'admission destinées à assurer un recrutement diversifié des étudiants sont mises en œuvre par les établissements dispensant une formation d'enseignement supérieur relevant des différents départements ministériels, à l'exception des établissements assurant la formation des agents publics dont la liste est fixée par arrêté du Premier ministre. Ces modalités, qui visent à assurer une mixité sociale et géographique, sont fixées par les autorités compétentes pour déterminer les modalités d'accès aux formations dans des conditions et selon des objectifs fixés par arrêtés des ministres de tutelle des établissements.

L'établissement rend compte de l'atteinte des objectifs fixés en matière de recrutement diversifié une fois par an. L'Etat tient compte de ces résultats pour déterminer les engagements, notamment financiers, qu'il prend à l'égard de l'établissement. Lorsque l'établissement conclut avec l'Etat un contrat qui définit, pour l'ensemble de ses activités, les objectifs de l'établissement et les engagements réciproques des parties, le contrat prévoit l'objectif de recrutement diversifié assigné à l'établissement et dans quelle mesure l'Etat tient compte des résultats obtenus par l'établissement pour déterminer les engagements, notamment financiers, qu'il prend à l'égard de l'établissement.

A l'exception des formations de fonctionnaire stagiaire, lorsqu'un jury comportant trois membres ou plus est constitué pour l'accès aux formations d'enseignement supérieur dispensées par les établissements relevant d'un ou de plusieurs départements ministériels, sa composition respecte une proportion minimale de 30 % de personnes de chaque sexe. Par dérogation, pour les formations dans lesquelles la proportion d'un sexe est inférieure à 10 % de l'ensemble du personnel enseignant mentionné à l'article L. 952-1, le jury comporte au moins une personne de ce sexe.

**Art. L611-2**

Les établissements d'enseignement supérieur peuvent instituer en leur sein un ou plusieurs conseils de perfectionnement des formations comprenant des représentants des milieux professionnels. Les règles relatives à la composition et au fonctionnement de ces conseils sont fixées par les statuts de l'établissement.

Les enseignements supérieurs sont organisés en liaison avec les milieux professionnels :

1° Leurs représentants participent à la définition des programmes dans les instances compétentes, notamment au sein des conseils de perfectionnement des formations ;

2° Les praticiens contribuent aux enseignements ;

3° Des stages peuvent être aménagés dans les entreprises publiques ou privées, les organismes de l'économie sociale et solidaire ou l'administration ; ces stages doivent être en cohérence avec la formation suivie par l'étudiant et faire l'objet d'un suivi pédagogique approprié ;

4° Les enseignements peuvent être organisés par alternance.

**Art. L611-3**

Les étudiants élaborent leur projet d'orientation universitaire et professionnelle en fonction de leurs aspirations et de leurs capacités ainsi que des perspectives professionnelles liées aux besoins prévisibles de la société, de l'économie et de l'aménagement du territoire avec l'aide des parents, des enseignants, des personnels d'orientation et des professionnels compétents. Les administrations concernées, les régions et, le cas échéant, les autres collectivités territoriales, les entreprises et les associations y contribuent. L'orientation favorise l'accès et la représentation équilibrés entre les femmes et les hommes au sein des filières de formation. L'orientation tient compte de l'émergence de nouvelles filières et de nouveaux métiers.

**Art. L611-4**

Les établissements d'enseignement supérieur permettent aux sportifs ayant une pratique sportive d'excellence et d'accession au haut niveau et aux bénéficiaires d'une convention de formation prévue à l'article L. 211-5 du code du sport de poursuivre leur carrière sportive par les aménagements nécessaires dans l'organisation et le déroulement de leurs études et de leurs examens ainsi que par le développement de l'enseignement à distance et le recours à des moyens de télécommunication audiovisuelle.

Ils favorisent l'accès des sportifs ayant une pratique sportive d'excellence et d'accession au haut niveau et des bénéficiaires d'une convention de formation prévue au même article L. 211-5, qu'ils possèdent ou non des titres universitaires, à des enseignements de formation ou de perfectionnement, dans les conditions définies aux articles L. 612-2 à L. 612-4 du présent code et au livre IV de la sixième partie du code du travail.

Un décret fixe les conditions d'utilisation de l'enseignement à distance et du recours à des moyens de télécommunication audiovisuelle.

**Art. L611-5**

Un observatoire de l'insertion professionnelle est institué dans chaque université par délibération du conseil d'administration après avis de la commission de la formation et de la vie universitaire du conseil académique. Cet observatoire remplit la mission définie au 1° de l'article L. 124-2.

Avec les milieux professionnels qui sont associés aux enseignements supérieurs conformément à l'article L. 611-2, cet observatoire :

1° Diffuse aux étudiants une offre de stages et d'emplois variée et en lien avec les formations proposées par l'université et les besoins des entreprises ;

2° Assiste les étudiants dans leur recherche de stages et d'un premier emploi et les informe des évolutions du marché du travail ;

3° Conseille les étudiants sur leurs problématiques liées à l'emploi et à l'insertion professionnelle ;

4° Prépare les étudiants qui en font la demande aux entretiens préalables à l'embauche ;

5° Recense les entreprises, les associations et les organismes publics susceptibles d'offrir aux étudiants une expérience professionnelle en lien avec les grands domaines de formation enseignés dans l'université, en vue de leur proposer la signature de conventions de stage ;

6° Informe les étudiants sur les métiers existant dans la fonction publique et les accompagne dans l'identification et la préparation des voies d'accès à la fonction publique ;

7° Veille à l'égal accès des étudiants de chaque sexe aux offres de stage et d'emploi.

L'observatoire présente un rapport annuel à la commission de la formation et de la vie universitaire du conseil académique sur le nombre et la qualité des stages effectués par les étudiants, ainsi que sur l'insertion professionnelle de ceux-ci dans leur premier emploi. Ce rapport précise la répartition des étudiants par sexe pour chacune des données qu'il présente.

Les statistiques comportant les taux d'insertion professionnelle des étudiants, constatés un an et deux ans après l'obtention de leur diplôme, incluant une distinction par sexe, sont publiées sur le site internet de l'établissement et, pour les formations qui y sont inscrites, dans le cadre de la procédure nationale prévue au deuxième alinéa du I de l'article L. 612-3. Elles sont prises en compte dans le cadre de l'examen de la demande par l'établissement d'accréditation de son offre conférant un grade ou un titre universitaire, conformément à l'article L. 613-1. Chaque élève en est obligatoirement informé en amont de son orientation dans un nouveau cycle ou une formation supérieure.

Un observatoire national de l'insertion professionnelle des diplômés de l'enseignement supérieur agrège les statistiques produites par les observatoires d'établissements et coordonne leurs actions communes. Un arrêté du ministre chargé de l'enseignement supérieur précise l'organisation de cette instance et les modalités de représentation au sein de l'observatoire des acteurs des établissements portant des formations supérieures.

**Art. L611-6**

L'Etat peut passer des contrats pluriannuels avec des établissements d'enseignement supérieur afin de soutenir des dispositifs participant à la mission de service public de l'enseignement supérieur et présentant des caractéristiques innovantes en termes d'insertion professionnelle. Les résultats sont évalués par le Haut Conseil mentionné à l'article L. 114-3-1 du code de la recherche.

**Art. L611-7**

Les établissements dispensant des formations sanctionnées par un diplôme d'études supérieures informent les étudiants de l'existence du service civique.

**Art. L611-8**

Les établissements d'enseignement supérieur rendent disponibles, pour les formations dont les méthodes pédagogiques le permettent, leurs enseignements sous forme numérique, dans des conditions déterminées par leur conseil académique ou par l'organe en tenant lieu et conformes aux dispositions du code de la propriété intellectuelle. Cette mise à disposition peut se substituer aux enseignements dispensés en présence des étudiants afin d'offrir une formation d'enseignement supérieur à distance et tout au long de la vie. Ces enseignements peuvent conduire à la délivrance des diplômes d'enseignement supérieur dans des conditions de validation définies par décret.

Une formation à l'utilisation des outils et des ressources numériques et à la compréhension des enjeux qui leur sont associés, adaptée aux spécificités du parcours suivi par l'étudiant, est dispensée dès l'entrée dans l'enseignement supérieur, dans la continuité des formations dispensées dans l'enseignement du second degré. Cette formation comporte une sensibilisation à l'impact environnemental des outils numériques ainsi qu'un volet relatif à la sobriété numérique.

Les enseignements mis à disposition sous forme numérique par les établissements ont un statut équivalent aux enseignements dispensés en présence des étudiants selon des modalités qui sont précisées par voie réglementaire.

A leur demande, les enseignants peuvent suivre une formation qui leur permet d'acquérir les compétences nécessaires à la mise à disposition de leurs enseignements sous forme numérique et les initie aux méthodes pédagogiques innovantes sollicitant l'usage des technologies de l'information et de la communication.

Les modalités de mise en œuvre des trois premiers alinéas du présent article sont fixées par le contrat pluriannuel mentionné à l'article L. 711-1.

**Art. L611-9**

Les compétences, connaissances et aptitudes acquises par un étudiant dans le cadre d'une activité bénévole au sein d'une association régie par la loi du 1er juillet 1901 relative au contrat d'association ou inscrite au registre des associations en application du code civil local applicable dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle, d'une activité professionnelle, d'une activité sportive exercée par les personnes inscrites sur les listes mentionnées à l'article L. 221-2 du code du sport, d'une activité militaire dans la réserve opérationnelle prévue au titre II du livre II de la quatrième partie du code de la défense, d'un engagement dans la réserve opérationnelle de la police nationale prévue à la section 4 du chapitre Ier du titre Ier du livre IV du code de la sécurité intérieure, d'un engagement dans la réserve opérationnelle de l'administration des douanes prévue au chapitre II bis du titre II du code des douanes d'un engagement de sapeur-pompier volontaire prévu à l'article L. 723-3 du code de la sécurité intérieure , d'un service civique prévu au II de l'article L. 120-1 du code du service national ou d'un volontariat dans les armées prévu à l'article L. 121-1 du même code sont validées au titre de sa formation, selon des modalités fixées par décret.

**Art. L611-10**

Les établissements d'enseignement supérieur élaborent une politique spécifique visant à développer l'engagement des étudiants au sein des associations.

**Art. L611-11**

Des aménagements dans l'organisation et le déroulement des études et des droits spécifiques liés à l'exercice de responsabilités particulières sont prévus par les établissements d'enseignement supérieur, dans des conditions fixées par décret, afin de permettre aux étudiants exerçant des responsabilités au sein du bureau d'une association, aux étudiants accomplissant une activité militaire dans la réserve opérationnelle prévue au livre II de la quatrième partie du code de la défense, aux étudiants accomplissant des missions dans la réserve opérationnelle de la police nationale prévue à la section 4 du chapitre Ier du titre Ier du livre IV du code de la sécurité intérieure, aux étudiants réalisant une mission dans le cadre du service civique mentionné à l'article L. 120-1 du code du service national ou un volontariat militaire prévu à l'article L. 121-1 du même code, aux étudiants exerçant une activité professionnelle, aux étudiants accomplissant des missions en qualité de sapeur-pompier volontaire et aux étudiants élus dans les conseils des établissements et des centres régionaux des œuvres universitaires et scolaires de concilier leurs études et leur engagement.

**Art. L611-12**

Tout étudiant peut, sur sa demande et avec l'accord du président ou directeur de l'établissement dans lequel il est inscrit, suspendre temporairement ses études dans des conditions fixées par décret.

###### Chapitre II : Déroulement des études supérieures.

**Art. L612-1**

Le déroulement des études supérieures est organisé en cycles. Le nombre, la nature et la durée des cycles peuvent varier en fonction des études dispensées. Chaque cycle, selon ses objectifs propres, fait une part à l'orientation des étudiants, à leur formation générale, à l'acquisition d'éléments d'une qualification professionnelle, à la formation à l'entreprenariat, à la recherche, au développement de la personnalité, du sens des responsabilités et de l'aptitude au travail individuel et en équipe.

Au cours de chaque cycle sont délivrés des diplômes nationaux ou des diplômes d'établissement sanctionnant les connaissances, les compétences ou les éléments de qualification professionnelle acquis. Les grades de licence, de master et de doctorat sont conférés respectivement dans le cadre du premier, du deuxième et du troisième cycle.

Les établissements dispensant des formations sanctionnées par un diplôme d'études supérieures rendent publiques des statistiques comportant des indicateurs d'inscription des étudiants dans toutes les formations dispensées, de réussite aux examens et aux diplômes, de poursuite d'études et d'insertion professionnelle des étudiants. Chaque étudiant en dispose avant son orientation dans une formation supérieure et notamment au cours de la procédure nationale de préinscription définie à l'article L. 612-3. Dans l'élaboration et la communication de ces statistiques, les établissements peuvent bénéficier du concours des services et établissements publics de l'Etat chargés des études statistiques, qui peuvent, à cette fin, leur fournir un soutien méthodologique et valider la fiabilité des enquêtes conduites. Ces statistiques sont rendues publiques sur le site internet de l'établissement.

Pour chacune des formations sanctionnées par un diplôme d'études supérieures, les établissements mentionnés au troisième alinéa du présent article publient chaque année l'ensemble des indicateurs relatifs à l'égalité des chances entre les femmes et les hommes et aux actions mises en œuvre pour réduire les inégalités, selon des modalités et une méthodologie définies par décret.

Les conseils d'administration des établissements mentionnés au même troisième alinéa délibèrent annuellement sur la politique d'égalité de l'établissement, sur la base des indicateurs relatifs à l'égalité des chances entre les femmes et les hommes mentionnés au présent article.

**Art. L612-1-1**

Dans le respect d'un cadre national défini par arrêté du ministre chargé de l'enseignement supérieur, le président ou chef d'établissement détermine les conditions de scolarité et d'assiduité applicables à l'ensemble des étudiants inscrits dans une formation d'enseignement supérieur. Il veille à leur bonne application.

Ces conditions de scolarité et d'assiduité sont prises en compte pour le maintien du bénéfice des aides attribuées aux étudiants sur le fondement de l'article L. 821-1.

####### Section 1 : Le premier cycle.

**Art. L612-2**

Dans la continuité des enseignements dispensés dans le second cycle de l'enseignement du second degré, qui préparent à la poursuite d'études dans l'enseignement supérieur, le premier cycle a pour finalités :

1° De permettre à l'étudiant d'acquérir, d'approfondir et de diversifier ses connaissances dans des disciplines fondamentales ouvrant sur un grand secteur d'activité, de perfectionner sa maîtrise de la langue française, d'acquérir des méthodes de travail et de se sensibiliser à la recherche ;

2° De mettre l'étudiant en mesure d'évaluer ses capacités d'assimilation des bases scientifiques requises pour chaque niveau et type de formation et de réunir les éléments d'un choix professionnel ;

2° bis D'accompagner tout étudiant dans l'identification et dans la constitution d'un projet personnel et professionnel, sur la base d'un enseignement pluridisciplinaire et ainsi d'une spécialisation progressive des études ;

3° De permettre l'orientation de l'étudiant, dans le respect de sa liberté de choix, en le préparant soit aux formations qu'il se propose de suivre dans le deuxième cycle, soit à l'entrée dans la vie active après l'acquisition d'une qualification sanctionnée par un titre ou un diplôme.

**Art. L612-3**

I. — Le premier cycle est ouvert à tous les titulaires du baccalauréat et à ceux qui ont obtenu l'équivalence ou la dispense de ce grade en justifiant d'une qualification ou d'une expérience jugées suffisantes conformément au livre IV de la sixième partie du code du travail. Afin de favoriser la réussite de tous les étudiants, des dispositifs d'accompagnement pédagogique et des parcours de formation personnalisés tenant compte de la diversité et des spécificités des publics étudiants accueillis sont mis en place au cours du premier cycle par les établissements dispensant une formation d'enseignement supérieur. Les établissements communiquent chaque année au ministre chargé de l'enseignement supérieur des statistiques, qui sont rendues publiques, sur le suivi et la validation de ces parcours et de ces dispositifs.

L'inscription dans une formation du premier cycle dispensée par un établissement public est précédée d'une procédure nationale de préinscription qui permet aux candidats de bénéficier d'un dispositif d'information et d'orientation qui, dans le prolongement de celui proposé au cours de la scolarité du second degré, est mis en place par les établissements d'enseignement supérieur. Au cours de cette procédure, les caractéristiques de chaque formation, y compris des formations professionnelles et des formations en apprentissage, et les statistiques prévues à l'article L. 612-1 du présent code sont portées à la connaissance des candidats ; ces caractéristiques font l'objet d'un cadrage national fixé par arrêté du ministre chargé de l'enseignement supérieur. L'inscription est prononcée par le président ou le directeur de l'établissement ou, dans les cas prévus aux VIII et IX du présent article, par l'autorité académique.

Pour l'examen des candidatures présentées dans le cadre de la procédure nationale de préinscription mentionnée au deuxième alinéa du présent I, les établissements dispensant une formation d'enseignement supérieur peuvent tenir compte de la participation des bacheliers aux dispositifs d'accompagnement mis en place entre les établissements d'enseignement pour garantir l'égalité des chances.

L'inscription peut, compte tenu, d'une part, des caractéristiques de la formation et, d'autre part, de l'appréciation portée sur les acquis de la formation antérieure du candidat ainsi que sur ses compétences, être subordonnée à l'acceptation, par ce dernier, du bénéfice des dispositifs d'accompagnement pédagogique ou du parcours de formation personnalisé proposés par l'établissement pour favoriser sa réussite. Il est tenu compte, à cette fin, des aménagements et des adaptations dont bénéficient les candidats en situation de handicap.

Le silence gardé par un établissement sur une candidature présentée dans le cadre de la procédure nationale de préinscription prévue au deuxième alinéa du présent I ne fait naître aucune décision implicite avant le terme de cette procédure.

Afin de garantir la nécessaire protection du secret des délibérations des équipes pédagogiques chargées de l'examen des candidatures présentées dans le cadre de la procédure nationale de préinscription prévue au même deuxième alinéa, les obligations résultant des articles L. 311-3-1 et L. 312-1-3 du code des relations entre le public et l'administration sont réputées satisfaites dès lors que les candidats sont informés de la possibilité d'obtenir, s'ils en font la demande, la communication des informations relatives aux critères et modalités d'examen de leurs candidatures ainsi que des motifs pédagogiques qui justifient la décision prise.

II. — La communication, en application des dispositions du code des relations entre le public et l'administration, du code source des traitements automatisés utilisés pour le fonctionnement de la plateforme mise en place dans le cadre de la procédure nationale de préinscription prévue au I s'accompagne de la communication du cahier des charges présenté de manière synthétique et de l'algorithme du traitement.

III. — Les capacités d'accueil des formations du premier cycle de l'enseignement supérieur des établissements relevant des ministres chargés de l'éducation nationale et de l'enseignement supérieur sont arrêtées chaque année par l'autorité académique après dialogue avec chaque établissement. Pour déterminer ces capacités d'accueil, l'autorité académique tient compte des perspectives d'insertion professionnelle des formations, de l'évolution des projets de formation exprimés par les candidats ainsi que du projet de formation et de recherche de l'établissement.

IV. — Pour l'accès aux formations autres que celles prévues au VI, lorsque le nombre de candidatures excède les capacités d'accueil d'une formation, les inscriptions sont prononcées par le président ou le directeur de l'établissement dans la limite des capacités d'accueil, au regard de la cohérence entre, d'une part, le projet de formation du candidat, les acquis de sa formation antérieure et ses compétences et, d'autre part, les caractéristiques de la formation.

V. — Sans préjudice des dispositions des deux derniers alinéas de l'article L. 611-1, pour l'accès aux formations autres que celles mentionnées au VI, lorsque le nombre de candidatures excède les capacités d'accueil d'une formation, l'autorité académique fixe un pourcentage minimal de bacheliers retenus bénéficiaires d'une bourse nationale de lycée, en fonction du rapport entre le nombre de ces bacheliers boursiers candidats à l'accès à cette formation et le nombre total de demandes d'inscription dans cette formation enregistrées dans le cadre de la procédure de préinscription prévue au deuxième alinéa du I.

Pour l'accès à ces mêmes formations et compte tenu du nombre de candidats à ces formations résidant dans l'académie, l'autorité académique fixe également, afin de faciliter l'accès des bacheliers qui le souhaitent aux formations d'enseignement supérieur situées dans l'académie où ils résident, un pourcentage maximal de bacheliers retenus résidant dans une académie autre que celle dans laquelle est situé l'établissement. Pour l'application du présent alinéa, sont assimilés à des candidats résidant dans l'académie où se situe la formation à laquelle ils présentent leur candidature :

1° Les candidats ressortissants français ou ressortissants d'un Etat membre de l'Union européenne qui sont établis hors de France ;

2° Les candidats préparant ou ayant obtenu le baccalauréat français dans un centre d'examen à l'étranger ;

3° Les candidats qui souhaitent accéder à une formation qui n'est pas dispensée dans leur académie de résidence.

Les pourcentages prévus aux premier et deuxième alinéas du présent V sont fixés en concertation avec les présidents d'université concernés. Seule l'obligation de respecter le pourcentage minimal de bacheliers boursiers retenus peut conduire à déroger au pourcentage maximal de bacheliers retenus résidant dans une autre académie.

Pour les formations dont le bassin de recrutement diffère du périmètre de l'académie, le ministre chargé de l'enseignement supérieur détermine par arrêté la zone géographique de résidence des candidats prise en compte en lieu et place de l'académie pour la mise en œuvre des dispositions du même deuxième alinéa.

VI. — Une sélection peut être opérée, selon des modalités fixées par le ministre chargé de l'enseignement supérieur, pour l'accès aux sections de techniciens supérieurs, instituts, écoles et préparations à celles-ci, grands établissements au sens du chapitre VII du titre Ier du livre VII de la troisième partie et tous établissements où l'admission est subordonnée à un concours national ou à un concours de recrutement de la fonction publique, ainsi que pour l'accès aux formations de l'enseignement supérieur dispensées dans les lycées, aux cycles préparatoires intégrés, aux formations préparant au diplôme de comptabilité et de gestion ou aux diplômes d'études universitaires scientifiques et techniques, aux formations préparant à la licence professionnelle et aux formations de l'enseignement supérieur conduisant à la délivrance d'un double diplôme.

Sans préjudice des dispositions des deux derniers alinéas de l'article L. 611-1 et de l'article L. 621-3, pour l'accès aux formations mentionnées au premier alinéa du présent VI, l'autorité académique fixe un pourcentage minimal de bacheliers retenus bénéficiaires d'une bourse nationale de lycée.

VII. — En tenant compte de la spécialité du diplôme préparé et des demandes enregistrées dans le cadre de la procédure de préinscription prévue au deuxième alinéa du I, l'autorité académique prévoit, pour l'accès aux sections de techniciens supérieurs et aux instituts universitaires de technologie, respectivement un pourcentage minimal de bacheliers professionnels retenus et un pourcentage minimal de bacheliers technologiques retenus ainsi que les modalités permettant de garantir la cohérence entre les acquis de la formation antérieure du candidat et les caractéristiques de la formation demandée. Ces pourcentages et ces modalités sont fixés en concertation avec les présidents d'université, les directeurs des instituts universitaires de technologie, les directeurs des centres de formation d'apprentis et les proviseurs des lycées ayant des sections de techniciens supérieurs, chacun pour ce qui le concerne.

VIII. — L'autorité académique propose aux candidats auxquels aucune proposition d'admission n'a été faite dans le cadre de la procédure nationale de préinscription une inscription dans une formation, dans la limite des capacités d'accueil prévues au III, en tenant compte, d'une part, des caractéristiques de cette formation et, d'autre part, du projet de formation des candidats, des acquis de leur formation antérieure et de leurs compétences. Cette proposition fait l'objet d'un dialogue préalable avec le candidat et le président ou le directeur de l'établissement concerné au cours duquel ce dernier peut proposer au candidat une inscription dans une autre formation de son établissement. Avec l'accord du candidat, l'autorité académique prononce son inscription dans la formation retenue, laquelle peut être subordonnée, par le président ou le directeur de l'établissement concerné, à l'acceptation, par le candidat, du bénéfice des dispositifs d'accompagnement pédagogique ou du parcours de formation personnalisé nécessaires à sa réussite.

IX. — Lorsque la situation d'un candidat justifie, eu égard à des circonstances exceptionnelles tenant à son état de santé, à son handicap, à son inscription en tant que sportif de haut niveau sur la liste mentionnée au premier alinéa de l'article L. 221-2 du code du sport ou à ses charges de famille, son inscription dans un établissement situé dans une zone géographique déterminée, l'autorité académique, saisie par ce candidat, peut procéder au réexamen de sa candidature dans des conditions fixées par décret. En tenant compte de la situation particulière que l'intéressé fait valoir, des acquis de sa formation antérieure et de ses compétences ainsi que des caractéristiques des formations, l'autorité académique prononce, avec son accord, son inscription dans une formation du premier cycle.

X. — Au mois de décembre de chaque année, le ministre chargé de l'enseignement supérieur rend public un bilan détaillé par académie de la procédure nationale de préinscription dans le premier cycle de l'enseignement supérieur ainsi que les prévisions démographiques d'entrée dans le premier cycle universitaire pour la prochaine rentrée.

XI. — Un comité éthique et scientifique est institué auprès du ministre chargé de l'enseignement supérieur. Ce comité veille notamment au respect des principes juridiques et éthiques qui fondent la procédure nationale de préinscription mentionnée au I ainsi que les procédures mises en place par les établissements dispensant des formations initiales du premier cycle de l'enseignement supérieur pour l'examen des candidatures. Le comité formule toute proposition de nature à améliorer la transparence de ces procédures et leur bonne compréhension par les candidats.

Les missions, la composition et les modalités de fonctionnement du comité sont fixées par arrêté du ministre chargé de l'enseignement supérieur. Ses membres ne sont pas rémunérés.

XII. — Un décret précise les modalités d'application des I à XI du présent article.

XIII. — Les classes préparatoires des lycées et les établissements publics d'enseignement supérieur assurent la préparation aux écoles, aux formations de l'enseignement supérieur qui font l'objet d'une sélection et aux concours de la fonction publique. Les étudiants boursiers bénéficient de la gratuité d'accès à ces préparations.

Chaque lycée public disposant d'au moins une formation d'enseignement supérieur conclut une convention avec un ou plusieurs établissements publics à caractère scientifique, culturel et professionnel de son choix dans son académie afin de prévoir des rapprochements dans les domaines pédagogique et de la recherche et de faciliter les parcours de formation des étudiants. Lorsqu'aucun établissement public à caractère scientifique, culturel et professionnel de l'académie ne propose de formations d'enseignement supérieur en lien avec celles dispensées dans le lycée, ce dernier peut conclure une convention avec un établissement public à caractère scientifique, culturel et professionnel situé en dehors de son académie. La convention prévoit les modalités de mise en œuvre d'enseignements communs aux formations dispensées par les établissements publics à caractère scientifique, culturel et professionnel et à celles dispensées par les lycées. L'établissement public à caractère scientifique, culturel et professionnel motive son refus de conclure une convention. La préinscription assure aux élèves la connaissance des conventions existantes entre les lycées disposant d'au moins une formation d'enseignement supérieur et les établissements publics à caractère scientifique, culturel et professionnel auxquels ils sont associés.

Les élèves inscrits dans une classe préparatoire aux grandes écoles d'un lycée public sont également inscrits dans une formation proposée par l'un des établissements publics à caractère scientifique, culturel et professionnel ayant conclu une convention avec ce lycée, selon des modalités précisées par décret. Cette inscription emporte paiement des droits d'inscription prévus à l'article L. 719-4.

**Art. L612-3-2**

L'inscription dans une formation initiale du premier cycle de l'enseignement supérieur dispensée par un établissement privé sous contrat d'association ou par un établissement d'enseignement supérieur privé d'intérêt général ou l'inscription dans toute formation initiale dont la liste est arrêtée par le ministre chargé de l'enseignement supérieur conduisant à un diplôme national de l'enseignement supérieur ou un titre ou diplôme de l'enseignement supérieur mentionné au I de l'article L. 6113-5 du code du travail est précédée de la procédure nationale de préinscription prévue au deuxième alinéa du I de l'article L. 612-3 du présent code. L'établissement définit, dans le respect du cadrage national arrêté par le ministre chargé de l'enseignement supérieur, les caractéristiques de chaque formation, qui sont portées à la connaissance des candidats au cours de cette procédure.

Lorsqu'un contrat conclu entre l'Etat et un établissement d'enseignement privé dispensant des formations initiales d'enseignement supérieur prévoit l'application, à ces formations, de certaines des dispositions du même article L. 612-3, le chef d'établissement est associé, le cas échéant, aux dispositifs de concertation que ces dispositions prévoient.

**Art. L612-4**

Les étudiants des enseignements technologiques courts peuvent poursuivre leurs études en vue de l'obtention d'un diplôme de fin de premier cycle ou, le cas échéant, de fin de deuxième cycle et les autres étudiants peuvent s'orienter vers les cycles technologiques courts dans des conditions fixées par voie réglementaire.

####### Section 2 : Le deuxième cycle.

**Art. L612-5**

Le deuxième cycle regroupe des formations comprenant, à des degrés divers, formation générale et formation professionnelle. Ces formations, organisées notamment en vue de la préparation à une profession ou à un ensemble de professions, permettent aux étudiants de compléter leurs connaissances, d'approfondir leur culture et les initient à la recherche scientifique correspondante.

**Art. L612-6**

Les formations du deuxième cycle sont ouvertes aux titulaires des diplômes sanctionnant les études du premier cycle ainsi qu'à ceux qui peuvent bénéficier du livre IV de la sixième partie du code du travail ou des dérogations prévues par les textes réglementaires.

Les établissements peuvent fixer des capacités d'accueil pour l'accès à la première année du deuxième cycle. L'admission est alors subordonnée au succès à un concours ou à l'examen du dossier du candidat.

Cependant, s'ils en font la demande, les titulaires du diplôme national de licence sanctionnant des études du premier cycle qui ne sont pas admis en première année d'une formation du deuxième cycle de leur choix conduisant au diplôme national de master malgré plusieurs demandes d'admission se voient proposer l'inscription dans une formation du deuxième cycle en tenant compte de leur projet professionnel et de l'établissement dans lequel ils ont obtenu leur licence, dans des conditions fixées par décret en Conseil d'Etat pris après avis du Conseil national de l'enseignement supérieur et de la recherche.

Cette demande est faite par l'étudiant immédiatement après l'obtention de la licence sanctionnant des études du premier cycle ou de manière différée.

Lorsque la situation d'un candidat le justifie, eu égard à des circonstances exceptionnelles tenant à son état de santé ou à son handicap, l'autorité académique, saisie par ce candidat, peut procéder au réexamen de sa candidature dans des conditions fixées par décret pris après avis du Conseil national de l'enseignement supérieur et de la recherche. En tenant compte de la situation particulière que l'intéressé fait valoir, de son projet professionnel, de l'établissement dans lequel il a obtenu son diplôme national de licence ainsi que des caractéristiques des formations, l'autorité académique prononce, avec son accord, son inscription dans une formation du deuxième cycle.

Les capacités d'accueil fixées par les établissements font l'objet d'un dialogue avec l'Etat.

Les titulaires du diplôme national de licence sanctionnant des études du premier cycle qui ne poursuivent pas une formation du deuxième cycle sont informés des différentes perspectives qui s'offrent à eux en matière d'insertion professionnelle ou de poursuite de leur formation. Un décret en Conseil d'Etat fixe les modalités de cette information.

**Art. L612-6-1**

L'accès en deuxième année d'une formation du deuxième cycle conduisant au diplôme national de master est de droit pour les étudiants qui ont validé la première année de cette formation.

Un décret pris après avis du Conseil national de l'enseignement supérieur et de la recherche peut fixer la liste des formations du deuxième cycle conduisant au diplôme national de master pour lesquelles l'accès à la première année est ouvert à tout titulaire d'un diplôme du premier cycle et pour lesquelles l'admission à poursuivre cette formation en deuxième année peut dépendre des capacités d'accueil des établissements et, éventuellement, être subordonnée au succès à un concours ou à l'examen du dossier du candidat.

####### Section 3 : Le troisième cycle.

**Art. L612-7**

Le troisième cycle est une formation à la recherche et par la recherche qui comporte, dans le cadre de formations doctorales, la réalisation individuelle ou collective de travaux scientifiques originaux. Ces formations doctorales sont organisées en étroite liaison avec des laboratoires ou équipes de recherche dont la qualité est reconnue par une évaluation nationale périodique. Elles prennent en compte les besoins de la politique nationale de recherche et d'innovation et comportent une ouverture internationale. Elles constituent une expérience professionnelle de recherche, sanctionnée, après soutenance de thèse, par la collation du grade de docteur.

Les formations doctorales sont organisées dans le cadre d'écoles doctorales dans des conditions fixées par arrêté du ministre chargé de l'enseignement supérieur. Elles comprennent un encadrement scientifique personnalisé de la meilleure qualité ainsi qu'une formation collective comportant des enseignements, séminaires ou stages destinés à conforter la culture scientifique des doctorants, à préparer leur insertion professionnelle ou leur poursuite de carrière dans le secteur public comme dans le secteur privé et à favoriser leur ouverture internationale. L'arrêté du ministre chargé de l'enseignement supérieur définit les conditions dans lesquelles un établissement d'enseignement supérieur peut être accrédité, pour une durée limitée, à organiser des formations doctorales et à délivrer le doctorat à la suite d'une évaluation nationale périodique.

Le diplôme de doctorat est délivré après la soutenance d'une thèse ou la présentation d'un ensemble de travaux scientifiques originaux. Cette thèse ou ces travaux peuvent être individuels ou, si la discipline le justifie, collectifs, déjà publiés ou inédits. Dans le cas où la thèse ou les travaux résultent d'une contribution collective, le candidat doit rédiger et soutenir un mémoire permettant d'apprécier sa part personnelle. A l'issue de la soutenance de la thèse, le candidat doit prêter serment en s'engageant à respecter les principes et les exigences de l'intégrité scientifique, dans des conditions fixées par arrêté du ministre chargé de la recherche. Le diplôme de doctorat est accompagné de la mention de l'établissement qui l'a délivré ; il confère à son titulaire le titre de docteur. L'obtention du diplôme national de doctorat vaut expérience professionnelle de recherche qui peut être reconnue dans les conventions collectives.

L'aptitude à diriger des recherches est sanctionnée par une habilitation délivrée dans des conditions fixées par arrêté du ministre chargé de l'enseignement supérieur.

###### Chapitre III : Collation des grades et titres universitaires

####### Section 1 : Règles générales de délivrance des diplômes.

**Art. L613-1**

L'Etat a le monopole de la collation des grades et des titres universitaires.

Les diplômes nationaux délivrés par les établissements sont ceux qui confèrent l'un des grades ou titres universitaires dont la liste est établie par décret pris sur avis du Conseil national de l'enseignement supérieur et de la recherche. Sous réserve du livre IV de la sixième partie du code du travail, ils ne peuvent être délivrés qu'au vu des résultats du contrôle des connaissances et des aptitudes appréciés par les établissements accrédités à cet effet par le ministre chargé de l'enseignement supérieur après avis du Conseil national de l'enseignement supérieur et de la recherche. Un diplôme national confère les mêmes droits à tous ses titulaires, quel que soit l'établissement qui l'a délivré.

Le contenu et les modalités de l'accréditation des établissements sont fixés par arrêté du ministre chargé de l'enseignement supérieur, après avis du Conseil national de l'enseignement supérieur et de la recherche. L'accréditation, par son contenu et ses modalités, prend en compte le lien entre enseignement et recherche au sein de l'établissement, la qualité pédagogique, la carte territoriale des formations, les objectifs d'insertion professionnelle et les liens entre les équipes pédagogiques et les représentants des professions concernées par la formation.

Un établissement est accrédité pour la durée du contrat pluriannuel conclu avec l'Etat. L'accréditation peut, après une évaluation nationale, être renouvelée par arrêté du ministre chargé de l'enseignement supérieur, après avis du Conseil national de l'enseignement supérieur et de la recherche.

Le cadre national des formations, fixé par arrêté du ministre chargé de l'enseignement supérieur, après avis du Conseil national de l'enseignement supérieur et de la recherche, comprend la liste des mentions des diplômes nationaux regroupés par grands domaines ainsi que les règles relatives à l'organisation des formations.

L'arrêté d'accréditation de l'établissement emporte habilitation de ce dernier à délivrer, dans le respect du cadre national des formations, les diplômes nationaux dont la liste est annexée à l'arrêté.

Les règles communes pour la poursuite des études conduisant à des diplômes nationaux, les conditions d'obtention de ces titres et diplômes, le contrôle de ces conditions et les modalités de protection des titres qu'ils confèrent, sont définis par arrêté du ministre chargé de l'enseignement supérieur, après avis ou proposition du Conseil national de l'enseignement supérieur et de la recherche.

Les aptitudes et l'acquisition des connaissances sont appréciées, soit par un contrôle continu et régulier, soit par un examen terminal, soit par ces deux modes de contrôle combinés. Les modalités de ce contrôle tiennent compte des contraintes spécifiques des étudiants accueillis au titre de la formation continue. Elles sont adaptées aux contraintes spécifiques des étudiants ou personnes bénéficiant de la formation continue présentant un handicap ou un trouble invalidant de la santé ou en état de grossesse. Elles doivent être arrêtées dans chaque établissement au plus tard à la fin du premier mois de l'année d'enseignement et elles ne peuvent être modifiées en cours d'année.

Seuls peuvent participer aux jurys et être présents aux délibérations des enseignants-chercheurs, des enseignants, des chercheurs ou, dans des conditions et selon des modalités prévues par voie réglementaire, des personnalités qualifiées ayant contribué aux enseignements, ou choisies, en raison de leurs compétences, sur proposition des personnels chargés de l'enseignement.

**Art. L613-2**

Les établissements peuvent aussi organiser, sous leur responsabilité, des formations conduisant à des diplômes qui leur sont propres ou préparant à des examens ou des concours.

Les présidents et directeurs d'établissements publics d'enseignement supérieur rendent publique sur leur site internet la liste des diplômes qui leur sont propres et des enseignants intervenant dans ces formations.

####### Section 3 : Obtention de diplômes nationaux par les étudiants des établissements d'enseignement supérieur privés.

**Art. L613-7**

Les conventions conclues, en application des dispositions de l'article L. 718-16, entre des établissements d'enseignement supérieur privé et des établissements publics à caractère scientifique, culturel et professionnel peuvent, notamment, avoir pour objet de permettre aux étudiants des établissements privés de subir les contrôles nécessaires à l'obtention d'un diplôme national. Si, au 1er janvier de l'année universitaire en cours, aucun accord n'a été conclu sur ce point, le recteur de région académique chancelier arrête, à cette date, les conditions dans lesquelles sont contrôlées les connaissances et aptitudes des étudiants d'établissements d'enseignement supérieur privés qui poursuivent des études conduisant à des diplômes nationaux.

###### Chapitre IV : Programmation et développement des formations supérieures.

**Art. L614-1**

Les pouvoirs publics prennent les mesures indispensables à la cohésion du service public de l'enseignement supérieur, dans le cadre de la planification nationale et régionale, et du respect des engagements européens.

Ils favorisent le rapprochement des règles d'organisation et de fonctionnement des établissements d'enseignement supérieur tout en respectant la nécessaire diversité de ceux-ci.

Les enseignements supérieurs sont organisés de façon à faciliter les changements d'orientation et la poursuite des études de tous. A cette fin, les programmes pédagogiques et les conditions d'accès aux établissements sont organisés pour favoriser le passage d'une formation à une autre, notamment par voie de conventions conclues entre les établissements.

Une large information est organisée dans les établissements, les régions et le pays sur les formations universitaires, leur évolution et celle des besoins sociaux en qualification.

**Art. L614-2**

I. — Le schéma de services collectifs de l'enseignement supérieur et de la recherche, élaboré conformément aux articles 2 et 10 de la loi n° 95-115 du 4 février 1995 d'orientation pour l'aménagement et le développement du territoire, organise le développement et une répartition équilibrée des services d'enseignement supérieur et de recherche sur le territoire national. Il vise à assurer une offre de formation complète, cohérente et de qualité à un niveau régional ou interrégional et définit les moyens à mettre en oeuvre pour favoriser l'accueil et l'insertion professionnelle des étudiants en tenant compte des priorités nationales et régionales en termes de politiques de l'emploi et de développement économique.

Il organise le développement et la répartition des activités de l'enseignement supérieur et de la recherche ainsi que la coopération entre les sites universitaires et de recherche, en particulier avec ceux situés dans les villes moyennes. Il prévoit le développement des technologies de l'information et de la communication pour favoriser la constitution de réseaux à partir des centres de recherche et de l'enseignement supérieur, notamment afin d'animer des bassins d'emploi, des zones rurales ou des zones en difficulté.

Il fixe les orientations permettant de favoriser le rayonnement de pôles d'enseignement supérieur et de recherche à vocation internationale.

Il favorise les liaisons entre les formations technologiques et professionnelles et le monde économique par l'intermédiaire, notamment, des instituts universitaires de technologie, des sections de techniciens supérieurs des lycées, des instituts universitaires professionnalisés, des universités de technologie et des écoles d'ingénieurs. Il a également pour objet de valoriser la recherche technologique et appliquée.

Il précise les conditions de la mise en oeuvre de la politique de la recherche telle qu'elle est définie par le code de la recherche. Il définit notamment les objectifs de répartition géographique des emplois de chercheurs, d'enseignants-chercheurs et d'ingénieurs participant à la recherche publique.

Il organise, au niveau régional ou interrégional, sur des thèmes évalués internationalement, l'association des différentes composantes de la recherche et encourage un double processus d'essaimage à partir des centres de recherche, l'un de type fonctionnel vers le monde économique, l'autre de type géographique, entre sites ou entre établissements d'enseignement supérieur et de recherche.

Il valorise la formation continue et favorise la diffusion de l'information et de la culture scientifique et technique.

II. — La conférence régionale de l'aménagement et du développement du territoire organise la concertation sur l'enseignement supérieur et la recherche afin d'assurer la répartition équilibrée des activités d'enseignement supérieur et de recherche, de promouvoir une meilleure articulation entre recherche publique et recherche privée et de favoriser les synergies avec le monde économique grâce à la formation en alternance, à la formation continue et au soutien de projets porteurs de développement économique.

##### Titre II : Les formations universitaires générales et la formation des maîtres

###### Chapitre Ier : Droit, sciences politiques, économie et administration.

**Art. L621-1**

Les instituts d'études politiques ont pour mission de compléter l'enseignement des sciences sociales, administratives et économiques donné dans les universités.

**Art. L621-2**

La Fondation nationale des sciences politiques a pour objet de favoriser le progrès et la diffusion, en France et à l'étranger, des sciences politiques, économiques et sociales.

**Art. L621-3**

Le conseil de direction de l'Institut d'études politiques de Paris détermine, par dérogation aux dispositions du VI de l'article L. 612-3, les conditions et modalités d'admission aux formations propres à l'institut ainsi que l'organisation des études, des premiers cycles à l'école doctorale. Il peut adopter des procédures d'admission comportant notamment des modalités particulières destinées à assurer un recrutement diversifié parmi l'ensemble des élèves de l'enseignement du second degré. Les procédures d'admission peuvent être mises en oeuvre par voie de conventions conclues avec des établissements d'enseignement secondaire ou supérieur, français et étrangers, pour les associer au recrutement par l'institut de leurs élèves ou étudiants.

###### Chapitre II : Sciences et technologie.

**Art. L622-1**

Tous les étudiants sont initiés à la technologie et à l'usage de l'informatique.

###### Chapitre III : Lettres, langues, arts et sciences humaines et sociales.

**Art. L623-1**

Les établissements entrant dans le champ d'application du livre VII qui dispensent des enseignements artistiques et les établissements d'enseignement supérieur reconnus en application de l'article L. 361-2 assurent des formations de haut niveau dans les disciplines visées à l'article L. 121-6.

Ils participent, dans le cadre des missions qui leur sont propres, à la formation professionnelle, au progrès de la recherche, à la diffusion de la culture et au développement des liens entre les activités artistiques et l'ensemble des secteurs de production.

###### Chapitre IV : Education physique et sportive.

**Art. L624-1**

Des formations en activités physiques et sportives sont dispensées dans les établissements de l'enseignement supérieur.

**Art. L624-2**

L'organisation et les programmes de l'éducation physique et sportive dans les établissements d'enseignement supérieur tiennent compte des spécificités liées aux différentes formes de handicap.

Les éducateurs et les enseignants facilitent par une pédagogie adaptée l'accès des jeunes en situation de handicap à la pratique régulière d'activités physiques et sportives.

Une formation spécifique aux différentes formes de handicap est donnée aux enseignants et aux éducateurs sportifs, pendant leurs formations initiale et continue.

###### Chapitre V : Formation des personnels enseignants et d'éducation

**Art. L625-1**

Les instituts nationaux supérieurs du professorat et de l'éducation organisent, sans préjudice des missions confiées aux écoles normales supérieures, la formation initiale des futurs enseignants et des personnels d'éducation et participent à leur formation continue. Ils accueillent aussi les personnels exerçant une activité au sein des écoles et des établissements scolaires dans le cadre des formations professionnelles organisées par les autorités académiques.

Les ministres chargés de l'enseignement supérieur et de l'éducation nationale arrêtent le cadre national des formations liées aux métiers du professorat des premier et second degrés et de l'éducation ainsi que le référentiel de formation correspondant. La formation organisée par les instituts nationaux supérieurs du professorat et de l'éducation inclut des enseignements théoriques, des enseignements liés à la pratique de ces métiers et un ou plusieurs stages.

**Art. L625-2**

Au cours des trois années qui suivent sa titularisation, chaque enseignant bénéficie d'actions de formation qui complètent sa formation initiale. Ces actions de formation prennent en compte les spécificités de l'établissement et du territoire dans lesquels l'enseignant exerce.

##### Titre III : Les formations de santé

###### Chapitre Ier : Dispositions communes.

**Art. L631-1**

I. — Les formations de médecine, de pharmacie, d'odontologie et de maïeutique relèvent, par dérogation à l'article L. 611-1, de l'autorité ou du contrôle des ministres chargés de l'enseignement supérieur et de la santé et donnent lieu à la délivrance de diplômes au nom de l'Etat. Ces formations permettent l'orientation progressive de l'étudiant vers la filière la plus adaptée à ses connaissances, ses compétences, son projet d'études et ses aptitudes ainsi que l'organisation d'enseignements communs entre plusieurs filières pour favoriser l'acquisition de pratiques professionnelles partagées et coordonnées. Par leur organisation, elles favorisent la répartition équilibrée des futurs professionnels sur le territoire au regard des besoins de santé.

Les capacités d'accueil des formations en deuxième et troisième années de premier cycle sont déterminées annuellement par les universités. Pour déterminer ces capacités d'accueil, chaque université prend en compte les objectifs pluriannuels d'admission en première année du deuxième cycle de ces formations. Ces objectifs pluriannuels, qui tiennent compte des besoins de santé du territoire en priorité, puis des capacités de formation, sont arrêtés par l'université sur avis conforme de l'agence régionale de santé ou des agences régionales de santé concernées. L'agence régionale de santé ou les agences régionales de santé consultent, au préalable, la conférence régionale de la santé et de l'autonomie ou les conférences régionales de la santé et de l'autonomie concernées. Les objectifs pluriannuels d'admission en première année du deuxième cycle sont définis au regard d'objectifs nationaux pluriannuels relatifs au nombre de professionnels à former établis par l'Etat pour répondre aux besoins du système de santé, réduire les inégalités territoriales d'accès aux soins et permettre l'insertion professionnelle des étudiants.

L'admission en deuxième ou en troisième année du premier cycle des formations de médecine, de pharmacie, d'odontologie et de maïeutique est subordonnée à la validation d'un parcours de formation antérieur dans l'enseignement supérieur et à la réussite à des épreuves, qui sont déterminées par décret en Conseil d'Etat.

Des candidats, justifiant notamment de certains grades, titres ou diplômes, ainsi que des étudiants engagés dans les formations de médecine, de pharmacie, d'odontologie ou de maïeutique et souhaitant se réorienter dans une filière différente de leur filière d'origine, peuvent être admis en deuxième ou en troisième année du premier cycle des formations de médecine, de pharmacie, d'odontologie et de maïeutique, selon des modalités déterminées par décret en Conseil d'Etat.

Ces modalités d'admission garantissent la diversité des parcours des étudiants.

Tout étudiant ayant validé le premier cycle des formations de médecine, de pharmacie, d'odontologie et de maïeutique est admis en deuxième cycle de ces mêmes formations dans la même université. Un décret en Conseil d'Etat détermine les conditions dans lesquelles des candidats ayant validé le premier cycle de ces mêmes formations dans une autre université ou des candidats justifiant de certains grades, titres ou diplômes étrangers de ces mêmes formations peuvent également être admis en deuxième cycle.

II. — Un décret en Conseil d'Etat détermine :

1° La nature des parcours de formation ainsi que les grades, titres et diplômes permettant d'accéder en deuxième ou, selon les cas, en troisième année du premier cycle des formations de médecine, de pharmacie, d'odontologie ou de maïeutique ;

2° Les conditions et modalités d'admission ou de réorientation en deuxième ou troisième année du premier cycle des formations de médecine, de pharmacie, d'odontologie ou de maïeutique ;

3° Les modalités de définition des objectifs nationaux pluriannuels mentionnés au I ;

4° Les modalités de définition d'objectifs de diversification des voies d'accès à la deuxième ou la troisième année du premier cycle des formations de médecine, de pharmacie, d'odontologie ou de maïeutique ;

5° Les modalités d'évaluation des étudiants et les conditions de délivrance des diplômes ;

6° Les modalités de fixation du nombre d'élèves des écoles du service de santé des armées pouvant être accueillis en deuxième et troisième année de premier cycle des formations de médecine, de pharmacie et d'odontologie et leur répartition par université ;

7° Les modalités de fixation des objectifs d'admission en première année du deuxième cycle des formations de médecine, de pharmacie et d'odontologie des élèves des écoles du service de santé des armées et leur répartition par université ainsi que les conditions dans lesquelles ces nombres sont pris en compte par les universités et les agences régionales de santé pour la détermination des objectifs d'admission en première année du deuxième cycle des formations de médecine, de pharmacie et d'odontologie ;

8° Les conditions et modalités d'accès dans les formations de médecine, de pharmacie, d'odontologie et de maïeutique pour les titulaires d'un diplôme d'un Etat membre de l'Union européenne, d'un Etat partie à l'accord sur l'Espace économique européen, de la Confédération suisse ou de la Principauté d'Andorre ;

9° Les conditions et modalités d'accès dans les formations de médecine, de pharmacie, d'odontologie et de maïeutique pour les titulaires d'un diplôme des pays autres que ceux cités au 8° du présent II ;

10° Les conditions dans lesquelles les titulaires d'un diplôme sanctionnant des études de santé validé à l'étranger permettant d'exercer dans le pays de délivrance peuvent postuler aux diplômes français correspondants.

###### Chapitre II : Les études médicales.

**Art. L632-1**

Les études médicales théoriques et pratiques sont organisées par les unités de formation et de recherche de médecine. Elles permettent aux étudiants d'acquérir les compétences nécessaires à l'exercice des activités de soins et de prévention dans différents territoires et selon différents modes d'exercice. Elles permettent la participation effective des étudiants à l'activité hospitalière. Elles favorisent la participation des patients dans les formations pratiques et théoriques.

Au cours des deuxième et troisième cycles, elles offrent aux étudiants la possibilité de participer à des programmes d'échanges internationaux.

Le déploiement tout au long des études de médecine d'une offre de stage dans les zones caractérisées par une offre de soins insuffisante ou des difficultés dans l'accès aux soins, définies en application de l'article L. 1434-4 du code de la santé publique, fait l'objet d'une évaluation tous les trois ans par les ministres chargés de la santé et de l'enseignement supérieur. Cette évaluation est transmise au Parlement.

Sous réserve des dispositions de l'article L. 632-2 du présent code, le régime des études médicales et postuniversitaires ainsi que l'organisation de la recherche sont fixés par décret.

**Art. L632-2**

I. — Peuvent accéder au troisième cycle des études de médecine :

1° Les étudiants ayant validé le deuxième cycle des études de médecine en France ou les étudiants ayant validé une formation médicale de base au sens de l'article 24 de la directive 2005/36/ CE du Parlement européen et du Conseil du 7 septembre 2005 relative à la reconnaissance des qualifications professionnelles dans un Etat membre de l'Union européenne, un Etat partie à l'accord sur l'Espace économique européen, la Confédération suisse ou la Principauté d'Andorre. L'admission est alors subordonnée à l'obtention d'une note minimale à des épreuves nationales permettant d'établir que l'étudiant a acquis les connaissances et compétences suffisantes au regard des exigences de la formation de troisième cycle ;

2° Les médecins en exercice.

II. — La dernière année du diplôme d'études spécialisées de médecine générale est effectuée en stage, sous un régime d'autonomie supervisée par un ou plusieurs praticiens, maîtres de stage, des universités agréés, dans des lieux agréés en pratique ambulatoire dans lesquels exercent un ou plusieurs médecins généralistes et en priorité dans les zones mentionnées au 1° de l'article L. 1434-4 du code de la santé publique. Ces stages peuvent permettre la découverte d'une communauté professionnelle territoriale de santé mentionnée à l'article L. 1434-12 du même code. Le cas échéant, la rémunération des étudiants peut faire l'objet d'aménagements spécifiques tenant compte des conditions d'exercice de stage, lesquels sont déterminés par décret.

A titre exceptionnel et par dérogation au premier alinéa du présent II, un stage peut être réalisé en milieu hospitalier ou extrahospitalier au cours de la dernière année du diplôme d'études spécialisées de médecine générale. Les conditions et les modalités de réalisation de ce stage sont déterminées par voie réglementaire.

Cette pratique ambulatoire peut être étendue par décret à d'autres spécialités à exercice majoritairement ambulatoire.

III. — Un décret en Conseil d'Etat détermine :

1° Les modalités nationales d'organisation des épreuves de connaissances et de compétences mentionnées au 1° du I ;

2° Les conditions et modalités d'accès au troisième cycle des études de médecine pour les étudiants et professionnels mentionnés au même I ;

3° Les modalités d'organisation du troisième cycle des études de médecine, qui, pour la spécialité de médecine générale, est d'une durée de quatre années, et de réalisation de stages auprès de praticiens agréés-maîtres de stages des universités ;

4° Les modalités de répartition des postes ouverts aux étudiants accédant au troisième cycle des études de médecine par spécialité et par subdivision territoriale, compte tenu des capacités de formation et des besoins prévisionnels du système de santé en compétences médicales spécialisées ;

5° Les modalités d'affectation sur ces postes, par spécialité et centre hospitalier universitaire. L'affectation par subdivision territoriale et par spécialité des étudiants ayant satisfait aux exigences des épreuves mentionnées au 1° dudit I s'effectue selon des modalités prenant en compte les résultats aux épreuves mentionnées au même 1° ainsi que le parcours de formation, le projet professionnel des étudiants et, le cas échéant, leur situation de handicap ;

6° Les modalités de changement d'orientation ;

7° Les modalités d'établissement de la liste des postes mentionnés au 4° du présent III permettant une adéquation optimale entre le nombre de ces postes et le nombre de postes effectivement pourvus ;

8° Les modalités de mise en œuvre de l'autonomie supervisée en pratique ambulatoire et les conditions de la supervision.

**Art. L632-3**

Les postes ouverts aux élèves médecins des écoles du service de santé des armées par subdivision territoriale et par spécialité sont inscrits sur une liste établie, en fonction des besoins des armées, par arrêté du ministre de la défense et des ministres chargés de l'enseignement supérieur et de la santé. Un décret en Conseil d'Etat fixe les conditions dans lesquelles ces postes sont répartis entre ces élèves.

**Art. L632-4**

Le diplôme d'Etat de docteur en médecine est conféré après soutenance avec succès d'une thèse de doctorat.

Après la validation du troisième cycle, un document est délivré au titulaire du diplôme, mentionnant la spécialité dans laquelle il est qualifié.

Le titre d'ancien interne ou d'ancien résident en médecine générale ne peut pas être utilisé par les médecins qui n'obtiennent pas mention de la qualification correspondante.

Un décret en Conseil d'Etat détermine les conditions et les modalités selon lesquelles les personnes ayant validé en France la formation pratique et théorique du résidanat de médecine et n'ayant pas soutenu, dans les délais prévus par la réglementation, la thèse mentionnée au premier alinéa, peuvent être autorisées à prendre une inscription universitaire en vue de soutenir leur thèse, après avis d'une commission placée auprès des ministres chargés de l'enseignement supérieur et de la santé. Ce décret précise que l'autorisation est conditionnée à l'engagement d'exercer en zone sous-dotée.

**Art. L632-5**

Au cours du troisième cycle des études médicales, les internes reçoivent une formation théorique et pratique à temps plein sous le contrôle des universités.

Quelle que soit la discipline d'internat, les internes sont soumis aux mêmes dispositions statutaires et perçoivent la même rémunération. Ils exercent des fonctions rémunérées hospitalières ou extra-hospitalières, soit dans les centres hospitaliers universitaires, soit dans des établissements hospitaliers, y compris militaires ou privés , liés à ces centres par convention, soit dans des organismes agréés extra-hospitaliers ou des laboratoires agréés de recherche, soit sous forme de stage auprès de praticiens, de centres de santé ou de structures de soins alternatives à l'hospitalisation agréés.

**Art. L632-6**

Chaque année, un arrêté des ministres chargés de la santé et de la sécurité sociale détermine le nombre d'étudiants admis à poursuivre des études de santé à l'issue de la première année du premier cycle des études de médecine, d'odontologie, de maïeutique et de pharmacie ou ultérieurement au cours de ces études et, de façon distincte, le nombre de praticiens à diplôme étranger hors Union européenne autorisés à poursuivre un parcours de consolidation des compétences en médecine ou en odontologie soit dans le cadre du IV de l'article 83 de la loi n° 2006-1640 du 21 décembre 2006 de financement de la sécurité sociale pour 2007, soit au titre de l'article L. 4111-2 du code de la santé publique, qui peuvent signer un contrat d'engagement de service public avec une autorité administrative désignée par arrêté des ministres chargés de la santé et de l'enseignement supérieur.

Les candidatures à la signature d'un contrat d'engagement de service public sont classées dans la limite du nombre fixé au premier alinéa du présent article, selon des modalités fixées par voie réglementaire.

Ce contrat ouvre droit, en sus des rémunérations auxquelles les signataires peuvent prétendre du fait de leur formation, à une allocation mensuelle versée par l'autorité administrative désignée en application du premier alinéa du présent article jusqu'à la fin de leurs études ou de leur parcours de consolidation des compétences. En contrepartie de cette allocation, les signataires s'engagent à exercer leurs fonctions à titre libéral ou salarié, à compter de la fin de leur formation, dans les lieux d'exercice mentionnés au cinquième alinéa et dans des conditions définies par voie réglementaire. La durée de leur engagement est égale à celle pendant laquelle l'allocation leur a été versée et ne peut être inférieure à deux ans. Pendant la durée de cet engagement, qui n'équivaut pas à une première installation à titre libéral, ceux qui exercent leurs fonctions à titre libéral pratiquent les tarifs fixés par la convention mentionnée aux articles L. 162-5 et L. 162-14-1 du code de la sécurité sociale.

Les étudiants ayant signé un contrat d'engagement de service public et réunissant les conditions pour accéder au troisième cycle choisissent, au regard des critères mentionnés au 5° du III du même article L. 632-2 du présent code, un poste sur une liste établie chaque année par arrêté du ministre chargé de la santé et du ministre chargé de l'enseignement supérieur.

Les signataires d'un contrat d'engagement de service public choisissent leur futur lieu d'exercice sur une liste nationale de lieux d'exercice. Ces lieux d'exercice sont situés dans une zone caractérisée par une offre de soins insuffisante ou des difficultés dans l'accès aux soins, définie en application de l'article L. 1434-4 du code de la santé publique. Cette liste est établie par l'autorité administrative désignée en application du premier alinéa du présent article sur proposition des agences régionales de santé. Elles arrêtent les lieux d'exercice conformément aux conditions définies par voie réglementaire.

Afin de ne pas remettre en cause la réalisation des projets professionnels des signataires, précisés et consolidés au cours de leur formation, ou de leur parcours de consolidation des compétences, la même autorité administrative peut maintenir sur la liste des lieux d'exercice des lieux qui remplissaient les conditions relatives à l'offre et à l'accès aux soins fixées au cinquième alinéa du présent article, dans les trois ans précédant la publication de la liste.

Les signataires d'un contrat d'engagement de service public avec l'autorité administrative désignée en application du premier alinéa du présent article peuvent se dégager de leur obligation d'exercice prévue au troisième alinéa du présent article, moyennant le paiement d'une indemnité ainsi que d'une pénalité dont les modalités sont fixées par voie réglementaire.

Un décret en Conseil d'Etat détermine les conditions d'application du présent article.

**Art. L632-7**

Chaque année, un arrêté conjoint du ministre de la justice et des ministres chargés de la santé et du budget détermine le nombre d'internes qui, ayant choisi pour spécialité la psychiatrie, peuvent signer avec le Centre national de gestion mentionné à l'article 116 de la loi n° 86-33 du 9 janvier 1986 précitée un contrat d'engagement relatif à la prise en charge psychiatrique des personnes placées sous main de justice.

Ce contrat ouvre droit, en sus des rémunérations auxquelles les internes peuvent prétendre du fait de leur formation, à une allocation mensuelle versée par le Centre national de gestion jusqu'à la fin de leurs études médicales.

En contrepartie de cette allocation, les internes s'engagent à suivre, pendant ou à l'issue de leurs études médicales, une formation en sciences criminelles, en psychiatrie légale ou criminelle, en psychologie légale ou criminelle, relative à l'expertise judiciaire ou à la prévention de la récidive. Ils s'engagent également à exercer en qualité de psychiatre à titre salarié ou à titre libéral et salarié, à compter de la fin de leur formation, dans un ressort choisi en application du quatrième alinéa du présent article, ainsi qu'à demander leur inscription sur la liste d'experts près la cour d'appel et sur la liste de médecins coordonnateurs prévue à l'article L. 3711-1 du code de la santé publique permettant leur désignation dans ce ressort. La durée de leur engagement est égale au double de celle pendant laquelle l'allocation leur a été versée, sans pouvoir être inférieure à deux ans.

Au cours de la dernière année de leurs études, les internes ayant signé un contrat d'engagement relatif à la prise en charge psychiatrique des personnes placées sous main de justice choisissent le ressort dans lequel ils s'engagent à exercer sur une liste de ressorts caractérisés par un nombre insuffisant de psychiatres experts judiciaires ou de médecins coordonnateurs. Cette liste est établie par arrêté conjoint du ministre de la justice et du ministre chargé de la santé.

Les médecins ou les internes ayant signé un contrat d'engagement relatif à la prise en charge psychiatrique des personnes placées sous main de justice peuvent se dégager de leurs obligations prévues au troisième alinéa moyennant le paiement d'une indemnité dont le montant ne peut excéder les sommes perçues au titre de ce contrat. Les modalités de calcul et de paiement de cette indemnité sont fixées par un arrêté conjoint du ministre de la justice et des ministres chargés de la santé et du budget. Le recouvrement en est assuré par le Centre national de gestion.

Les conditions d'application du présent article sont fixées par décret en Conseil d'Etat. Celui-ci précise notamment les modalités selon lesquelles les médecins peuvent, pendant la durée de leur engagement, être autorisés à changer de ressort d'exercice et à être inscrits sur les listes d'experts près la cour d'appel ou de médecins coordonnateurs établies pour les ressorts d'autres juridictions, ainsi que les conditions dans lesquelles l'absence de validation de la formation faisant l'objet du contrat et le refus d'accepter des désignations en qualité d'expert près la cour d'appel ou de médecin coordonnateur peuvent être considérés comme une rupture de l'engagement mentionné au troisième alinéa. La liste des formations mentionnées au même troisième alinéa pour lesquelles le contrat d'engagement peut être signé est déterminée par un arrêté conjoint du ministre de la justice et des ministres chargés de l'enseignement supérieur et de la santé.

**Art. L632-12**

Des décrets en Conseil d'Etat déterminent :

1° (Abrogé) ;

2° Les modalités selon lesquelles les médecins ressortissants des Etats membres de la Communauté européenne, de la principauté d'Andorre ou des Etats parties à l'accord sur l'Espace économique européen peuvent accéder à une formation de troisième cycle des études médicales différente de leur formation initiale ; les compétences acquises sont prises en compte pour la durée et le déroulement de ces formations ;

3° Les règles d'accès aux formations de troisième cycle pour les médecins autres que les ressortissants des Etats membres de la Communauté européenne, de la principauté d'Andorre ou des Etats parties à l'accord sur l'Espace économique européen ;

4° Les conditions dans lesquelles les personnes autorisées à exercer la médecine en France peuvent obtenir la qualification de spécialiste ;

5° Les conditions dans lesquelles l'expérience acquise au cours de l'exercice professionnel peut être validée, en tout ou partie, en vue de l'obtention d'un diplôme de formation médicale spécialisé, dans une limite compatible avec les besoins de soins de la population et après une durée minimum d'exercice de la spécialité correspondant à la formation initiale.

**Art. L632-13**

Un décret en Conseil d'Etat détermine les modalités selon lesquelles il est tenu compte de la formation spécialisée, de l'expérience professionnelle, de la formation complémentaire et de la formation médicale continue dont justifie un ressortissant d'un Etat membre de la Communauté européenne lorsqu'il souhaite obtenir un diplôme, certificat ou autre titre qui n'est pas délivré dans son Etat d'origine ou de provenance.

###### Chapitre III : Les études pharmaceutiques.

**Art. L633-1**

Les études pharmaceutiques théoriques et pratiques sont organisées par les unités de formation et de recherche de sciences pharmaceutiques ou, le cas échéant, par les unités de formation et de recherche médicales et pharmaceutiques. Elles doivent permettre aux étudiants de participer effectivement à l'activité hospitalière.

Les conventions mentionnées à l'article L. 6142-3 du code de la santé publique, cité à l'article L. 713-5 du présent code, fixent les modalités selon lesquelles les étudiants en pharmacie peuvent effectuer des stages dans les pharmacies à usage intérieur et dans les laboratoires de biologie du centre hospitalier universitaire.

Le directeur de l'unité de formation et de recherche de sciences pharmaceutiques et, dans le cas d'unités de formation et de recherche mixtes, médicales et pharmaceutiques, soit le directeur, soit, lorsque celui-ci n'est pas pharmacien, l'enseignant responsable de la section de pharmacie, sont habilités à proposer les conditions dans lesquelles les enseignements sont organisés par les unités de formation et de recherche de médecine et de sciences pharmaceutiques.

Les conditions d'application du présent article sont déterminées par décret.

**Art. L633-2**

Le troisième cycle des études pharmaceutiques, qui donne accès au diplôme d'Etat de docteur en pharmacie, comporte des formations propres à la pharmacie et des formations communes à la pharmacie et à la médecine dont les dispositions spécifiques sont prévues par décret.

Au cours du troisième cycle qui conduit au doctorat en pharmacie et aux spécialisations, les stages concourant à la formation peuvent être effectués dans des services hospitaliers ou des laboratoires dirigés par des personnels appartenant ou non aux disciplines pharmaceutiques. Lorsqu'ils effectuent ces stages au titre de la cinquième année d'étude dite " hospitalo-universitaire ", les étudiants autres que les internes mentionnés à l'article L. 632-5 portent le titre d'étudiants hospitaliers en pharmacie et perçoivent une rémunération. Leur statut est fixé par décret en Conseil d'Etat.

Sous réserve des dispositions prévues à l'article L. 633-3, seuls les étudiants nommés à l'issue d'un concours en qualité d'interne en pharmacie peuvent accéder aux formations du troisième cycle communes à la pharmacie et à la médecine et à certaines des formations propres à la pharmacie dont la liste est fixée par le ministre chargé de l'enseignement supérieur et le ministre chargé de la santé.

Les internes des formations du troisième cycle des études pharmaceutiques sont soumis aux mêmes dispositions statutaires que les internes et les résidents en médecine. Leur formation théorique et pratique s'effectue à temps plein sous le contrôle des universités. Ils exercent des fonctions hospitalières ou extra-hospitalières rémunérées, soit dans les centres hospitaliers universitaires, soit dans les établissements hospitaliers, y compris militaires ou privés, liés à ces centres par convention, soit dans des organismes agréés extra-hospitaliers, soit dans des laboratoires agréés de recherche.

**Art. L633-3**

Le ministre chargé de l'enseignement supérieur et le ministre chargé de la santé fixent chaque année le nombre de postes d'interne en pharmacie mis au concours, d'une part, dans chaque formation propre à la pharmacie, d'autre part, dans chaque formation commune à la pharmacie et à la médecine.

La liste des services formateurs et la répartition des postes d'interne entre ces structures sont arrêtées par le directeur général de l'agence régionale de santé.

En ce qui concerne les formations accessibles à la fois aux internes en médecine et aux internes en pharmacie, les postes offerts sont affectés dans des structures dirigées par des médecins ou des pharmaciens.

**Art. L633-4**

Des décrets en Conseil d'Etat fixent :

1° Les modalités selon lesquelles les pharmaciens peuvent accéder à l'une des formations du troisième cycle, différente de leur formation initiale ;

2° Les conditions dans lesquelles les étudiants du troisième cycle en pharmacie peuvent changer d'orientation ;

3° Les règles d'accès hors contingent aux formations de troisième cycle pour les pharmaciens étrangers ;

4° Les conditions selon lesquelles des étudiants en pharmacie, autres que ceux relevant de l'article L. 633-2, réalisent des stages de formation dans les hôpitaux.

**Art. L633-5**

Les établissements de santé concourent à l'enseignement universitaire et postuniversitaire pharmaceutique en application de l'article L. 6111-1 du code de la santé publique.

Au cours des études qui conduisent au diplôme d'Etat de docteur en pharmacie ainsi qu'à certaines spécialités qui s'y rattachent, les étudiants accomplissent des stages dans les laboratoires hospitaliers de biologie ou les pharmacies hospitalières.

Les stages sont organisés par voie de convention entre les universités et les centres hospitaliers régionaux ou les centres hospitaliers et assimilés ; ces conventions peuvent prévoir l'organisation d'un externat.

Les stages sont effectués sous la responsabilité d'enseignants d'une unité de formation et de recherche de pharmacie exerçant conjointement des fonctions de pharmacien des hôpitaux ou de biologiste des hôpitaux. En outre, ils peuvent être effectués sous la responsabilité de pharmaciens des hôpitaux ou de pharmaciens biologistes n'exerçant pas de fonctions universitaires.

Un décret en Conseil d'Etat fixe les conditions d'application du présent article.

**Art. L633-6**

Les activités hospitalières mentionnées aux articles L. 633-5, L. 952-18 à L. 952-20 concernent celles qui sont effectuées dans les centres hospitaliers régionaux et dans les autres centres hospitaliers.

###### Chapitre IV : Les études odontologiques.

**Art. L634-1**

Le troisième cycle long des études odontologiques, dénommé internat en odontologie, est accessible par concours national aux étudiants ayant obtenu la validation du deuxième cycle des études odontologiques.

Les étudiants nommés à l'issue du concours en qualité d'interne en odontologie peuvent accéder à des formations qualifiantes de troisième cycle dont la liste est fixée par les ministres chargés de l'enseignement supérieur et de la santé. Le choix de la formation et du centre hospitalier universitaire de rattachement est subordonné au rang de classement aux épreuves de l'internat.

Après validation de ce troisième cycle et soutenance d'une thèse, les internes obtiennent en plus du diplôme d'Etat de docteur en chirurgie dentaire un diplôme mentionnant la qualification obtenue.

Le titre d'ancien interne ne peut être utilisé que par des personnes justifiant du diplôme d'Etat de docteur en chirurgie dentaire et du diplôme sanctionnant l'une des formations de troisième cycle prévues au précédent alinéa.

Des décrets en Conseil d'Etat déterminent les modalités du concours de l'internat, le statut des internes en odontologie et les conditions dans lesquelles, au cours des études qui conduisent au diplôme d'Etat de docteur en chirurgie dentaire, les étudiants accomplissent des stages de formation et participent aux fonctions hospitalières dans les structures définies au chapitre 6 du titre IV du livre Ier de la partie VI du code de la santé publique, sous la responsabilité des chefs de ces structures. Ils fixent également les modalités selon lesquelles il est tenu compte de la formation spécialisée, de l'expérience professionnelle, de la formation complémentaire et de la formation continue en art dentaire dont justifie un ressortissant d'un Etat membre de la Communauté européenne lorsqu'il souhaite obtenir un diplôme, certificat ou autre titre de praticien spécialiste en art dentaire qui n'est pas délivré dans son Etat d'origine ou de provenance.

###### Chapitre V : Les études de maïeutique.

**Art.  L635-2**

Le troisième cycle des études de maïeutique est accessible aux étudiants ayant obtenu la validation du deuxième cycle des études de maïeutique.

Le référentiel de formation ainsi que la durée de ce troisième cycle sont fixés par voie réglementaire.

Le diplôme d'Etat de docteur en maïeutique est conféré après validation de ce troisième cycle et soutenance avec succès d'une thèse d'exercice.

###### Chapitre VI : Les autres formations de santé.

**Art. L636-1**

Les études supérieures préparant aux autres professions de santé sont organisées conformément aux dispositions prévues par le code de la santé publique et par le présent code.

##### Titre IV : Les formations technologiques

###### Chapitre Ier : Dispositions communes.

**Art. L641-1**

Au plus haut niveau de l'enseignement et de la recherche, les disciplines technologiques sont consacrées par des diplômes délivrés dans le cadre du présent livre.

**Art. L641-2**

Les dispositions du I de l'article L. 335-5 et celles de l'article L. 6113-1 du code du travail sont applicables aux formations technologiques supérieures.

**Art. L641-3**

Les écoles techniques autorisées à délivrer le diplôme d'ingénieur, les écoles supérieures de commerce et les écoles techniques privées reconnues de même niveau par décision du ministre chargé de l'enseignement supérieur ne sont pas soumises aux dispositions des articles L. 335-13 à L. 335-16.

**Art. L641-4**

Les certificats et diplômes qui peuvent être délivrés par les écoles publiques d'enseignement technologique supérieur et par les écoles supérieures de commerce qui ne relèvent pas des dispositions de l'article L. 753-1 sont déterminés par décret.

**Art. L641-5**

Des certificats d'études et des diplômes peuvent être délivrés, dans les conditions déterminées par arrêté ministériel après avis du Conseil supérieur de l'éducation, par les écoles techniques privées reconnues par l'Etat.

###### Chapitre II : Les formations technologiques longues.

**Art. L642-1**

La formation des ingénieurs et des gestionnaires est assurée par des écoles, des instituts, des universités et des grands établissements. Elle comporte une activité de recherche fondamentale ou appliquée.

L'accréditation pour délivrer le titre d'ingénieur diplômé est accordée par l'autorité administrative compétente après avis de la commission des titres d'ingénieur instituée par l'article L. 642-3. Dans le cadre de cet avis, la commission des titres d'ingénieur veille à la juste représentation des femmes et des hommes, à la diversité des origines géographiques et sociales, à la lutte contre toutes les formes de discrimination et à la prise en compte de la situation de handicap au sein des écoles, des instituts, des universités et des grands établissements dispensant des formations d'ingénierie.

**Art. L642-2**

Les personnes qui s'intitulent " ingénieur diplômé " doivent faire suivre immédiatement cette mention d'un des titres d'ingénieur créés par l'Etat ou reconnus par l'Etat, ou d'un des titres d'ingénieur légalement déposés conformément aux articles L. 642-4 et L. 642-10.

**Art. L642-3**

La commission des titres d'ingénieur, dont les membres sont nommés par le ministre chargé de l'enseignement supérieur, est consultée sur toutes les questions concernant les titres d'ingénieur diplômé. Elle vérifie que les formations d'ingénieur comportent un module relatif à l'écoconception des services numériques et à la sobriété numérique.

La composition de cette commission est fixée par décret en Conseil d'Etat ; elle comprend notamment une représentation des universités, des instituts, des écoles et des grands établissements ainsi que des organisations professionnelles.

**Art. L642-4**

La commission des titres d'ingénieur décide, sur leur demande, si des écoles techniques privées légalement ouvertes présentent des programmes et donnent un enseignement suffisant pour délivrer des diplômes d'ingénieur.

La commission des titres d'ingénieur statue en premier et dernier ressort, par des décisions motivées, sur les demandes dont elle est saisie.

Ses décisions ne peuvent être prises que sur un rapport présenté sur ces programmes et cet enseignement par un ou plusieurs inspecteurs ou chargés de mission d'inspection.

**Art. L642-5**

Les représentants des écoles intéressées reçoivent communication du ou des rapports d'inspection et peuvent demander à être entendus ; ils sont admis à fournir tous les éléments d'information qu'ils jugent utiles.

**Art. L642-6**

Sur la requête du ministre chargé de l'enseignement supérieur, il peut être procédé au retrait de la faculté de délivrer des diplômes d'ingénieur. La décision du retrait est prise dans les formes et par les organismes prévus par les articles L. 642-4 et L. 642-5. Toutefois, la décision de retrait ne peut intervenir qu'à la suite d'un avertissement donné sur rapport d'un inspecteur spécialement désigné à cet effet par la commission des titres d'ingénieur et dont une nouvelle inspection, faite à un an d'intervalle, a constaté l'inefficacité. La commission prend toutes mesures utiles pour sauvegarder le droit des élèves en cours d'études en vue de l'obtention du diplôme d'ingénieur.

**Art. L642-7**

Sur demande des gouvernements intéressés et après avis de la commission des titres d'ingénieur, des diplômes et titres d'ingénieur peuvent être admis par l'Etat. Ils doivent comporter l'indication du pays d'origine.

**Art. L642-8**

Les établissements d'enseignement ayant obtenu la faculté de délivrer des diplômes d'ingénieur ou qui délivrent un diplôme d'ingénieur conformément à l'article L. 641-5 sont soumis, pour les conditions dans lesquelles est assurée la formation professionnelle de l'ingénieur, à l'inspection d'inspecteurs ou de chargés de mission d'inspection.

La commission des titres d'ingénieur dresse la liste des inspecteurs chargés de ces missions ; elle a communication des rapports d'inspection.

**Art. L642-9**

Les techniciens autodidactes, les auditeurs libres des diverses écoles, les élèves par correspondance, justifiant de cinq ans de pratique industrielle comme techniciens, peuvent, après avoir subi avec succès un examen, obtenir un diplôme d'ingénieur.

Les conditions de la délivrance de ces diplômes sont fixées par décret sur avis favorable de la commission des titres d'ingénieur.

**Art. L642-10**

Les titres constitués par le diplôme d'ingénieur accompagnés obligatoirement du nom de l'école dont les programmes et l'enseignement ont été reconnus suffisants conformément aux articles L. 642-4 à L. 642-9, les modèles des diplômes constatant leur délivrance, doivent faire l'objet d'un dépôt.

Il ne peut être fait usage de l'un de ces titres d'ingénieur s'il n'a été déposé. Les conditions dans lesquelles le dépôt est effectué sont fixées par décret. Il est perçu, au moment du dépôt, un droit au profit du Trésor public.

Les titres d'ingénieur créés ou reconnus par l'Etat ne sont pas soumis à la formalité du dépôt.

**Art. L642-11**

Les groupements d'ingénieurs et les associations d'anciens élèves des écoles techniques formant des ingénieurs peuvent être autorisés, après enquête administrative et sur avis favorable du Conseil supérieur de l'éducation, à déposer les titres de leurs groupements ou associations. Ils peuvent également déposer dans les mêmes conditions les abréviations consacrées par un usage d'au moins dix années, qu'ils ont adoptées pour désigner leurs membres.

**Art. L642-12**

Les infractions aux dispositions du présent chapitre sont réprimées conformément aux dispositions du code pénal relatives aux faux et à l'usurpation de titres.

###### Chapitre III : Les formations technologiques courtes.

##### Titre V : Les formations dans les instituts et écoles extérieurs aux universités, les écoles normales supérieures et les grands établissements.

###### Chapitre préliminaire : Dispositions communes

###### Chapitre Ier : Les formations dans les instituts et écoles extérieurs aux universités.

###### Chapitre II : Les formations dans les écoles normales supérieures.

###### Chapitre III : Les formations dans les grands établissements.

##### Titre VI : La recherche universitaire.

###### Chapitre unique 

**Art. L661-1**

Dans le cadre des objectifs et missions du service public de l'enseignement supérieur définis au chapitre III du titre II du livre Ier, les établissements publics à caractère scientifique, culturel et professionnel organisent leurs activités de recherche dans les conditions fixées par le présent code et par le code de la recherche.

##### Titre VII : Les formations dans les autres établissements d'enseignement supérieur

###### Chapitre Ier : L'enseignement supérieur agricole et vétérinaire public.

**Art. L671-1**

L'enseignement supérieur agricole et vétérinaire public est organisé conformément aux dispositions de l'article L. 812-1 du code rural et de la pêche maritime, ci-après reproduites :

" Art. L. 812-1. — L'enseignement supérieur agricole public a pour objet d'assurer la formation d'ingénieurs, de paysagistes, de cadres spécialisés, d'enseignants et de chercheurs ainsi que celle des vétérinaires. Il constitue une composante du service public de l'enseignement supérieur.

Dans le cadre des règles définies au chapitre III du titre II du livre Ier du code de l'éducation, l'enseignement supérieur agricole public :

1° Dispense des formations en matière de production agricole, forestière, aquacole et des produits de la mer, de transformation et de commercialisation de ces productions, d'industrie agroalimentaire et d'alimentation, d'industries liées à l'agriculture, de santé et de protection animales et végétales, d'hygiène, de qualité et de sécurité de l'alimentation, d'aménagement, de développement, de gestion et de protection de l'espace rural, de la forêt, de l'eau, des milieux naturels et du paysage ;

2° Contribue à l'éducation à l'environnement et au développement durable et à la mise en œuvre de ses principes ;

3° Participe à la politique de développement scientifique par des activités de recherche fondamentale, appliquée et clinique ;

4° Conduit des actions de recherche, d'innovation et d'ingénierie dans les domaines de l'éducation et de la formation ;

5° Contribue, en collaboration avec les organismes compétents, à la veille scientifique et technique, à l'innovation technologique et au développement ainsi qu'à la valorisation des résultats de la recherche, en se fondant notamment sur des expérimentations conduites dans ses exploitations, centres hospitaliers universitaires vétérinaires et installations techniques et sur des travaux de recherche menés avec l'implication des partenaires ;

6° Participe à la diffusion de l'information scientifique et technique ;

7° Concourt à la mise en œuvre de la coopération scientifique, technique et pédagogique internationale, notamment par la conclusion de conventions d'échanges d'étudiants, d'enseignants-chercheurs, d'enseignants et de chercheurs ;

8° Contribue à la construction de l'espace européen de l'enseignement supérieur et de la recherche et à l'attractivité du territoire national, notamment par la conclusion de conventions ;

9° Promeut la diversité des recrutements et la mixité et contribue à l'insertion sociale et professionnelle des étudiants ;

10° Assure un appui à l'enseignement technique agricole, notamment par la formation initiale et continue de ses personnels et par le transfert des résultats de la recherche, en particulier dans le domaine de l'agro-écologie.

L'enseignement supérieur agricole public est régulièrement évalué.

L'enseignement supérieur agricole public est dispensé selon les voies de la formation initiale et de la formation continue. Il comprend des formations supérieures professionnelles, des formations supérieures de spécialisation et des formations doctorales.

Les agents contractuels recrutés pour exercer leurs fonctions dans les établissements d'enseignement supérieur agricole peuvent être recrutés sur les emplois ouverts par le conseil d'administration de l'établissement, à temps complet ou incomplet en fonction des besoins du service.

Les établissements d'enseignement supérieur agricole peuvent recruter, pour exercer leurs fonctions dans les exploitations agricoles et les centres hospitaliers universitaires vétérinaires de ces établissements, des salariés de droit privé. Ces salariés, lorsqu'ils exercent leurs fonctions dans les exploitations agricoles, sont régis par les dispositions du code du travail, à l'exception des dispositions pour lesquelles le livre VII du présent code prévoit des dispositions particulières.

Lorsqu'ils exercent leurs fonctions dans les centres hospitaliers universitaires vétérinaires, ces salariés sont régis par les dispositions du code du travail.

Le ministre chargé de l'enseignement supérieur est associé à la tutelle et à la définition du projet pédagogique des établissements d'enseignement supérieur agricoles publics.

Les établissements d'enseignement supérieur agricoles publics peuvent être accrédités par le ministre chargé de l'enseignement supérieur, après avis conforme du ministre de l'agriculture, à délivrer, dans leurs domaines de compétences, seuls ou conjointement avec des établissements publics à caractère scientifique, culturel et professionnel, des diplômes nationaux de deuxième et troisième cycles ainsi que des diplômes nationaux du premier cycle ayant un objectif d'insertion professionnelle.

Après concertation avec toutes les parties concernées, les dispositions des articles L. 611-1, L. 612-1 à L. 612-7, L. 613-1 et L. 613-2 du code de l'éducation, du premier alinéa de son article L. 614-3, celles du titre Ier du livre VII, à l'exception des articles L. 713-5 à L. 713-8 et celles des articles L. 811-5, L. 811-6, L. 951-1, L. 951-2, L. 952-1, L. 952-3, L. 952-6, L. 952-13 et L. 953-1 à L. 953-4 peuvent être étendues par décret en Conseil d'Etat, en totalité ou en partie, avec, le cas échéant, les adaptations nécessaires, aux secteurs de formation et aux établissements d'enseignement supérieur qui relèvent de l'autorité ou du contrôle du ministre de l'agriculture, après accord de ce dernier et avis des conseils d'administration des établissements intéressés.

**Art. L671-2**

Des dispositions sont prises par voie réglementaire afin de permettre aux étudiants en sciences vétérinaires de suivre les enseignements qui peuvent être dispensés en commun pour eux et pour les étudiants en médecine et en pharmacie.

Ces dispositions précisent notamment pour les élèves et anciens élèves des écoles nationales vétérinaires :

1° Les conditions d'accès à cet enseignement ;

2° Le nombre d'étudiants admis à suivre cet enseignement ;

3° Leur statut et les modalités de leur rémunération.

###### Chapitre II : L'enseignement de l'architecture.

###### Chapitre III : L'enseignement dans les écoles de commerce.

###### Chapitre IV : L'enseignement dans les écoles nationales des mines.

###### Chapitre V : L'enseignement dans les écoles supérieures militaires.

**Art. L675-1**

L'Ecole polytechnique a pour mission de donner à ses élèves une culture scientifique et générale les rendant aptes à occuper, après formation spécialisée, des emplois de haute qualification ou de responsabilité à caractère scientifique, technique ou économique, dans les corps civils et militaires de l'Etat et dans les services publics et, de façon plus générale, dans l'ensemble des activités de la nation.

Pour l'accomplissement de cette mission, à vocation nationale et internationale, l'école dispense des formations de toute nature et organise des activités de recherche. Elle assure une formation de troisième cycle à des étudiants diplômés de l'école ou titulaires d'un diplôme de deuxième cycle ou équivalent.

Elle peut engager des actions de coopération avec des établissements français et étrangers d'enseignement ou de recherche.

###### Chapitre VI : L'enseignement dans les écoles sanitaires et sociales.

**Art. L676-1**

Les formations sociales supérieures dispensées dans les établissements visés à l'article L. 756-1 sont organisées conformément aux dispositions des articles L. 451-1 et L. 451-2 du code de l'action sociale et des familles.

###### Chapitre VII : L'enseignement dans les écoles de la marine marchande.

##### Titre VIII : DISPOSITIONS RELATIVES À L'OUTRE-MER

###### Chapitre Ier : Guadeloupe, Guyane, Martinique, La Réunion, Mayotte

**Art. L681-1**

Pour leur application en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte, les dispositions du présent livre font l'objet des adaptations prévues au présent chapitre.

**Art. L681-2**

Pour l'application en Guyane des articles L. 611-3 et L. 614-1, la référence aux régions est remplacée par la référence à la collectivité territoriale de Guyane.

**Art. L681-3**

Pour l'application en Martinique des articles L. 611-3 et L. 614-1, la référence aux régions est remplacée par la référence à la collectivité territoriale de Martinique.

**Art. L681-4**

Pour l'application à Mayotte des articles L. 611-3 et L. 614-1, la référence aux régions est remplacée par la référence au Département de Mayotte.

**Art. L681-5**

Pour l'application à Mayotte de l'article L. 611-9, les mots : “ d'un engagement de sapeur-pompier volontaire prévu à l'article L. 723-3 du code de la sécurité intérieure, ” sont supprimés.

###### Chapitre II : Saint-Barthélemy

**Art. L682-1**

Pour l'application à Saint-Barthélemy des articles L. 611-3 et L. 614-1, la référence aux régions est remplacée par la référence à la collectivité de Saint-Barthélemy.

###### Chapitre III : Saint-Martin

**Art. L683-1**

Pour l'application à Saint-Martin des articles L. 611-3 et L. 614-1, la référence aux régions est remplacée par la référence à la collectivité de Saint-Martin.

###### Chapitre IV : Saint-Pierre-et-Miquelon

**Art. L684-1**

Pour l'application à Saint-Pierre-et-Miquelon des articles L. 611-3 et L. 614-1, la référence aux régions est remplacée par la référence à la collectivité de Saint-Pierre-et-Miquelon.

**Art. L684-2**

Pour l'application de l'article L. 611-9 à Saint-Pierre-et-Miquelon, après les mots : “ au II de l'article L. 120-1 du code du service national ”, sont insérés les mots : “ sous réserve des dispositions du 6° de l'article L. 120-34 du même code ”.

###### Chapitre V : Wallis-et-Futuna

**Art. L685-1**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION</th></tr><tr><td align="justify">L. 611-1</td><td align="justify">Résultant de la loi n° 2021-1774 du 24 décembre 2021 visant à accélérer l'égalité économique et professionnelle</td></tr><tr><td align="justify">L. 611-2</td><td align="justify">Résultant de la loi n° 2013-660 du 22 juillet 2013</td></tr><tr><td align="justify">L. 611-3</td><td align="justify">Résultant de la loi n° 2018-166 du 8 mars 2018</td></tr><tr><td align="justify">L. 611-4</td><td align="justify">Résultant de la loi n° 2015-1541 du 27 novembre 2015</td></tr><tr><td align="justify">L. 611-5</td><td align="justify">Résultant de la loi n° 2021-1774 du 24 décembre 2021 visant à accélérer l'égalité économique et professionnelle</td></tr><tr><td align="justify">L. 611-6</td><td align="justify">Résultant de la loi n° 2013-660 du 22 juillet 2013</td></tr><tr><td align="justify">L. 611-7</td><td align="justify">Résultant de la loi n° 2010-241 du 10 mars 2010</td></tr><tr><td align="justify">L. 611-8</td><td align="justify">Résultant de la loi n° 2016-1321 du 7 octobre 2016</td></tr><tr><td align="justify">L. 611-9</td><td align="justify">Résultant de la loi n° 2022-52 du 24 janvier 2022</td></tr><tr><td align="justify">L. 611-10</td><td align="justify">Résultant de la loi n° 2017-86 du 27 janvier 2017</td></tr><tr><td align="justify">L. 611-11</td><td align="justify">Résultant de la loi n° 2022-52 du 24 janvier 2022</td></tr><tr><td align="justify">L. 611-12</td><td align="justify">Résultant de la loi n° 2018-166 du 8 mars 2018</td></tr><tr><td align="justify">L. 612-1</td><td align="justify">Résultant de la loi n° 2021-1774 du 24 décembre 2021 visant à accélérer l'égalité économique et professionnelle</td></tr><tr><td align="justify">L. 612-1-1 et L. 612-2</td><td align="justify">Résultant de la loi n° 2018-166 du 8 mars 2018</td></tr><tr><td align="justify">L. 612-3</td><td align="justify">Résultant de la loi n° 2020-1674 du 24 décembre 2020</td></tr><tr><td align="justify">L. 612-3-2</td><td align="justify">Résultant de la loi n° 2019-791 du 26 juillet 2019</td></tr><tr><td align="justify">L. 612-4</td><td align="justify">Résultant de la loi n° 2013-660 du 22 juillet 2013</td></tr><tr><td align="justify">L. 612-5</td><td align="justify">Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify">L. 612-6</td><td align="justify">Résultant de la loi n° 2020-1674 du 24 décembre 2020</td></tr><tr><td align="justify">L. 612-6-1</td><td align="justify">Résultant de la loi n° 2016-1828 du 23 décembre 2016</td></tr><tr><td align="justify">L. 612-7</td><td align="justify">Résultant de la loi n° 2020-1674 du 24 décembre 2020</td></tr><tr><td align="justify">L. 613-1</td><td align="justify">Résultant de la loi n° 2018-166 du 8 mars 2018</td></tr><tr><td align="justify">L. 613-2</td><td align="justify">Résultant de la loi n° 2013-660 du 22 juillet 2013</td></tr><tr><td align="justify">L. 613-7</td><td align="justify">Résultant de la loi n° 2019-791 du 26 juillet 2019</td></tr><tr><td align="justify">L. 614-1</td><td align="justify">Résultant de la loi n° 2013-660 du 22 juillet 2013</td></tr><tr><td align="justify">L. 621-1 et L. 621-2</td><td align="justify">Résultant de la loi n° 2005-380 du 23 avril 2005</td></tr><tr><td align="justify">L. 621-3</td><td align="justify">Résultant de la loi n° 2018-166 du 8 mars 2018</td></tr><tr><td align="justify">L. 622-1 à L. 624-1</td><td align="justify">Résultant de la loi n° 2005-380 du 23 avril 2005</td></tr><tr><td align="justify">L. 624-2 ;<br/> L. 625-1 et L. 625-2</td><td align="justify">Résultant de la loi n° 2019-791 du 26 juillet 2019</td></tr><tr><td align="justify">L. 631-1 à L. 632-3</td><td align="justify">Résultant de la loi n° 2019-774 du 24 juillet 2019</td></tr><tr><td align="justify">L. 632-4</td><td align="justify">Résultant de la loi n° 2016-1888 du 28 décembre 2016</td></tr><tr><td align="justify">L. 632-5</td><td align="justify">Résultant de l'ordonnance n° 2010-177 du 23 février 2010</td></tr><tr><td align="justify">L. 632-7</td><td align="justify">Résultant de la loi n° 2012-409 du 27 mars 2012</td></tr><tr><td align="justify">L. 632-12</td><td align="justify">Résultant de la loi n° 2019-774 du 24 juillet 2019</td></tr><tr><td align="justify">L. 633-1</td><td align="justify">Résultant de la loi n° 2002-73 du 17 janvier 2002</td></tr><tr><td align="justify">L. 633-2</td><td align="justify">Résultant de l'ordonnance n° 2017-31 du 12 janvier 2017</td></tr><tr><td align="justify">L. 633-3, 1er et 3e alinéas</td><td align="justify">Résultant de l'ordonnance n° 2010-177 du 23 février 2010</td></tr><tr><td align="justify">L. 633-4</td><td align="justify">Résultant de l'ordonnance n° 2017-50 du 19 janvier 2017</td></tr><tr><td align="justify">L. 633-5</td><td align="justify">Résultant de l'ordonnance n° 2017-31 du 12 janvier 2017</td></tr><tr><td align="justify">L. 633-6</td><td align="justify">Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify">L. 634-1</td><td align="justify">Résultant de la loi n° 2009-879 du 21 juillet 2009</td></tr><tr><td align="justify">L. 641-1</td><td align="justify">Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify">L. 641-2</td><td align="justify">Résultant de l'ordonnance n° 2019-861 du 21 août 2019</td></tr><tr><td align="justify">L. 641-3</td><td align="justify">Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify">L. 641-4</td><td align="justify">Résultant de la loi n° 2003-339 du 14 avril 2003</td></tr><tr><td align="justify">L. 641-5</td><td align="justify">Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify">L. 642-1</td><td align="justify">Résultant de la loi n° 2021-1774 du 24 décembre 2021 visant à accélérer l'égalité économique et professionnelle</td></tr><tr><td align="justify">L. 642-2 et L. 642-3</td><td align="justify">Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify">L. 642-4 et L. 642-5</td><td align="justify">Résultant de l'ordonnance n° 2014-691 du 26 juin 2014</td></tr><tr><td align="justify">L. 642-6 à L. 642-12</td><td align="justify">Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify">L. 661-1</td><td align="justify">Résultant de la loi n° 2020-1674 du 24 décembre 2020</td></tr><tr><td align="justify">L. 675-1</td><td align="justify">Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr></tbody></table></div>II. — Pour l'application du I :</div>

1° A l'article L. 611-3, les mots : “ les régions ” sont remplacés par les mots : “ le territoire ” ;

2° A l'article L. 611-4 :

a) Au premier alinéa, les mots : “ et aux bénéficiaires d'une convention de formation prévue à l'article L. 211-5 du code du sport ” sont supprimés ;

b) Au deuxième alinéa, les mots : “ et des bénéficiaires d'une convention de formation prévue au même article L. 211-5 ” sont supprimés ;

3° Au premier alinéa de l'article L. 611-8, les mots : “ du code de la propriété intellectuelle ” sont remplacés par les mots : “ applicables localement en matière de propriété intellectuelle ” ;

4° A l'article L. 611-9 :

a) Les mots : “ d'un engagement de sapeur-pompier volontaire prévu à l'article L. 723-3 du code de la sécurité intérieure, ” sont supprimés ;

b) Après les mots : “ au II de l'article L. 120-1 du code du service national ”, sont insérés les mots : “ sous réserve des dispositions du 6° de l'article L. 120-34 du même code ” ;

5° A l'article L. 612-3 :

a) Après le deuxième alinéa du I, il est inséré un alinéa ainsi rédigé :

“ L'obligation de préinscription prévue à l'alinéa précédent n'est pas opposable aux candidats qui ont suivi l'enseignement du second degré dans les îles Wallis et Futuna et qui souhaitent s'inscrire dans un établissement public d'enseignement supérieur. ” ;

b) Au deuxième alinéa du I et aux III, V, VII et VIII, la référence à l'autorité académique est remplacée par la référence au vice-recteur ;

6° A l'article L. 612-3-2 :

a) Au premier alinéa, les mots : “ par un établissement privé sous contrat d'association ou ” et les mots : “ ou un titre ou diplôme de l'enseignement supérieur mentionné au I de l'article L. 6113-5 du code du travail ” sont supprimés ;

b) Après le premier alinéa, il est inséré un alinéa ainsi rédigé :

“ La procédure nationale de préinscription prévue à l'alinéa précédent n'est pas opposable aux candidats qui ont suivi l'enseignement du second degré dans les îles Wallis et Futuna. ” ;

7° Au premier alinéa de l'article L. 614-1, les mots : “, dans le cadre de la planification nationale et régionale, et du respect des engagements européens ” sont supprimés ;

8° Au deuxième alinéa du I de l'article L. 631-1, seule la première phrase est applicable ;

9° Au premier alinéa du II de l'article L. 632-2, les mots : “ est réalisé, dans des lieux agréés, en priorité dans les zones mentionnées au 1° de l'article L. 1434-4 du code de la santé publique. Il ” sont supprimés ;

10° Les 1°, 2° et 3° de l'article L. 632-12 sont supprimés ;

11° Le deuxième alinéa de l'article L. 633-1 est supprimé ;

12° Au premier alinéa de l'article L. 633-5, les mots : “ en application de l'article L. 6111-1 du code de la santé publique ” sont supprimés ;

13° Au cinquième alinéa de l'article L. 634-1, les mots : “ dans les structures définies au chapitre VI du titre IV du livre Ier de la partie VI du code de la santé publique ” sont remplacés par les mots : “ dans des établissements publics de santé ” ;

14° Au premier alinéa de l'article L. 641-2, les mots : “ et celles de l'article L. 6113-1 du code du travail ” sont supprimés.

###### Chapitre VI :  Polynésie française

**Art. L686-1**

I. — Sont applicables en Polynésie française, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION</th></tr><tr><td align="justify">L. 611-1, 1er, 4e, 5e et 6e alinéas</td><td align="justify">Résultant de la loi n° 2021-1774 du 24 décembre 2021 visant à accélérer l'égalité économique et professionnelle</td></tr><tr><td align="justify">L. 611-2</td><td align="justify">Résultant de la loi n° 2013-660 du 22 juillet 2013</td></tr><tr><td align="justify">L. 611-3</td><td align="justify">Résultant de la loi n° 2018-166 du 8 mars 2018</td></tr><tr><td align="justify">L. 611-4</td><td align="justify">Résultant de la loi n° 2015-1541 du 27 novembre 2015</td></tr><tr><td align="justify">L. 611-5</td><td align="justify">Résultant de la loi n° 2021-1774 du 24 décembre 2021 visant à accélérer l'égalité économique et professionnelle</td></tr><tr><td align="justify">L. 611-6</td><td align="justify">Résultant de la loi n° 2013-660 du 22 juillet 2013</td></tr><tr><td align="justify">L. 611-7</td><td align="justify">Résultant de la loi n° 2010-241 du 10 mars 2010</td></tr><tr><td align="justify">L. 611-8</td><td align="justify">Résultant de la loi n° 2016-1321 du 7 octobre 2016</td></tr><tr><td align="justify">L. 611-9</td><td align="justify">Résultant de la loi n° 2022-52 du 24 janvier 2022</td></tr><tr><td align="justify">L. 611-10</td><td align="justify">Résultant de la loi n° 2017-86 du 27 janvier 2017</td></tr><tr><td align="justify">L. 611-11</td><td align="justify">Résultant de la loi n° 2022-52 du 24 janvier 2022</td></tr><tr><td align="justify">L. 611-12</td><td align="justify">Résultant de la loi n° 2018-166 du 8 mars 2018</td></tr><tr><td align="justify">L. 612-1</td><td align="justify">Résultant de la loi n° 2021-1774 du 24 décembre 2021 visant à accélérer l'égalité économique et professionnelle</td></tr><tr><td align="justify">L. 612-1-1 et L. 612-2</td><td align="justify">Résultant de la loi n° 2018-166 du 8 mars 2018</td></tr><tr><td align="justify">L. 612-3</td><td align="justify">Résultant de la loi n° 2020-1674 du 24 décembre 2020</td></tr><tr><td align="justify">L. 612-3-2</td><td align="justify">Résultant de la loi n° 2019-791 du 26 juillet 2019</td></tr><tr><td align="justify">L. 612-4</td><td align="justify">Résultant de la loi n° 2013-660 du 22 juillet 2013</td></tr><tr><td align="justify">L. 612-5</td><td align="justify">Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify">L. 612-6</td><td align="justify">Résultant de la loi n° 2020-1674 du 24 décembre 2020</td></tr><tr><td align="justify">L. 612-6-1</td><td align="justify">Résultant de la loi n° 2016-1828 du 23 décembre 2016</td></tr><tr><td align="justify">L. 612-7</td><td align="justify">Résultant de la loi n° 2020-1674 du 24 décembre 2020</td></tr><tr><td align="justify">L. 613-1</td><td align="justify">Résultant de la loi n° 2018-166 du 8 mars 2018</td></tr><tr><td align="justify">L. 613-2</td><td align="justify">Résultant de la loi n° 2013-660 du 22 juillet 2013</td></tr><tr><td align="justify">L. 613-7</td><td align="justify">Résultant de la loi n° 2019-791 du 26 juillet 2019</td></tr><tr><td align="justify">L. 614-1</td><td align="justify">Résultant de la loi n° 2013-660 du 22 juillet 2013</td></tr><tr><td align="justify">L. 621-1 et L. 621-2</td><td align="justify">Résultant de la loi n° 2005-380 du 23 avril 2005</td></tr><tr><td align="justify">L. 621-3</td><td align="justify">Résultant de la loi n° 2018-166 du 8 mars 2018</td></tr><tr><td align="justify">L. 622-1 à L. 624-1</td><td align="justify">Résultant de la loi n° 2005-380 du 23 avril 2005</td></tr><tr><td align="justify">L. 624-2 ;<br/> L. 625-1 et L. 625-2</td><td align="justify">Résultant de la loi n° 2019-791 du 26 juillet 2019</td></tr><tr><td align="justify">L. 631-1 à L. 632-3</td><td align="justify">Résultant de la loi n° 2019-774 du 24 juillet 2019</td></tr><tr><td align="justify">L. 632-4</td><td align="justify">Résultant de la loi n° 2016-1888 du 28 décembre 2016</td></tr><tr><td align="justify">L. 632-5</td><td align="justify">Résultant de l'ordonnance n° 2010-177 du 23 février 2010</td></tr><tr><td align="justify">L. 632-7</td><td align="justify">Résultant de la loi n° 2012-409 du 27 mars 2012</td></tr><tr><td align="justify">L. 632-12</td><td align="justify">Résultant de la loi n° 2019-774 du 24 juillet 2019</td></tr><tr><td align="justify">L. 633-1</td><td align="justify">Résultant de la loi n° 2002-73 du 17 janvier 2002</td></tr><tr><td align="justify">L. 633-2</td><td align="justify">Résultant de l'ordonnance n° 2017-31 du 12 janvier 2017</td></tr><tr><td align="justify">L. 633-3, 1er et 3e alinéas</td><td align="justify">Résultant de l'ordonnance n° 2010-177 du 23 février 2010</td></tr><tr><td align="justify">L. 633-4</td><td align="justify">Résultant de l'ordonnance n° 2017-50 du 19 janvier 2017</td></tr><tr><td align="justify">L. 633-5</td><td align="justify">Résultant de l'ordonnance n° 2017-31 du 12 janvier 2017</td></tr><tr><td align="justify">L. 633-6</td><td align="justify">Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify">L. 634-1</td><td align="justify">Résultant de la loi n° 2009-879 du 21 juillet 2009</td></tr><tr><td align="justify">L. 641-1</td><td align="justify">Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify">L. 641-2</td><td align="justify">Résultant de l'ordonnance n° 2019-861 du 21 août 2019</td></tr><tr><td align="justify">L. 641-3</td><td align="justify">Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify">L. 641-4</td><td align="justify">Résultant de la loi n° 2003-339 du 14 avril 2003</td></tr><tr><td align="justify">L. 641-5</td><td align="justify">Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify">L. 642-1</td><td align="justify">Résultant de la loi n° 2021-1774 du 24 décembre 2021 visant à accélérer l'égalité économique et professionnelle</td></tr><tr><td align="justify">L. 642-2 et L. 642-3</td><td align="justify">Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify">L. 642-4 et L. 642-5</td><td align="justify">Résultant de l'ordonnance n° 2014-691 du 26 juin 2014</td></tr><tr><td align="justify">L. 642-6 à L. 642-12</td><td align="justify">Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify">L. 661-1</td><td align="justify">Résultant de la loi n° 2020-1674 du 24 décembre 2020</td></tr><tr><td align="justify">L. 675-1</td><td align="justify">Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr></tbody></table></div>II. — Pour l'application du I :</div>

1° Au premier alinéa de l'article L. 611-1, les mots : “, que ces formations soient assurées par des établissements publics à caractère scientifique, culturel et professionnel définis au titre Ier du livre VII ou par d'autres établissements publics dispensant un enseignement après les études secondaires tels que les lycées comportant des sections de techniciens supérieurs ou des classes préparatoires aux écoles ” sont supprimés ;

2° A l'article L. 611-3, les mots : “ les régions ” sont remplacés par les mots : “ la Polynésie française ” ;

3° A l'article L. 611-4 :

a) Au premier alinéa, les mots : “ et aux bénéficiaires d'une convention de formation prévue à l'article L. 211-5 du code du sport ” sont supprimés ;

b) Au deuxième alinéa, les mots : “ et des bénéficiaires d'une convention de formation prévue au même article L. 211-5 ” sont supprimés ;

4° A l'article L. 611-8 :

a) Au premier alinéa, les mots : “ du code de la propriété intellectuelle ” sont remplacés par les mots : “ applicables localement en matière de propriété intellectuelle ” ;

b) Au deuxième alinéa, les mots : “, dans la continuité des enseignements dispensés dans le second degré ” sont supprimés ;

5° A l'article L. 611-9, après les mots : “ article L. 723-3 du code de la sécurité intérieure, ”, sont insérés les mots : “ sous réserve des dispositions du 8° de l'article L. 765-2 du même code, ” ;

6° Au premier alinéa de l'article L. 612-2, les mots : “ qui préparent à la poursuite d'études dans l'enseignement supérieur, ” sont supprimés ;

7° A l'article L. 612-3 :

a) Au deuxième alinéa du I, les mots : “, dans le prolongement de celui proposé au cours de la scolarité du second degré, ” sont supprimés ;

b) Le deuxième alinéa du V est remplacé par un alinéa ainsi rédigé :

“ Pour l'accès à ces mêmes formations et compte tenu du nombre de candidats résidant en Polynésie française, l'autorité académique fixe un pourcentage maximal de bacheliers retenus ne résidant pas en Polynésie française. ” ;

c) Au 3° du même V, après le mot : “ académie ”, sont insérés les mots : “ ou territoire ” ;

d) Au sixième alinéa du même V, les mots : “ résidant dans une autre académie ” sont remplacés par les mots : “ ne résidant pas en Polynésie française ” ;

e) Au septième alinéa du même V, les mots : “ du périmètre de l'académie ” sont remplacés par les mots : “ du territoire de la Polynésie française ” et les mots : “ en lieu et place de l'académie ” sont supprimés ;

f) Au premier alinéa du VI, les mots : “ sections de techniciens supérieurs, ” et les mots : “ aux formations de l'enseignement supérieur dispensées dans les lycées, ” sont supprimés ;

g) Au VII, les mots : “ pour l'accès aux sections de techniciens supérieurs et ”, les mots : “ respectivement un pourcentage minimal de bacheliers professionnels retenus et ” et les mots : “ et les proviseurs des lycées ayant des sections de techniciens supérieurs ” sont supprimés ;

h) Le même VII est complété par un alinéa ainsi rédigé :

“ Une convention entre le vice-recteur de Polynésie française et le gouvernement de la Polynésie française fixe les modalités d'application de l'alinéa précédent en ce qui concerne les sections de techniciens supérieurs. ” ;

i) Au IX, les mots : “ à son inscription en tant que sportif de haut niveau sur la liste mentionnée au premier alinéa de l'article L. 221-2 du code du sport ” sont remplacés par les mots : “ à son inscription, au niveau national, sur la liste des sportifs de haut niveau ” ;

j) Les deuxième et troisième alinéas du XIII sont supprimés ;

8° Au premier alinéa de l'article L. 612-3-2, les mots : “ par un établissement privé sous contrat d'association ou ” et les mots : “ ou un titre ou diplôme de l'enseignement supérieur mentionné au I de l'article L. 6113-5 du code du travail ” sont supprimés ;

9° Au premier alinéa de l'article L. 614-1, les mots : “, dans le cadre de la planification nationale et régionale, et du respect des engagements européens ” sont supprimés ;

10° (Abrogé) ;

11° Pour son application en Polynésie française, le premier alinéa de l'article L. 625-1 est remplacé par deux alinéas ainsi rédigés :

“ L'institut national supérieur du professorat et de l'éducation organise, sans préjudice des missions confiées aux écoles normales supérieures, la formation initiale des futurs enseignants et des personnels d'éducation et participe à leur formation continue. Il accueille aussi les personnels exerçant une activité au sein des écoles et des établissements scolaires dans le cadre des formations professionnelles.

“ L'Etat, la Polynésie française et l'université de la Polynésie française concluent une convention pour déterminer les plans de formation et les financements y afférents concernant les personnels mentionnés à l'alinéa précédent. ” ;

12° Au deuxième alinéa du I de l'article L. 631-1, seule la première phrase est applicable ;

13° Au premier alinéa du II de l'article L. 632-2, les mots : “ est réalisé, dans des lieux agréés, en priorité dans les zones mentionnées au 1° de l'article L. 1434-4 du code de la santé publique. Il ” sont supprimés ;

14° Les 1°, 2° et 3° de l'article L. 632-12 sont supprimés ;

15° Le deuxième alinéa de l'article L. 633-1 est supprimé ;

16° Au premier alinéa de l'article L. 633-5, les mots : “ en application de l'article L. 6111-1 du code de la santé publique ” sont supprimés ;

17° Au cinquième alinéa de l'article L. 634-1, les mots : “ dans les structures définies au chapitre VI du titre IV du livre Ier de la partie VI du code de la santé publique ” sont remplacés par les mots : “ dans des établissements publics de santé ” ;

18° Au premier alinéa de l'article L. 641-2, les mots : “ et celles de l'article L. 6113-1 du code du travail ” sont supprimés.

**Art. L686-2**

Le ministre chargé de l'enseignement supérieur exerce les compétences dévolues par le présent livre au recteur d'académie, chancelier des universités, sous réserve des compétences prévues aux articles L. 612-3 et L. 613-7 qui sont exercées par le vice-recteur de Polynésie française.

**Art. L686-3**

Pour l'application du chapitre II du titre III du présent livre, les modalités d'organisation de la formation des internes dans les services et départements formateurs de la Polynésie française font l'objet entre l'université de rattachement et le territoire d'une convention agréée par arrêté des ministres chargés de la santé, de l'enseignement supérieur et de l'outre-mer.

###### Chapitre VII :  Nouvelle-Calédonie

**Art. L687-1**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION</th></tr><tr><td align="justify">L. 611-1</td><td align="justify">Résultant de la loi n° 2021-1774 du 24 décembre 2021 visant à accélérer l'égalité économique et professionnelle</td></tr><tr><td align="justify">L. 611-2</td><td align="justify">Résultant de la loi n° 2013-660 du 22 juillet 2013</td></tr><tr><td align="justify">L. 611-3</td><td align="justify">Résultant de la loi n° 2018-166 du 8 mars 2018</td></tr><tr><td align="justify">L. 611-4</td><td align="justify">Résultant de la loi n° 2015-1541 du 27 novembre 2015</td></tr><tr><td align="justify">L. 611-5</td><td align="justify">Résultant de la loi n° 2021-1774 du 24 décembre 2021 visant à accélérer l'égalité économique et professionnelle</td></tr><tr><td align="justify">L. 611-6</td><td align="justify">Résultant de la loi n° 2013-660 du 22 juillet 2013</td></tr><tr><td align="justify">L. 611-7</td><td align="justify">Résultant de la loi n° 2010-241 du 10 mars 2010</td></tr><tr><td align="justify">L. 611-8</td><td align="justify">Résultant de la loi n° 2016-1321 du 7 octobre 2016</td></tr><tr><td align="justify">L. 611-9</td><td align="justify">Résultant de la loi n° 2022-52 du 24 janvier 2022</td></tr><tr><td align="justify">L. 611-10</td><td align="justify">Résultant de la loi n° 2017-86 du 27 janvier 2017</td></tr><tr><td align="justify">L. 611-11</td><td align="justify">Résultant de la loi n° 2022-52 du 24 janvier 2022</td></tr><tr><td align="justify">L. 611-12</td><td align="justify">Résultant de la loi n° 2018-166 du 8 mars 2018</td></tr><tr><td align="justify">L. 612-1</td><td align="justify">Résultant de la loi n° 2021-1774 du 24 décembre 2021 visant à accélérer l'égalité économique et professionnelle</td></tr><tr><td align="justify">L. 612-1-1 et L. 612-2</td><td align="justify">Résultant de la loi n° 2018-166 du 8 mars 2018</td></tr><tr><td align="justify">L. 612-3</td><td align="justify">Résultant de la loi n° 2020-1674 du 24 décembre 2020</td></tr><tr><td align="justify">L. 612-3-2</td><td align="justify">Résultant de la loi n° 2019-791 du 26 juillet 2019</td></tr><tr><td align="justify">L. 612-4</td><td align="justify">Résultant de la loi n° 2013-660 du 22 juillet 2013</td></tr><tr><td align="justify">L. 612-5</td><td align="justify">Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify">L. 612-6</td><td align="justify">Résultant de la loi n° 2020-1674 du 24 décembre 2020</td></tr><tr><td align="justify">L. 612-6-1</td><td align="justify">Résultant de la loi n° 2016-1828 du 23 décembre 2016</td></tr><tr><td align="justify">L. 612-7</td><td align="justify">Résultant de la loi n° 2020-1674 du 24 décembre 2020</td></tr><tr><td align="justify">L. 613-1</td><td align="justify">Résultant de la loi n° 2018-166 du 8 mars 2018</td></tr><tr><td align="justify">L. 613-2</td><td align="justify">Résultant de la loi n° 2013-660 du 22 juillet 2013</td></tr><tr><td align="justify">L. 613-7</td><td align="justify">Résultant de la loi n° 2019-791 du 26 juillet 2019</td></tr><tr><td align="justify">L. 614-1</td><td align="justify">Résultant de la loi n° 2013-660 du 22 juillet 2013</td></tr><tr><td align="justify">L. 621-1 et L. 621-2</td><td align="justify">Résultant de la loi n° 2005-380 du 23 avril 2005</td></tr><tr><td align="justify">L. 621-3</td><td align="justify">Résultant de la loi n° 2018-166 du 8 mars 2018</td></tr><tr><td align="justify">L. 622-1 à L. 624-1</td><td align="justify">Résultant de la loi n° 2005-380 du 23 avril 2005</td></tr><tr><td align="justify">L. 624-2 ;<br/> L. 625-1 et L. 625-2</td><td align="justify">Résultant de la loi n° 2019-791 du 26 juillet 2019</td></tr><tr><td align="justify">L. 631-1 à L. 632-3</td><td align="justify">Résultant de la loi n° 2019-774 du 24 juillet 2019</td></tr><tr><td align="justify">L. 632-4</td><td align="justify">Résultant de la loi n° 2016-1888 du 28 décembre 2016</td></tr><tr><td align="justify">L. 632-5</td><td align="justify">Résultant de l'ordonnance n° 2010-177 du 23 février 2010</td></tr><tr><td align="justify">L. 632-7</td><td align="justify">Résultant de la loi n° 2012-409 du 27 mars 2012</td></tr><tr><td align="justify">L. 632-12</td><td align="justify">Résultant de la loi n° 2019-774 du 24 juillet 2019</td></tr><tr><td align="justify">L. 633-1</td><td align="justify">Résultant de la loi n° 2002-73 du 17 janvier 2002</td></tr><tr><td align="justify">L. 633-2</td><td align="justify">Résultant de l'ordonnance n° 2017-31 du 12 janvier 2017</td></tr><tr><td align="justify">L. 633-3, 1er et 3e alinéas</td><td align="justify">Résultant de l'ordonnance n° 2010-177 du 23 février 2010</td></tr><tr><td align="justify">L. 633-4</td><td align="justify">Résultant de l'ordonnance n° 2017-50 du 19 janvier 2017</td></tr><tr><td align="justify">L. 633-5</td><td align="justify">Résultant de l'ordonnance n° 2017-31 du 12 janvier 2017</td></tr><tr><td align="justify">L. 633-6</td><td align="justify">Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify">L. 634-1</td><td align="justify">Résultant de la loi n° 2009-879 du 21 juillet 2009</td></tr><tr><td align="justify">L. 641-1</td><td align="justify">Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify">L. 641-2</td><td align="justify">Résultant de l'ordonnance n° 2019-861 du 21 août 2019</td></tr><tr><td align="justify">L. 641-3</td><td align="justify">Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify">L. 641-4</td><td align="justify">Résultant de la loi n° 2003-339 du 14 avril 2003</td></tr><tr><td align="justify">L. 641-5</td><td align="justify">Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify">L. 642-1</td><td align="justify">Résultant de la loi n° 2021-1774 du 24 décembre 2021 visant à accélérer l'égalité économique et professionnelle</td></tr><tr><td align="justify">L. 642-2 et L. 642-3</td><td align="justify">Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify">L. 642-4 et L. 642-5</td><td align="justify">Résultant de l'ordonnance n° 2014-691 du 26 juin 2014</td></tr><tr><td align="justify">L. 642-6 à L. 642-12</td><td align="justify">Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify">L. 661-1</td><td align="justify">Résultant de la loi n° 2020-1674 du 24 décembre 2020</td></tr><tr><td align="justify">L. 675-1</td><td align="justify">Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr></tbody></table></div>II. — Pour l'application du I :</div>

1° A l'article L. 611-3, les mots : “ les régions ” sont remplacés par les mots : “ la Nouvelle-Calédonie ” ;

2° A l'article L. 611-4 :

a) Au premier alinéa, les mots : “ et aux bénéficiaires d'une convention de formation prévue à l'article L. 211-5 du code du sport ” sont supprimés ;

b) Au deuxième alinéa, les mots : “ et des bénéficiaires d'une convention de formation prévue au même article L. 211-5 ” sont supprimés ;

3° A l'article L. 611-8 :

a) Au premier alinéa, les mots : “ du code de la propriété intellectuelle ” sont remplacés par les mots : “ applicables localement en matière de propriété intellectuelle ” ;

b) Au deuxième alinéa, les mots : “, dans la continuité des enseignements dispensés dans le second degré ” sont supprimés ;

4° A l'article L. 611-9 :

a) Les mots : “ d'un engagement de sapeur-pompier volontaire prévu à l'article L. 723-3 du code de la sécurité intérieure, ” sont supprimés ;

b) Après les mots : “ au II de l'article L. 120-1 du code du service national ”, sont insérés les mots : “ sous réserve des dispositions du 6° de l'article L. 120-34 du même code ” ;

5° A l'article L. 612-3 :

a) Au deuxième alinéa du I, les mots : “, dans le prolongement de celui proposé au cours de la scolarité du second degré, ” sont supprimés ;

b) Après le deuxième alinéa du même I, il est inséré un alinéa ainsi rédigé :

“ Pour l'accès aux formations d'enseignement supérieur en Nouvelle-Calédonie, la procédure de préinscription prévue à l'alinéa précédent est adaptée afin de respecter le calendrier scolaire et universitaire propre à la Nouvelle-Calédonie. ” ;

c) Le deuxième alinéa du V est remplacé par un alinéa ainsi rédigé :

“ Pour l'accès à ces mêmes formations et compte tenu du nombre de candidats résidant en Nouvelle-Calédonie, l'autorité académique fixe un pourcentage maximal de bacheliers retenus ne résidant pas en Nouvelle-Calédonie. ” ;

d) Au 3° du même V, après le mot : “ académie ” sont insérés les mots : “ ou territoire ” ;

e) Au sixième alinéa du même V, les mots : “ résidant dans une autre académie ” sont remplacés par les mots : “ ne résidant pas en Nouvelle-Calédonie ” ;

f) Au septième alinéa du même V, les mots : “ du périmètre de l'académie ” sont remplacés par les mots : “ du territoire de la Nouvelle-Calédonie ” et les mots : “ en lieu et place de l'académie ” sont supprimés ;

g) Au IX, les mots : “ à son inscription en tant que sportif de haut niveau sur la liste mentionnée au premier alinéa de l'article L. 221-2 du code du sport ” sont remplacés par les mots : “ à son inscription, au niveau national, sur la liste des sportifs de haut niveau ” ;

6° Au premier alinéa de l'article L. 612-3-2, les mots : “ ou un titre ou diplôme de l'enseignement supérieur mentionné au I de l'article L. 6113-5 du code du travail ” sont supprimés ;

7° A l'article L. 613-7, les mots : “ au 1er janvier ” sont remplacés par les mots : “ au 30 avril ” ;

8° Au premier alinéa de l'article L. 614-1, les mots : “, dans le cadre de la planification nationale et régionale, et du respect des engagements européens ” sont supprimés ;

9° (Abrogé) ;

10° A l'article L. 625-1 :

a) Au premier alinéa, les mots : “ Ils accueillent aussi ” sont remplacés par les mots : “ Ils peuvent aussi accueillir ” ;

b) Au second alinéa, les mots : “ des premier et second degrés ” sont remplacés par les mots : “ du second degré ” et après les mots : “ un ou plusieurs stages ”, sont ajoutés les mots : “ organisés avec l'accord du gouvernement de la Nouvelle-Calédonie ” ;

11° Au deuxième alinéa du I de l'article L. 631-1, seule la première phrase est applicable ;

12° Au premier alinéa du II de l'article L. 632-2, les mots : “ est réalisé, dans des lieux agréés, en priorité dans les zones mentionnées au 1° de l'article L. 1434-4 du code de la santé publique. Il ” sont supprimés ;

13° Les 1°, 2° et 3° de l'article L. 632-12 sont supprimés ;

14° Le deuxième alinéa de l'article L. 633-1 est supprimé ;

15° Au premier alinéa de l'article L. 633-5, les mots : “ en application de l'article L. 6111-1 du code de la santé publique ” sont supprimés ;

16° Au cinquième alinéa de l'article L. 634-1, les mots : “ dans les structures définies au chapitre VI du titre IV du livre Ier de la partie VI du code de la santé publique ” sont remplacés par les mots : “ dans des établissements publics de santé ” ;

17° Au premier alinéa de l'article L. 641-2, les mots : “ et celles de l'article L. 6113-1 du code du travail ” sont supprimés.

**Art. L687-2**

Le ministre chargé de l'enseignement supérieur exerce les compétences dévolues par le présent livre au recteur d'académie, chancelier des universités, sous réserve des compétences dévolues à l'autorité académique et au recteur chancelier par les articles L. 612-3 et L. 613-7 qui sont exercées par le vice-recteur de Nouvelle-Calédonie.

**Art. L687-3**

Pour l'application du chapitre II du titre III du présent livre, les modalités d'organisation de la formation des internes dans les services et départements formateurs de la Nouvelle-Calédonie font l'objet entre l'université de rattachement et le territoire d'une convention agréée par arrêté des ministres chargés de la santé, de l'enseignement supérieur et de l'outre-mer.

#### Livre VII : Les établissements d'enseignement supérieur

##### Titre Ier : Les établissements publics à caractère scientifique, culturel et professionnel

###### Chapitre Ier : Principes relatifs à la création et à l'autonomie des établissements publics à caractère scientifique, culturel et professionnel.

**Art. L711-1**

Les établissements publics à caractère scientifique, culturel et professionnel sont des établissements nationaux d'enseignement supérieur et de recherche jouissant de la personnalité morale et de l'autonomie pédagogique et scientifique, administrative et financière.

Ces établissements sont gérés de façon démocratique avec le concours de l'ensemble des personnels, des étudiants et de personnalités extérieures.

Ils sont pluridisciplinaires et rassemblent des enseignants-chercheurs, des enseignants et des chercheurs de différentes spécialités, afin d'assurer le progrès de la connaissance et une formation scientifique, culturelle et professionnelle préparant notamment à l'exercice d'une profession.

Ils sont autonomes. Exerçant les missions qui leur sont conférées par la loi, ils définissent leur politique de formation, d'aide à l'insertion professionnelle, de recherche et de documentation dans le cadre de la réglementation nationale et dans le respect de leurs engagements contractuels.

Tout établissement public à caractère scientifique, culturel et professionnel conclut avec l'Etat un contrat pluriannuel qui définit, pour l'ensemble de ses activités, les objectifs de l'établissement et les engagements réciproques des parties. Le contrat prévoit les objectifs partagés avec les établissements publics de recherche partenaires de l'établissement. S'agissant des composantes médicales de l'université, le contrat prend en compte les éléments figurant dans la convention prévue à l'article L. 713-4 passée avec le centre hospitalier régional.

Les établissements rendent compte de l'exécution de leurs engagements et de l'atteinte des objectifs prévus dans le contrat au moins une fois tous les deux ans.

L'exécution du contrat fait l'objet d'une évaluation. L'Etat tient compte des résultats de l'évaluation pour déterminer les engagements financiers qu'il prend envers l'établissement dans le cadre du contrat pluriannuel.

Dans le cadre des missions qui leur sont dévolues par le présent code et afin de faire connaître leurs réalisations, tant sur le plan national qu'international, ces établissements peuvent assurer, par voie de convention approuvée par le conseil d'administration dans les conditions fixées aux articles L. 712-3, L. 715-2, L. 716-1, L. 717-1 et L. 718-1, des prestations de services à titre onéreux, exploiter des brevets et licences et commercialiser les produits de leurs activités. Ils peuvent à cette fin, ainsi que pour contribuer à la gestion et à la valorisation de leur patrimoine immobilier et au développement de leur offre de formation continue tout au long de la vie, en apprentissage ou en alternance, créer des services d'activités industrielles et commerciales, dans les conditions prévues à l'article L. 123-5, ou, dans des conditions fixées par décret en Conseil d'Etat, prendre des participations, participer à des groupements et créer des filiales.

**Art. L711-2**

Le présent titre fixe les principes applicables à l'organisation et au fonctionnement de chacun des types d'établissements publics à caractère scientifique, culturel et professionnel, qui sont :

1° Les universités auxquelles sont assimilés les instituts nationaux polytechniques ;

2° Les écoles et instituts extérieurs aux universités ;

3° Les écoles normales supérieures, les écoles françaises à l'étranger et les grands établissements ;

4° Les communautés d'universités et établissements.

La liste et la classification des établissements publics à caractère scientifique, culturel et professionnel sont établies par décret.

**Art. L711-3**

Les universités de technologie sont des établissements publics à caractère scientifique, culturel et professionnel, créés dans les conditions prévues à l'article L. 711-4, qui ont pour mission principale la formation des ingénieurs, le développement de la recherche et de la technologie. Ces établissements sont soit des instituts et écoles extérieurs aux universités relevant du chapitre V, soit de grands établissements relevant du chapitre VII du présent titre.

Des établissements d'enseignement supérieur peuvent être transformés en universités de technologie, à condition que le flux annuel d'entrées dans leurs filières technologiques soit au moins égal à cinq cents étudiants.

**Art. L711-4**

I. — Les établissements publics à caractère scientifique, culturel et professionnel sont créés par décret après avis du Conseil national de l'enseignement supérieur et de la recherche.

II. — Les décrets portant création d'établissements publics à caractère scientifique, culturel et professionnel peuvent déroger, pour une durée de dix ans, aux dispositions des articles L. 712-1 à L. 712-6-1, L. 712-7, L. 713-1, L. 714-1, L. 715-1 à L. 715-3, L. 719-1 à L. 719-3.

Les dérogations ont pour seul objet d'expérimenter dans les nouveaux établissements des modes d'organisation et d'administration différents de ceux prévus par les articles susmentionnés. Elles assurent l'indépendance des professeurs et des autres enseignants-chercheurs par la représentation propre et authentique de chacun de ces deux ensembles et par l'importance relative de cette représentation au sein de l'organe délibérant de l'établissement. Elles assurent également la représentation propre et authentique des autres personnels et des usagers. Elles ne peuvent porter atteinte au principe de l'élection des représentants de ces différentes catégories au sein de l'organe délibérant.

Les expérimentations prévues à l'alinéa précédent font l'objet d'une évaluation par le Haut Conseil de l'évaluation de la recherche et de l'enseignement supérieur mentionné à l'article L. 114-3-1 du code de la recherche. Le Haut Conseil établit, pour chaque établissement, un rapport qu'il adresse au Parlement et au ministre chargé de l'enseignement supérieur au plus tard six mois avant la fin de l'expérimentation.

Dans le cas où un établissement entend mettre fin à l'expérimentation avant l'expiration du délai de dix ans susmentionné, l'autorité exécutive de l'établissement demande au ministre chargé de l'enseignement supérieur de faire procéder à l'évaluation par le Haut Conseil de l'évaluation de la recherche et de l'enseignement supérieur mentionné à l'article L. 114-3-1 du code de la recherche ; ce dernier adresse son rapport au ministre et à l'autorité exécutive de l'établissement dans un délai de six mois à compter de la date de la demande de l'autorité exécutive ; il émet notamment un avis sur l'opportunité de la poursuite de l'expérimentation ; au vu de cet avis, il appartient à l'établissement de prendre la décision de poursuivre l'expérimentation jusqu'au terme du délai de dix ans ou de l'arrêter.

**Art. L711-5**

La transformation des établissements publics d'enseignement supérieur à caractère administratif en établissements publics à caractère scientifique, culturel et professionnel est prononcée par décret. Les instances délibérantes de ces établissements restent en fonction jusqu'à la mise en application des nouveaux statuts. Leurs autorités exécutives restent en fonction jusqu'au terme de leur mandat. S'il expire auparavant, ce mandat est prorogé jusqu'à l'élection des nouveaux conseils.

**Art. L711-6**

Les dispositions des articles L. 611-1, L. 612-1 à L. 612-7, L. 613-1 et L. 613-2, celles du titre premier du livre VII, à l'exception des articles L. 713-5 à L. 713-8 et celles des articles L. 811-5, L. 811-6, L. 951-1, L. 951-2 , L. 951-2-1, L. 951-5, L. 952-1, L. 952-3, L. 952-6, L. 952-6-2, L. 952-13 et L. 953-1 à L. 953-4 peuvent être étendues par décret en Conseil d'Etat, en totalité ou en partie, avec le cas échéant les adaptations nécessaires, aux secteurs de formation et aux établissements d'enseignement supérieur publics qui ne relèvent pas de l'autorité ou du contrôle du ministre chargé de l'enseignement supérieur, après concertation avec toutes les parties intéressées. L'extension est subordonnée à l'avis conforme des conseils d'administration des établissements et à l'accord de leur ministre de tutelle.

**Art. L711-7**

Les établissements déterminent, par délibérations statutaires du conseil d'administration prises à la majorité absolue des membres en exercice, leurs statuts et leurs structures internes, conformément aux dispositions du présent code et des décrets pris pour son application.

Les statuts sont transmis au ministre chargé de l'enseignement supérieur.

**Art. L711-8**

Le recteur de région académique, chancelier des universités, assiste ou se fait représenter aux séances des conseils d'administration des établissements publics à caractère scientifique, culturel et professionnel. Il reçoit sans délai communication de leurs délibérations ainsi que des décisions des présidents et directeurs, lorsque ces délibérations et ces décisions ont un caractère réglementaire.

Le rapport établi chaque année par le recteur, chancelier des universités, sur l'exercice du contrôle de légalité des décisions et délibérations des organes statutaires des établissements publics à caractère scientifique, culturel et professionnel est rendu public.

**Art. L711-10**

En l'absence de dispositions particulières prévues par les textes législatifs ou réglementaires régissant l'établissement ou ses personnels, la limite d'âge des présidents, des directeurs et des personnes qui, quel que soit leur titre, exercent la fonction de chef d'établissement des établissements publics à caractère scientifique, culturel et professionnel est fixée à soixante-huit ans. Ils peuvent rester en fonctions jusqu'au 31 août suivant la date à laquelle ils ont atteint cet âge.

**Art. L711-11**

Dans le cas où le président, le directeur ou la personne qui, quel que soit son titre, exerce la fonction de chef d'établissement d'un établissement public à caractère scientifique, culturel et professionnel cesse ses fonctions, pour quelque cause que ce soit, et jusqu'à la désignation de son successeur, les titulaires d'une délégation donnée par le chef d'établissement restent compétents pour agir dans le cadre de cette délégation. Ces dispositions sont applicables en l'absence de règles particulières prévues par les textes législatifs ou réglementaires régissant l'établissement.

###### Chapitre II : Les universités.

####### Section 1 : Gouvernance.

**Art. L712-1**

Le président de l'université par ses décisions, le conseil d'administration par ses délibérations et le conseil académique, par ses délibérations et avis, assurent l'administration de l'université.

**Art. L712-2**

Le président de l'université est élu à la majorité absolue des membres du conseil d'administration parmi les enseignants-chercheurs, chercheurs, professeurs ou maîtres de conférences, associés ou invités, ou tous autres personnels assimilés, sans condition de nationalité. Son mandat, d'une durée de quatre ans, expire à l'échéance du mandat des représentants élus des personnels du conseil d'administration. Il est renouvelable une fois.

Dans le cas où le président cesse ses fonctions, pour quelque cause que ce soit, un nouveau président est élu pour la durée du mandat de son prédécesseur restant à courir.

Ses fonctions sont incompatibles avec celles de membre élu du conseil académique, de directeur de composante, d'école ou d'institut ou de toute autre structure interne de l'université et avec celles de dirigeant exécutif de tout établissement public à caractère scientifique, culturel et professionnel ou de l'une de ses composantes ou structures internes.

Le président assure la direction de l'université. A ce titre :

1° Il préside le conseil d'administration, prépare et exécute ses délibérations. Il prépare et met en oeuvre le contrat pluriannuel d'établissement.

2° Il représente l'université à l'égard des tiers ainsi qu'en justice, conclut les accords et les conventions ;

3° Il est ordonnateur des recettes et des dépenses de l'université ;

4° Il a autorité sur l'ensemble des personnels de l'université.

Il affecte dans les différents services de l'université les personnels ingénieurs, administratifs, techniques, ouvriers et de service. Aucune affectation d'un agent relevant de ces catégories de personnels ne peut être prononcée si le président émet un avis défavorable motivé, après consultation de représentants de ces personnels dans des conditions fixées par les statuts de l'établissement. Ces dispositions ne sont pas applicables à la première affectation des personnels ingénieurs, administratifs, techniques, ouvriers et de service recrutés par concours externe ou interne lorsque leurs statuts particuliers prévoient une période de stage ;

5° Il nomme les différents jurys, sauf si une délibération du conseil d'administration prévoit que les compétences relatives aux jurys d'examen sont exercées par les directeurs des composantes de l'université ;

6° Il est responsable du maintien de l'ordre et peut faire appel à la force publique dans des conditions fixées par décret en Conseil d'Etat ;

7° Il est responsable de la sécurité dans l'enceinte de son établissement et assure le suivi des recommandations du comité d'hygiène, de sécurité et des conditions de travail permettant d'assurer la sécurité des personnels et des usagers accueillis dans les locaux ;

8° Il exerce, au nom de l'université, les compétences de gestion et d'administration qui ne sont pas attribuées à une autre autorité par la loi ou le règlement ;

9° Il veille à l'accessibilité des enseignements et des bâtiments aux personnes en situation de handicap, étudiants et personnels de l'université ;

10° Il installe, sur proposition conjointe du conseil d'administration et du conseil académique, une mission "égalité entre les hommes et les femmes". Il présente chaque année au conseil d'administration un rapport sur l'exécution du plan d'action pluriannuel en matière d'égalité entre les femmes et les hommes. Ce rapport est transmis, après approbation par le conseil d'administration, aux ministres chargés de l'enseignement supérieur et de la recherche ainsi qu'au Haut Conseil de l'évaluation de la recherche et de l'enseignement supérieur ;

11° Il présente chaque année au conseil d'administration un rapport sur l'évolution de la situation professionnelle des personnes auxquelles l'université a délivré le diplôme national de doctorat dans les cinq années précédentes. Ce rapport est transmis, après approbation par le conseil d'administration, aux ministres chargés de l'enseignement supérieur et de la recherche et au Haut Conseil de l'évaluation de la recherche et de l'enseignement supérieur.

Le président est assisté d'un bureau élu sur sa proposition, dont la composition est fixée par les statuts de l'établissement.

Le président peut déléguer sa signature à des agents placés sous son autorité. Il peut déléguer une partie de ses pouvoirs aux agents placés sous son autorité désignés pour exercer des fonctions de responsabilité administrative, scientifique ou pédagogique au sein de l'établissement, d'une composante ou d'une unité de recherche. Ces agents peuvent déléguer leur signature à des agents placés sous leur autorité.

Le président peut suspendre pendant un délai d'un mois la transmission prévue à l'article L. 719-7 des délibérations des commissions du conseil académique présentant un caractère réglementaire qui lui paraissent entachées d'illégalité de nature à porter gravement atteinte au fonctionnement de l'établissement ou aux modalités de délivrance des diplômes de l'enseignement supérieur. Dans ces cas, le président soumet une nouvelle proposition aux commissions qui délibèrent dans un délai qui ne peut être inférieur à huit jours et supérieur à un mois. A défaut de nouvelle délibération ou s'il n'a pas été remédié par la nouvelle délibération aux irrégularités ayant motivé la suspension de la transmission, le président en informe l'autorité académique, qui arrête la décision.

**Art. L712-3**

I. — Le conseil d'administration comprend de vingt-quatre à trente-six membres ainsi répartis :

1° De huit à seize représentants des enseignants-chercheurs et des personnels assimilés, des enseignants et des chercheurs, en exercice dans l'établissement, dont la moitié de professeurs des universités et personnels assimilés ;

2° Huit personnalités extérieures à l'établissement ;

3° Quatre ou six représentants des étudiants et des personnes bénéficiant de la formation continue inscrits dans l'établissement ;

4° Quatre ou six représentants des personnels ingénieurs, administratifs, techniques et des bibliothèques, en exercice dans l'établissement.

Le nombre de membres du conseil est augmenté d'une unité lorsque le président est choisi hors du conseil d'administration.

II. — Les personnalités extérieures à l'établissement, de nationalité française ou étrangère, membres du conseil d'administration sont, à l'exception des personnalités désignées au titre du 3° du présent II, désignées avant la première réunion du conseil d'administration. Elles comprennent autant de femmes que d'hommes. Un décret fixe les conditions dans lesquelles est assurée cette parité. Il précise le nombre et la répartition par sexe, éventuellement dans le temps, des candidats proposés par chacune des instances compétentes. Ces personnalités comprennent, par dérogation à l'article L. 719-3 :

1° Au moins deux représentants des collectivités territoriales ou de leurs groupements, dont au moins un représentant de la région, désignés par ces collectivités ou groupements ;

2° Au moins un représentant des organismes de recherche, désigné par un ou plusieurs organismes entretenant des relations de coopération avec l'établissement ;

3° Au plus cinq personnalités désignées après un appel public à candidatures par les membres élus du conseil et les personnalités désignées aux 1° et 2°, dont au moins :

a) Une personne assumant des fonctions de direction générale au sein d'une entreprise ;

b) Un représentant des organisations représentatives des salariés ;

c) Un représentant d'une entreprise employant moins de cinq cents salariés ;

d) Un représentant d'un établissement d'enseignement secondaire.

Au moins une des personnalités extérieures désignées au 3° a la qualité d'ancien diplômé de l'université.

Le choix final des personnalités mentionnées au 3° tient compte de la répartition par sexe des personnalités désignées aux 1° et 2° afin de garantir la parité entre les femmes et les hommes parmi les personnalités extérieures membres du conseil d'administration.

Les statuts de l'établissement précisent le nombre de personnalités extérieures au titre de chacune des catégories mentionnées aux 1° à 3° et les collectivités et entités appelées à les désigner en application des 1° et 2°.

III. — Le mandat des membres du conseil d'administration court à compter de la première réunion convoquée pour l'élection du président.

IV. — Le conseil d'administration détermine la politique de l'établissement. A ce titre :

1° Il approuve le contrat d'établissement de l'université ;

2° Il vote le budget et approuve les comptes ;

3° Il approuve les accords et les conventions signés par le président de l'établissement et, sous réserve des conditions particulières fixées par décret, les emprunts, les prises de participation, les créations de filiales et de fondations prévues à l'article L. 719-12, l'acceptation de dons et legs et les acquisitions et cessions immobilières ;

4° Il adopte le règlement intérieur de l'université ;

5° Il fixe, sur proposition du président et dans le respect des priorités nationales, la répartition des emplois qui lui sont alloués par les ministres compétents ;

6° Il autorise le président à engager toute action en justice ;

7° Il approuve le rapport annuel d'activité, qui comprend un bilan et un projet, présenté par le président ;

7° bis Il approuve le bilan social présenté chaque année par le président, après avis du comité technique mentionné à l'article L. 951-1-1. Ce bilan présente l'évolution de l'équilibre entre les emplois titulaires et contractuels et les actions entreprises en faveur de la résorption de la précarité au sein des personnels de l'établissement. Les données et résultats de ce bilan sont examinés au regard des objectifs de gestion prévisionnelle des ressources humaines précisés par le contrat mentionné à l'article L. 711-1 ;

8° Il délibère sur toutes les questions que lui soumet le président, au vu notamment des avis et vœux émis par le conseil académique, et approuve les décisions de ce dernier en application du V de l'article L. 712-6-1 ;

9° Il adopte le schéma directeur pluriannuel en matière de politique du handicap proposé par le conseil académique et le plan d'action pluriannuel en matière d'égalité entre les femmes et les hommes mentionné à l'article 6 septies de la loi n° 83-634 du 13 juillet 1983 portant droits et obligations des fonctionnaires. Chaque année, le président présente au conseil d'administration un rapport d'exécution de ce schéma et de ce plan d'action, assorti d'indicateurs de résultats et de suivi.

Sous réserve des dispositions statutaires relatives à la première affectation des personnels recrutés par concours national d'agrégation de l'enseignement supérieur, aucune affectation d'un candidat à un emploi d'enseignant-chercheur ne peut être prononcée si le conseil d'administration, en formation restreinte aux enseignants-chercheurs et personnels assimilés, émet un avis défavorable motivé.

Il peut déléguer certaines de ses attributions au président à l'exception de celles mentionnées aux 1°, 2°, 4°, 7°, 7° bis, 8° et 9° du présent IV. Celui-ci rend compte, dans les meilleurs délais, au conseil d'administration des décisions prises en vertu de cette délégation.

Toutefois, le conseil d'administration peut, dans des conditions qu'il détermine, déléguer au président le pouvoir d'adopter les décisions modificatives du budget.

En cas de partage égal des voix, le président a voix prépondérante.

**Art. L712-4**

Le conseil académique regroupe les membres de la commission de la recherche mentionnée à l'article L. 712-5 et de la commission de la formation et de la vie universitaire mentionnée à l'article L. 712-6.

Sont constituées en son sein la section disciplinaire mentionnée à l'article L. 712-6-2 et la section compétente pour l'examen des questions individuelles relatives au recrutement, à l'affectation et à la carrière des enseignants-chercheurs.

Les statuts de l'université prévoient les modalités de désignation du président du conseil académique, qui peut être le président du conseil d'administration de l'université, ainsi que de son vice-président étudiant. Le président du conseil académique, dont le mandat expire à l'échéance du mandat des représentants élus des personnels du conseil académique, préside la commission de la formation et de la vie universitaire et la commission de la recherche.

Ils prévoient également les conditions dans lesquelles est assurée, au sein de la commission de la formation et de la vie universitaire et de la commission de la recherche, la représentation des grands secteurs de formation enseignés dans l'université concernée, à savoir les disciplines juridiques, économiques et de gestion, les lettres et sciences humaines et sociales, les sciences et technologies et les disciplines de santé.

En cas de partage égal des voix, le président a voix prépondérante.

**Art. L712-5**

La commission de la recherche comprend de vingt à quarante membres ainsi répartis :

1° De 60 à 80 % de représentants des personnels. Le nombre de sièges est attribué pour la moitié au moins aux professeurs et aux autres personnes qui sont habilitées à diriger des recherches, pour un sixième au moins aux docteurs n'appartenant pas à la catégorie précédente, pour un douzième au moins aux autres personnels parmi lesquels la moitié au moins d'ingénieurs et de techniciens ;

2° De 10 à 15 % de représentants des doctorants inscrits en formation initiale ou continue ;

3° De 10 à 30 % de personnalités extérieures qui peuvent être des enseignants-chercheurs ou des chercheurs appartenant à d'autres établissements.

**Art. L712-6**

La commission de la formation et de la vie universitaire comprend de vingt à quarante membres ainsi répartis :

1° De 75 à 80 % de représentants des enseignants-chercheurs et enseignants, d'une part, et des étudiants, d'autre part, les représentations de ces deux catégories étant égales et la représentation des personnes bénéficiant de la formation continue étant assurée au sein de la deuxième catégorie ;

2° De 10 à 15 % de représentants des personnels administratifs, techniques, ouvriers et de service ;

3° De 10 à 15 % de personnalités extérieures, dont au moins un représentant d'un établissement d'enseignement secondaire.

Le directeur du centre régional des œuvres universitaires et scolaires ou son représentant assiste aux séances de la commission de la formation et de la vie universitaire du conseil académique.

**Art. L712-6-1**

I. — La commission de la formation et de la vie universitaire du conseil académique est consultée sur les programmes de formation des composantes.

Elle adopte :

1° La répartition de l'enveloppe des moyens destinée à la formation telle qu'allouée par le conseil d'administration et sous réserve du respect du cadre stratégique de sa répartition, tel que défini par le conseil d'administration ;

2° Les règles relatives aux examens ;

3° Les règles d'évaluation des enseignements ;

4° Des mesures recherchant la réussite du plus grand nombre d'étudiants ;

5° Les mesures de nature à permettre la mise en œuvre de l'orientation des étudiants et de la validation des acquis, à faciliter leur entrée dans la vie active et à favoriser les activités culturelles, sportives, sociales ou associatives offertes aux étudiants, ainsi que les mesures de nature à améliorer les conditions de vie et de travail, notamment les mesures relatives aux activités de soutien, aux œuvres universitaires et scolaires, aux services médicaux et sociaux, aux bibliothèques et aux centres de documentation et à l'accès aux ressources numériques ;

6° Des mesures visant à promouvoir et développer des interactions entre sciences et société, initiées et animées par des étudiants ou des enseignants-chercheurs, au sein des établissements comme sur le territoire de rayonnement de l'établissement ;

7° Les mesures nécessaires à l'accueil et à la réussite des étudiants présentant un handicap ou un trouble invalidant de la santé, conformément aux obligations incombant aux établissements d'enseignement supérieur au titre de l'article L. 123-4-2.

II. — La commission de la recherche du conseil académique répartit l'enveloppe des moyens destinée à la recherche telle qu'allouée par le conseil d'administration et sous réserve du cadre stratégique de sa répartition, tel que défini par le conseil d'administration. Elle est consultée sur les règles de fonctionnement des laboratoires et les conventions conclues avec les organismes de recherche. Elle adopte les mesures de nature à permettre aux étudiants de développer les activités de diffusion de la culture scientifique, technique et industrielle.

III. — Le conseil académique en formation plénière est consulté ou peut émettre des vœux sur les orientations des politiques de formation, de recherche, de diffusion de la culture scientifique, technique et industrielle et de documentation scientifique et technique, sur la qualification à donner aux emplois d'enseignant-chercheur et de chercheur vacants ou demandés, sur la demande d'accréditation mentionnée à l'article L. 613-1 et sur le contrat d'établissement. Il propose au conseil d'administration un schéma directeur pluriannuel en matière de politique du handicap, qui couvre l'ensemble des domaines concernés par le handicap. Après avis du comité technique mentionné à l'article L. 951-1-1 du présent code, ce schéma définit les objectifs que l'établissement poursuit afin de s'acquitter de l'obligation d'emploi de travailleurs handicapés prévue à l'article 33 de la loi n° 83-634 du 13 juillet 1983 portant droits et obligations des fonctionnaires. Il est consulté sur toutes les mesures visant à garantir l'exercice des libertés universitaires et des libertés syndicales et politiques des étudiants.

IV. — En formation restreinte aux enseignants-chercheurs, il est l'organe compétent, mentionné à l'article L. 952-6 du présent code, pour l'examen des questions individuelles relatives au recrutement, à l'affectation et à la carrière des enseignants-chercheurs. Il délibère sur l'intégration des fonctionnaires des autres corps dans le corps des enseignants-chercheurs et sur le recrutement ou le renouvellement des attachés temporaires d'enseignement et de recherche. Lorsqu'il examine en formation restreinte des questions individuelles relatives aux enseignants-chercheurs, autres que les professeurs des universités, il est composé à parité d'hommes et de femmes et à parité de représentants des professeurs des universités et des autres enseignants-chercheurs, dans des conditions précisées par décret.

V. — Les décisions du conseil académique comportant une incidence financière sont soumises à approbation du conseil d'administration.

**Art. L712-6-2**

Le pouvoir disciplinaire à l'égard des enseignants-chercheurs et enseignants est exercé en premier ressort par le conseil académique de l'établissement constitué en section disciplinaire.

Le président de la section disciplinaire est un professeur des universités ; il est élu en leur sein par l'ensemble des enseignants-chercheurs membres de la section.

La récusation d'un membre d'une section disciplinaire peut être prononcée s'il existe une raison objective de mettre en doute son impartialité. L'examen des poursuites peut être attribué à la section disciplinaire d'un autre établissement s'il existe une raison objective de mettre en doute l'impartialité de la section. La demande de récusation ou de renvoi à une autre section disciplinaire peut être formée par la personne poursuivie, par le président ou le directeur de l'établissement, par le recteur de région académique ou par le médiateur académique.

En cas de renvoi des poursuites devant la section disciplinaire d'un autre établissement, l'établissement d'origine prend en charge, s'il y a lieu, les frais de transport et d'hébergement des témoins convoqués par le président de la section disciplinaire, dans les conditions prévues pour les déplacements temporaires des personnels civils de l'Etat.

Un décret en Conseil d'Etat précise la composition, qui respecte strictement la parité entre les hommes et les femmes, les modalités de désignation des membres et le fonctionnement de la section disciplinaire. Il fixe les conditions selon lesquelles le conseil académique complète la composition de la section disciplinaire lorsque le nombre de représentants élus des enseignants-chercheurs et enseignants ne permet pas la constitution des différentes formations de jugement et désigne le membre de chacun des corps ou catégories de personnels non titulaires qui ne sont pas représentés au sein de la section disciplinaire. Il détermine également les conditions dans lesquelles la récusation d'un membre d'une section disciplinaire ou l'attribution de l'examen des poursuites à la section disciplinaire d'un autre établissement sont décidées. Certaines sections peuvent être communes à plusieurs établissements, notamment en cas d'association prévue à l'article L. 718-16.

**Art. L712-7**

Les conseils de l'université, lorsqu'ils traitent de questions concernant directement une école, un institut, une unité ou un service commun, en entendent le directeur.

####### Section 2 : Responsabilités et compétences élargies.

**Art. L712-10**

Les unités et les services communs des universités bénéficiant des responsabilités et compétences élargies en matière budgétaire sont associés à l'élaboration du budget de l'établissement dont ils font partie. Ces unités et services communs reçoivent chaque année une dotation de fonctionnement arrêtée par le conseil d'administration de l'université.

###### Chapitre III : Les composantes des universités.

**Art. L713-1**

Les universités regroupent diverses composantes qui sont :

1° Des unités de formation et de recherche, des départements, laboratoires et centres de recherche, et d'autres types de composantes créés par délibération du conseil d'administration de l'université après avis du conseil académique ;

2° Des écoles ou des instituts, créés par arrêté du ministre chargé de l'enseignement supérieur sur proposition ou après avis du conseil d'administration de l'université et du Conseil national de l'enseignement supérieur et de la recherche ;

3° Des regroupements de composantes créés par délibération du conseil d'administration de l'université après avis du conseil académique ou, le cas échéant, pour les regroupements d'écoles ou d'instituts prévus au 2°, par arrêté du ministre chargé de l'enseignement supérieur sur proposition ou après avis du conseil d'administration de l'université et du Conseil national de l'enseignement supérieur et de la recherche. Les statuts de l'université peuvent prévoir que sont déléguées à ces regroupements de composantes certaines des compétences du conseil d'administration ou du conseil académique, à l'exception des compétences de la section disciplinaire ou de la formation restreinte aux enseignants-chercheurs.

Un conseil des directeurs de composantes est institué par les statuts de l'université, qui définissent ses compétences. Il participe à la préparation et à la mise en œuvre des décisions du conseil d'administration et du conseil académique. Il est présidé par le président de l'université.

Les composantes de l'université déterminent leurs statuts, qui sont approuvés par le conseil d'administration de l'université, et leurs structures internes. Le président associe les composantes de l'université à la préparation et à la mise en oeuvre du contrat pluriannuel d'établissement. La création, la suppression ou le regroupement de composantes sont inscrits dans le contrat pluriannuel d'établissement.

Le président, selon des modalités fixées par les statuts, conduit un dialogue de gestion avec les composantes, afin que soient arrêtés leurs objectifs et leurs moyens. Ce dialogue de gestion peut prendre la forme d'un contrat d'objectifs et de moyens entre l'université et ses composantes.

En outre, les universités peuvent comporter un institut national supérieur du professorat et de l'éducation.

**Art. L713-2**

Des centres polytechniques universitaires ayant pour mission la formation des ingénieurs, le développement de la recherche et de la technologie peuvent être créés.

Ces centres, à caractère pluridisciplinaire, sont soumis aux dispositions de l'article L. 713-9.

La création de ces centres ne peut intervenir que si le flux annuel d'entrées est au moins égal à deux cent cinquante étudiants.

####### Section 1 : Les unités de formation et de recherche.

**Art. L713-3**

Les unités de formation et de recherche associent des départements de formation et des laboratoires ou centres de recherche. Elles correspondent à un projet éducatif et à un programme de recherche mis en oeuvre par des enseignants-chercheurs, des enseignants et des chercheurs relevant d'une ou de plusieurs disciplines fondamentales.

Les unités de formation et de recherche sont administrées par un conseil élu et dirigées par un directeur élu par ce conseil.

Le conseil, dont l'effectif ne peut dépasser quarante membres, comprend des personnalités extérieures dans une proportion de 20 à 50 %. Dans tous les cas, les personnels enseignants doivent être en nombre au moins égal à celui des autres personnels et des étudiants.

Le directeur est élu pour une durée de cinq ans renouvelable une fois. Il est choisi parmi les enseignants-chercheurs, les enseignants ou les chercheurs qui participent à l'enseignement, en fonction dans l'unité.

####### Section 2 : Dispositions propres aux unités de formation et de recherche de médecine, pharmacie, odontologie et maïeutique

**Art. L713-4**

I. — Par dérogation aux articles L. 712-2, L. 712-3 et L. 712-6-1, les unités de formation et de recherche de médecine, de pharmacie, d'odontologie et de maïeutique ou, à défaut, les composantes qui assurent ces formations concluent, conjointement avec les centres hospitaliers régionaux, conformément aux articles L. 713-5 et L. 713-6, et, le cas échéant, avec les centres de lutte contre le cancer et les établissements de santé privés à but non lucratif, conformément à l'article L. 6142-5 du code de la santé publique, les conventions qui ont pour objet de déterminer la structure et les modalités de fonctionnement du centre hospitalier et universitaire. Elles respectent les orientations stratégiques de l'université définies dans le contrat pluriannuel d'établissement, notamment dans le domaine de la recherche impliquant la personne humaine.

Le directeur de l'unité ou de la composante a qualité pour signer ces conventions au nom de l'université.

Ces conventions ne peuvent être exécutées qu'après avoir été approuvées par le président de l'université et votées par le conseil d'administration de l'université.

Le président de l'université peut déléguer sa signature au directeur pour ordonnancer les recettes et les dépenses de l'unité de formation et de recherche ou de la composante.

Les emplois du personnel enseignant et hospitalier des centres hospitaliers et universitaires sont affectés dans le respect des dispositions de l'article L. 952-21.

La révision des effectifs enseignants et hospitaliers prend en compte les besoins de santé publique, d'une part, et d'enseignement et de recherche, d'autre part.

II. — Par dérogation aux articles L. 613-1 et L. 712-6-1, l'organisation des enseignements et du contrôle des connaissances est définie par les unités de formation et de recherche de médecine, d'odontologie, de pharmacie ou de maïeutique, suivant le cas, puis approuvée par le président de l'université, pour les formations suivantes :

1° Deuxième cycle des études médicales ;

2° Deuxième cycle des études odontologiques ;

3° Formation de pharmacie générale du troisième cycle des études pharmaceutiques.

III. — La même procédure comportant une proposition commune des unités de formation et de recherche situées dans la subdivision territoriale mentionnée au 5° du III de l'article L. 632-2 est applicable aux formations suivantes :

1° Troisièmes cycles de médecine générale, de médecine spécialisée et de santé publique ;

2° Formations de pharmacie hospitalière, de pharmacie et santé publique et de biologie médicale du troisième cycle des études pharmaceutiques.

**Art. L713-5**

Les centres hospitaliers et universitaires sont organisés conformément aux dispositions des articles L. 6142-1, L. 6142-3 à L. 6142-6, L. 6142-11, L. 6142-13 et L. 6142-17 du code de la santé publique, ci-après reproduites :

" Art.L. 6142-1. — Les centres hospitaliers et universitaires sont des centres de soins où, dans le respect des malades, sont organisés les enseignements publics médical et pharmaceutique et post-universitaire, ainsi que, sans préjudice des attributions des autres établissements de recherche et d'enseignement, la recherche médicale et pharmaceutique et les enseignements para-médicaux.

Ils sont aménagés conformément à la mission ainsi définie. "

" Art.L. 6142-3. — Dans les villes sièges d'unités de formation et de recherche de médecine et de pharmacie, les universités, pour ce qui concerne ces unités, et les centres hospitaliers régionaux organisent conjointement l'ensemble de leurs services en centres hospitaliers et universitaires.

Les universités et les centres hospitaliers régionaux conservent leur personnalité juridique et leurs organes d'administration respectifs ; ils sont tenus de conclure des conventions pour préciser les axes stratégiques et les modalités de mise en œuvre de la politique hospitalo-universitaire entre l'université et le centre hospitalier régional.

Ces conventions sont élaborées en cohérence avec les contrats pluriannuels d'objectifs et de moyens mentionnés à l'article L. 6114-1 les projets d'établissement mentionnés à l'article L. 6143-2, les contrats pluriannuels d'établissement mentionnés à l'article L. 711-1 du code de l'éducation et les contrats de projets Etat-régions.

Elles portent en particulier sur la politique de recherche impliquant la personne humaine de l'université et les modalités de son déploiement au sein du centre hospitalier et universitaire et les modalités de participation du centre hospitalier régional et le cas échéant des autres établissements de soins à l'enseignement universitaire et post-universitaire.

Des établissements de santé ainsi que des établissements publics à caractère scientifique et technologique ou autres organismes de recherche peuvent être associés à ces conventions pour tout ou partie de leurs clauses.

Ces conventions sont révisées tous les cinq ans.

Les législations et réglementations universitaires et hospitalières restent respectivement applicables à ces centres, chacune dans son domaine propre, sous réserve des dérogations prévues par le présent chapitre et ses textes d'application. "

" Art.L. 6142-4. — Dans le ressort d'une même académie, deux ou plusieurs centres hospitaliers régionaux ont la possibilité de passer convention avec la ou les universités de cette académie, pour la constitution d'un centre hospitalier et universitaire unique. "

" Art.L. 6142-5. — Des conventions peuvent être conclues par les universités et par les centres hospitaliers régionaux, agissant conjointement, avec d'autres établissements de santé ou organismes publics ou privés susceptibles d'être associés aux diverses missions définies à l'article L. 6142-1. "

" Art.L. 6142-6. — Dans le cadre des dispositions de l'article L. 6142-5, les universités et les centres hospitaliers régionaux peuvent conclure conjointement des conventions avec les syndicats interhospitaliers ou avec des établissements de la conférence sanitaire s'ils ne font pas partie du syndicat interhospitalier. "

" Art.L. 6142-11. — Les difficultés qui s'élèvent à l'occasion de la conclusion ou de l'application des conventions prévues à l'article L. 6142-3 sont examinées par une commission comprenant le représentant de l'Etat dans le département, président, le directeur de l'unité de formation et de recherches médicales ou pharmaceutiques ou, lorsqu'il existe un comité de coordination de l'enseignement médical ou pharmaceutique, le président de ce comité et le médecin inspecteur régional de santé publique ou le pharmacien inspecteur régional.

A défaut d'accord intervenu devant cette commission, il est statué par décision commune des ministres de l'enseignement supérieur et de la santé, dans les conditions déterminées par voie réglementaire. "

" Art.L. 6142-13. — Dans chaque centre hospitalier et universitaire, il est crée un comité de la recherche en matière biomédicale et de santé publique consulté sur des matières déterminées par voie réglementaire, notamment sur les conditions dans lesquelles l'établissement organise sa politique de recherche conjointement avec les universités et avec les établissements publics scientifiques et technologiques ou autres organismes de recherche ayant passé une convention d'association au fonctionnement du centre hospitalier universitaire dans les conditions prévues à l'article L. 6142-5. "

" Art.L. 6142-17. — Sont déterminées par décret en Conseil d'Etat, les modalités d'application des dispositions du présent chapitre, à l'exception de celles fixées à l'article L. 6142-16 et notamment :

1° Les conditions dans lesquelles certains services ou certains personnels médicaux des établissements de santé mentionnés à l'article L. 6142-3 peuvent être maintenus partiellement ou totalement en dehors de l'application du présent chapitre ;

2° Les conditions dans lesquelles sont établies les conventions prévues aux articles L. 6142-3 et L. 6142-5 ;

3° Les conditions dans lesquelles les dépenses d'enseignement et de recherches qui ne peuvent être isolées dans l'état des prévisions de recettes et de dépenses des établissements de santé font l'objet d'un versement forfaitaire du ministère de l'enseignement supérieur ;

4° Les conditions dans lesquelles certaines dispositions du présent chapitre sont rendues applicables aux études dentaires et aux chirurgiens-dentistes, ainsi qu'aux pharmaciens pour certaines disciplines biologiques ;

5° Les conditions dans lesquelles certaines dispositions du présent chapitre peuvent être rendues applicables aux études pharmaceutiques et aux pharmaciens notamment les mesures transitoires nécessaires et les modalités du recrutement commun initial, hospitalier et universitaire, ainsi que les conditions dans lesquelles les enseignants des unités de formation de recherche de pharmacie ayant à la fois des fonctions hospitalières et universitaires peuvent demander à être intégrés dans le nouveau corps ou à conserver le régime du corps auquel ils appartiennent. "

**Art. L713-6**

Les charges financières résultant de l'application des articles L. 632-1, L. 713-5, L. 952-21 à L. 952-23 sont supportées en totalité, en ce qui concerne l'enseignement public médical pharmaceutique et post-universitaire, par le budget du ministère de l'éducation nationale. En ce qui concerne la recherche médicale et pharmaceutique, les charges incombant à l'Etat sont réparties entre ce budget et celui du ministère de la santé.

**Art. L713-8**

Les modalités de fonctionnement de la commission prévue à l'article L. 6142-11 du code de la santé publique sont fixées par les dispositions de l'article L. 6142-12, ci-après reproduites :

" Art.L. 6142-12. — Lorsque la commission prévue en application de l'article L. 6142-11 se réunit pour régler des difficultés nées à l'occasion de la mise en oeuvre des dispositions relatives à l'enseignement de la biologie dispensé aux étudiants en pharmacie dans les laboratoires du centre hospitalier régional faisant partie du centre hospitalier et universitaire, ou à l'occasion de l'élaboration de la liste des laboratoires de biologie du centre hospitalier régional susceptibles d'être placés totalement ou partiellement en dehors du centre hospitalier et universitaire en application de l'article L. 6142-9, le directeur de l'unité de formation et de recherche de sciences pharmaceutiques ou, dans le cas d'unités de formation et de recherche mixtes, médicales et pharmaceutiques, soit le directeur, soit, lorsque celui-ci n'est pas pharmacien, l'enseignant responsable de la section de pharmacie, est entendu par ladite commission.

A défaut d'accord intervenu entre la commission et le directeur de l'unité de formation et de recherche de sciences pharmaceutiques ou l'enseignant responsable de la section de pharmacie dans les deux mois qui suivent la réunion de la commission, les ministres chargés de l'enseignement supérieur et de la santé statuent au vu de l'avis émis par une commission nationale élue dont la composition est fixée par voie réglementaire. "

####### Section 3 : Les instituts et les écoles.

**Art. L713-9**

Les instituts et les écoles faisant partie des universités sont administrés par un conseil élu et dirigés par un directeur choisi dans l'une des catégories de personnels qui ont vocation à enseigner dans l'institut ou l'école, sans condition de nationalité. Les directeurs d'école sont nommés par le ministre chargé de l'enseignement supérieur sur proposition du conseil et les directeurs d'instituts sont élus par le conseil. Leur mandat est de cinq ans renouvelable une fois.

Le conseil, dont l'effectif ne peut dépasser quarante membres, comprend de 30 à 50 % de personnalités extérieures, dont un ou plusieurs représentants des acteurs économiques ; les personnels d'enseignement et assimilés y sont en nombre au moins égal à celui des autres personnels et des étudiants. Le conseil élit pour un mandat de trois ans, au sein des personnalités extérieures celui de ses membres qui est appelé à le présider. Le mandat du président est renouvelable.

Le conseil définit le programme pédagogique et le programme de recherche de l'institut ou de l'école dans le cadre de la politique de l'établissement dont il fait partie et de la réglementation nationale en vigueur. Il donne son avis sur les contrats dont l'exécution le concerne et soumet au conseil d'administration de l'université la répartition des emplois. Il est consulté sur les recrutements.

Le directeur de l'institut ou de l'école prépare les délibérations du conseil et en assure l'exécution. Il est ordonnateur des recettes et des dépenses. Il a autorité sur l'ensemble des personnels. Aucune affectation ne peut être prononcée si le directeur de l'institut ou de l'école émet un avis défavorable motivé.

Les instituts et les écoles disposent, pour tenir compte des exigences de leur développement, de l'autonomie financière. Les ministres compétents peuvent leur affecter directement des crédits et des emplois attribués à l'université.

###### Chapitre IV : Les services communs.

**Art. L714-1**

Des services communs internes aux universités peuvent être créés, dans des conditions fixées par décret, notamment pour assurer :

1° L'organisation des bibliothèques et des centres de documentation ;

2° Le développement de la formation permanente ;

3° L'accueil, l'information et l'orientation des étudiants ;

4° L'exploitation d'activités industrielles et commerciales ;

5° L'organisation des actions impliquées par la responsabilité sociale de l'établissement ;

6° Le développement de l'action culturelle, sportive et artistique, et la diffusion de la culture scientifique, technique et industrielle.

**Art. L714-2**

La création, par délibération statutaire, de services communs à plusieurs établissements publics à caractère scientifique, culturel et professionnel est décidée par les conseils d'administration.

Des décrets peuvent préciser les modalités de création et de gestion des services communs.

###### Chapitre V : Les instituts et les écoles ne faisant pas partie des universités.

**Art. L715-1**

Les établissements publics à caractère scientifique, culturel et professionnel dénommés instituts et écoles sont, dans des conditions fixées par décret en Conseil d'Etat, pris après avis du Conseil national de l'enseignement supérieur et de la recherche, administrés par un conseil d'administration assisté par un conseil scientifique et un conseil des études et dirigés par un directeur. Ce décret peut prévoir la création d'un conseil académique disposant de tout ou partie des compétences prévues aux articles L. 712-6-1 et L. 712-6-2.

**Art. L715-2**

Le conseil d'administration, dont l'effectif ne peut dépasser quarante membres, comprend de 30 à 60 % de personnalités extérieures et des représentants élus des personnels et des étudiants. Les enseignants et assimilés doivent être en nombre au moins égal à l'ensemble des autres personnels et des étudiants.

Le conseil élit pour un mandat de trois ans, au sein des personnalités extérieures, celui de ses membres qui est appelé à le présider. Le mandat du président est renouvelable.

Le conseil d'administration détermine la politique générale de l'établissement, se prononce, sous réserve de la réglementation nationale, sur l'organisation générale des études, ainsi que sur les programmes de recherche, d'information scientifique et technique et de coopération internationale. Il propose les mesures propres à favoriser la vie de la communauté. Il vote le budget et approuve les comptes, il fixe la répartition des emplois qui sont alloués par les ministres compétents. Il autorise le directeur à engager toute action en justice. Il approuve les accords et conventions signés par le directeur et, sous réserve des conditions particulières fixées par décret, les emprunts, prises de participation, créations de filiales, acceptations de dons et legs, acquisitions immobilières. Lorsqu'un conseil académique compétent en matière disciplinaire n'a pas été créé, les compétences prévues aux articles L. 712-6-2, L. 811-5, L. 811-6 et L. 952-7 à L. 952-9 sont exercées par le conseil d'administration.

Le conseil d'administration peut déléguer certaines de ses attributions au directeur, à l'exception de l'approbation du contrat d'établissement et des comptes ainsi que du vote du budget et du règlement intérieur. Celui-ci rend compte, dans les meilleurs délais, au conseil d'administration des décisions prises en vertu de cette délégation.

La composition du conseil scientifique est celle fixée par l'article L. 712-5 pour la commission de la recherche et la composition du conseil des études et de la vie universitaire est celle fixée par l'article L. 712-6 pour la commission de la formation et de la vie universitaire. Lorsqu'un conseil académique n'a pas été créé, le conseil scientifique et le conseil des études exercent les fonctions consultatives confiées au conseil académique par l'article L. 712-6-1 et le conseil d'administration exerce les fonctions décisionnelles prévues à ce même article.

**Art. L715-3**

Le directeur est choisi dans l'une des catégories de personnels, fonctionnaires ou non, qui ont vocation à enseigner dans l'institut ou l'école, sans considération de nationalité. Il est nommé pour une durée de cinq ans renouvelable une fois, sur proposition du conseil d'administration, par arrêté du ministre chargé de l'enseignement supérieur ou par décret si l'établissement relève de plusieurs départements ministériels.

Il est assisté d'un comité de direction composé des directeurs de département ou, à défaut, des responsables des études.

Il assure, dans le cadre des orientations définies par le conseil d'administration, la direction et la gestion de l'établissement. Il assiste aux réunions du conseil et lui rend compte de sa gestion. Il dispose des prérogatives qui sont celles du président de l'université, sous réserve de la présidence du conseil d'administration.

###### Chapitre VI : Les écoles normales supérieures.

**Art. L716-1**

Des décrets en Conseil d'Etat fixent les règles particulières d'organisation et de fonctionnement des écoles normales supérieures, dans le respect des principes d'autonomie et de démocratie définis par le présent titre.

Ils peuvent déroger aux dispositions des articles L. 711-1, L. 711-4, L. 711-5, L. 711-7, L. 711-8, L. 714-2, L. 719-1, L. 719-2 à L. 719-5, L. 719-7 à L. 719-9 en fonction des caractéristiques propres de chacune de ces écoles.

Les dispositions des 4° et 11° de l'article L. 712-2 et des articles L. 712-6-2, L. 811-5, L. 811-6, L. 952-7 à L. 952-9 sont applicables aux écoles mentionnées au présent article, sous réserve des dérogations fixées par décret en Conseil d'Etat, compte tenu de leurs caractéristiques propres.

Ce décret peut prévoir la création d'un conseil académique disposant de tout ou partie des compétences prévues aux articles L. 712-6-1 et L. 712-6-2. Lorsqu'un conseil académique n'a pas été créé, les compétences mentionnées aux articles L. 712-6-1, L. 712-6-2, L. 811-5, L. 811-6 et L. 952-6 à L. 952-9 sont exercées par les instances de l'établissement prévues par les décrets mentionnés au premier alinéa.

###### Chapitre VII : Les grands établissements.

**Art. L717-1**

Sans préjudice des dispositions de l'article L. 711-3, la qualification de grand établissement peut être reconnue, à compter de la publication de la loi n° 2013-660 du 22 juillet 2013 relative à l'enseignement supérieur et à la recherche, soit à des établissements de fondation ancienne et présentant des spécificités liées à leur histoire, soit à des établissements dont l'offre de formation ne comporte pas la délivrance de diplômes pour les trois cycles de l'enseignement supérieur.

Les dirigeants des grands établissements sont choisis après appel public à candidatures et examen de ces candidatures, selon des modalités fixées par les statuts de l'établissement. Ces dispositions ne sont pas applicables aux établissements dont les statuts prévoient que les dirigeants sont élus ou que les fonctions de direction sont exercées par des militaires.

Des décrets en Conseil d'Etat fixent les règles particulières d'organisation et de fonctionnement des grands établissements dans le respect des principes d'autonomie et de démocratie définis par le présent titre.

Ils peuvent déroger aux dispositions des articles L. 711-1, L. 711-4, L. 711-5, L. 711-7, L. 711-8, L. 714-2, L. 719-1, L. 719-2 à L. 719-5, L. 719-7 à L. 719-9 en fonction des caractéristiques propres de chacun de ces établissements.

Les dispositions des 4° et 11° de l'article L. 712-2 et des articles L. 712-6-2, L. 811-5, L. 811-6, L. 952-7 à L. 952-9 sont applicables aux établissements mentionnés au présent article, sous réserve des dérogations fixées par décret en Conseil d'Etat, compte tenu de leurs caractéristiques propres.

Ce décret peut prévoir la création d'un conseil académique disposant de tout ou partie des compétences prévues aux articles L. 712-6-1 et L. 712-6-2. Lorsqu'un conseil académique n'a pas été créé, les compétences mentionnées aux articles L. 712-6-1, L. 712-6-2, L. 811-5, L. 811-6 et L. 952-6 à L. 952-9 sont exercées par les instances de l'établissement prévues par les décrets mentionnés au troisième alinéa.

###### Chapitre VIII : Les écoles françaises à l'étranger.

**Art. L718-1**

Des décrets en Conseil d'Etat fixent les règles particulières d'organisation et de fonctionnement des écoles françaises à l'étranger, dans le respect des principes d'autonomie et de démocratie définis par le présent titre.

Ils peuvent déroger aux dispositions des articles L. 711-1, L. 711-4, L. 711-5, L. 711-7, L. 711-8, L. 714-2, L. 719-1, L. 719-2 à L. 719-5, L. 719-7 à L. 719-9 en fonction des caractéristiques propres de chacune de ces écoles.

Les dispositions des 4° et 11° de l'article L. 712-2 et des articles L. 712-6-2, L. 811-5, L. 811-6, L. 952-7 à L. 952-9 sont applicables aux écoles mentionnées au présent article, sous réserve des dérogations fixées par décret en Conseil d'Etat, compte tenu de leurs caractéristiques propres.

Ce décret peut prévoir la création d'un conseil académique disposant de tout ou partie des compétences prévues aux articles L. 712-6-1 et L. 712-6-2. Lorsqu'un conseil académique n'a pas été créé, les compétences mentionnées aux articles L. 712-6-1, L. 712-6-2, L. 811-5, L. 811-6 et L. 952-6 à L. 952-9 sont exercées par les instances de l'établissement prévues par les décrets mentionnés au premier alinéa.

###### Chapitre VIII bis : Coopération et regroupements des établissements

####### Section 1 : Dispositions communes

**Art. L718-2**

Sur un territoire donné, qui peut être académique ou interacadémique, sur la base d'un projet partagé, les établissements publics d'enseignement supérieur relevant du seul ministère chargé de l'enseignement supérieur et les organismes de recherche partenaires coordonnent leur offre de formation et leur stratégie de recherche et de transfert. A cette fin, les regroupements mentionnés au 2° de l'article L. 718-3 mettent en œuvre les compétences transférées par leurs membres. Les établissements d'enseignement supérieur relevant d'autres autorités de tutelle peuvent participer à cette coordination et à ces regroupements.

Lorsqu'un établissement public d'enseignement supérieur est structuré en plusieurs implantations régionales, il doit appartenir à au moins un regroupement mentionné au 2° de l'article L. 718-3. Il peut conclure pour chacune de ses implantations une convention d'association avec une communauté d'universités et établissements.

**Art. L718-3**

La coordination territoriale prévue à l'article L. 718-2 est organisée de manière fédérale ou confédérale pour les établissements d'enseignement supérieur selon les modalités suivantes :

1° La création d'un nouvel établissement d'enseignement supérieur par la fusion de plusieurs établissements mentionnée à l'article L. 718-6.

Les statuts de l'établissement résultant de la fusion peuvent se voir appliquer le II de l'article L. 711-4 ;

2° Le regroupement, qui peut prendre la forme :

a) De la participation à une communauté d'universités et établissements mentionnée à la section 3 du présent chapitre ;

b) De l'association d'établissements ou d'organismes publics ou privés concourant aux missions du service public de l'enseignement supérieur ou de la recherche à un établissement public à caractère scientifique, culturel et professionnel.

La coordination territoriale est organisée par un seul établissement d'enseignement supérieur, pour un territoire donné. Cet établissement est soit le nouvel établissement issu d'une fusion, soit la communauté d'universités et établissements lorsqu'il en existe une, soit l'établissement avec lequel les autres établissements ont conclu une convention d'association. Par dérogation, dans les académies de Paris, Créteil et Versailles, plusieurs établissements peuvent assurer la coordination territoriale.

**Art. L718-4**

L'établissement d'enseignement supérieur chargé d'organiser la coordination territoriale dans les conditions fixées par l'article L. 718-3 élabore avec le réseau des œuvres universitaires et scolaires un projet d'amélioration de la qualité de la vie étudiante et de promotion sociale sur le territoire, en associant l'ensemble des établissements partenaires. Ce projet présente une vision consolidée des besoins des établissements d'enseignement supérieur implantés sur le territoire en matière de logement étudiant, de transport, de politique sociale et de santé et d'activités culturelles, sportives, sociales et associatives. Il est transmis à l'Etat et aux collectivités territoriales concernées, préalablement à la conclusion du contrat pluriannuel d'établissement mentionné à l'article L. 711-1.

**Art. L718-5**

Sur la base du projet partagé prévu à l'article L. 718-2, un seul contrat pluriannuel d'établissement mentionné à l'article L. 711-1 est conclu entre le ministre chargé de l'enseignement supérieur et les établissements regroupés relevant de sa seule tutelle. Les établissements relevant d'autres autorités de tutelle et ces autorités peuvent être parties à ce contrat. Le contrat pluriannuel est préalablement soumis au vote pour avis aux conseils d'administration de chaque établissement regroupé ou en voie de regroupement.

Un seul contrat est également conclu entre le ministre chargé de l'enseignement supérieur et les établissements d'un même territoire relevant de sa seule tutelle qui n'ont pas encore procédé à la fusion ou au regroupement mentionnés à l'article L. 718-3. Le contrat prévoit les différentes étapes de la fusion ou du regroupement, qui doivent intervenir avant son échéance. Les établissements relevant d'autres autorités de tutelle et ces autorités peuvent être parties à ce contrat.

Ces contrats comportent, d'une part, un volet commun correspondant au projet partagé mentionné à l'article L. 718-2 et aux compétences partagées ou transférées et, d'autre part, des volets spécifiques à chacun des établissements regroupés ou en voie de regroupement. Ces volets spécifiques sont proposés par les établissements et doivent être adoptés par leur propre conseil d'administration. Ils ne sont pas soumis à délibération du conseil d'administration de la communauté d'universités et établissements ou de l'établissement auquel ils sont associés.

Les organismes nationaux de recherche partenaires des établissements d'enseignement supérieur sont associés à ces contrats pluriannuels.

Le contrat pluriannuel mentionné aux premier et deuxième alinéas du présent article inclut un volet territorial associant la ou les régions accueillant le site universitaire concerné, et associant le centre régional des œuvres universitaires et scolaires. Les organismes de recherche partenaires du site universitaire et les autres collectivités territoriales concernées peuvent être associés à ce volet territorial du contrat. Le volet territorial décrit les objectifs et les engagements des parties concernant l'insertion du site universitaire dans l'environnement économique, social et culturel régional et local. Il comprend, pour l'enseignement supérieur et la recherche, une étude d'impact visant à mesurer les effets de l'activité du site universitaire, ses perspectives d'évolution et les risques identifiés devant être surmontés pour sa pérennisation et son développement. Il prend en compte les orientations fixées par les schémas régionaux prévus à l'article L. 214-2 et les orientations fixées par les schémas de développement universitaire ou les schémas d'enseignement supérieur et de recherche définis par les communes, les établissements publics de coopération intercommunale à fiscalité propre, les pôles métropolitains et les départements.

L'Etat peut attribuer, pour l'ensemble des établissements regroupés, des moyens en crédits et en emplois aux établissements chargés de la coordination territoriale, qui les répartissent entre leurs membres ou établissements et organismes associés.

####### Section 2 : Fusion d'établissements

**Art. L718-6**

Les établissements peuvent demander, par délibération statutaire du conseil d'administration prise à la majorité absolue des membres en exercice, leur fusion au sein d'un établissement public nouveau ou déjà constitué. La fusion est approuvée par décret. Elle est compatible avec la création d'une communauté d'universités et établissements dans une même cohérence géographique d'intérêt territorial.

Lorsque la fusion comprend au moins un établissement bénéficiant des responsabilités et compétences élargies en matière budgétaire et de gestion des ressources humaines prévues aux articles L. 712-10, L. 762-5 et L. 954-1 à L. 954-3, l'établissement résultant de cette fusion bénéficie de ces mêmes responsabilités et compétences dès l'entrée en vigueur du décret portant approbation de la fusion.

####### Section 3 : La communauté d'universités et établissements

**Art. L718-7**

La communauté d'universités et établissements est un établissement public à caractère scientifique, culturel et professionnel auquel sont applicables les chapitres Ier, III, IV, VIII bis et IX du titre Ier et le chapitre Ier du titre II du présent livre et le titre V du livre IX de la quatrième partie, sous réserve des dispositions de la présente section.

La communauté d'universités et établissements assure la coordination des politiques de ses membres telle que prévue à l'article L. 718-2.

**Art. L718-8**

La dénomination et les statuts d'une communauté d'universités et établissements sont adoptés par chacun des établissements et organismes ayant décidé d'y participer.

Ils prévoient les compétences que chaque établissement transfère, pour ce qui le concerne, à la communauté d'universités et établissements et les compétences des instances mentionnées à l'article L. 718-9 qui ne sont pas prévues à la présente section. Ils peuvent également prévoir les conditions dans lesquelles des composantes de la communauté peuvent être assimilées aux membres. Parmi ses composantes, la communauté peut comporter un institut national supérieur du professorat et de l'éducation.

La communauté d'universités et établissements est créée par un décret qui en approuve les statuts.

Une fois adoptés, ces statuts sont modifiés par délibération du conseil d'administration de la communauté d'universités et établissements, après un avis favorable du conseil des membres rendu à la majorité des deux tiers. Ces modifications sont approuvées par décret.

**Art. L718-9**

La communauté d'universités et établissements est administrée par un conseil d'administration, qui détermine la politique de l'établissement, dont les questions et ressources numériques, approuve son budget et en contrôle l'exécution. Le conseil d'administration est assisté d'un conseil académique et d'un conseil des membres.

**Art. L718-10**

Le président, élu par le conseil d'administration, dirige l'établissement. Ce conseil élit également un vice-président chargé des questions et ressources numériques.

**Art. L718-11**

Le conseil d'administration de la communauté d'universités et établissements comprend des représentants des catégories suivantes :

1° Des représentants des établissements d'enseignement supérieur et des organismes de recherche membres et, lorsque les statuts le prévoient, des composantes de la communauté ;

2° Des personnalités qualifiées désignées d'un commun accord par les membres mentionnés au 1° ;

3° Des représentants des entreprises, des collectivités territoriales, dont au moins un de chaque région concernée, des établissements publics de coopération intercommunale et des associations ;

4° Des représentants des enseignants-chercheurs, enseignants et chercheurs exerçant leurs fonctions dans la communauté d'universités et établissements ou dans les établissements membres, ou à la fois dans la communauté d'universités et établissements et l'un des établissements membres ;

5° Des représentants des autres personnels exerçant leurs fonctions dans la communauté d'universités et établissements ou dans les établissements membres, ou à la fois dans la communauté d'universités et établissements et l'un des établissements membres ;

6° Des représentants des usagers qui suivent une formation dans la communauté d'universités et établissements ou dans un établissement membre.

Les statuts de la communauté d'universités et établissements peuvent prévoir, en cas d'accord de l'ensemble des établissements membres, qu'il n'y ait pas de membres mentionnés au 1° dans le conseil d'administration. Dans ce cas, le conseil des membres mentionné à l'article L. 718-13 désigne les personnalités qualifiées mentionnées au 2° du présent article.

Lorsque les statuts prévoient la présence de membres mentionnés au 1° dans le conseil d'administration, ces membres représentent au moins 10 % des membres du conseil d'administration.

Les membres mentionnés aux 2° et 3° représentent au moins 30 % des membres du conseil d'administration.

Les membres mentionnés aux 4° à 6° représentent au moins 50 % des membres du conseil d'administration, dont au moins la moitié sont des représentants mentionnés au 4°.

Toutefois, lorsque les membres de la communauté d'universités et établissements sont supérieurs à dix, la proportion de leurs représentants mentionnés au 1° peut atteindre 40 %. La représentation des membres mentionnés aux 2° à 6° est proportionnellement diminuée par voie de conséquence.

Les membres mentionnés aux 4° à 6° sont élus au suffrage direct dans des conditions fixées par les statuts de la communauté. Lorsque les membres de la communauté d'universités et établissements sont supérieurs à dix, les représentants mentionnés aux mêmes 4° à 6° peuvent être élus au suffrage indirect, dans des conditions fixées par les statuts de la communauté.

Chaque liste de candidats est composée alternativement d'un candidat de chaque sexe.

**Art. L718-12**

Le conseil académique comprend au moins 70 % des représentants des catégories mentionnées aux 4° à 6° de l'article L. 718-11, dont 60 % au moins de représentants des catégories mentionnées au 4° du même article. Il comprend aussi des représentants des établissements et organismes membres et des composantes de la communauté d'universités et établissements, et des personnalités extérieures. Sa composition, qui est fixée par les statuts, doit assurer une représentation équilibrée des établissements et organismes membres. Les représentants des enseignants-chercheurs, enseignants et chercheurs, les représentants des autres personnels et les représentants des usagers sont élus au suffrage direct ou indirect dans des conditions fixées par les statuts de la communauté.

Le conseil académique élit son président, dont le mandat expire à l'échéance du mandat des représentants élus des personnels du conseil académique, selon des modalités fixées par les statuts.

Le conseil académique exerce, pour les compétences transférées à la communauté d'universités et établissements, le rôle consultatif prévu à l'article L. 712-6-1. Il donne son avis sur le projet partagé et le contrat prévus, respectivement, aux articles L. 718-2 et L. 718-3.

**Art. L718-13**

Le conseil des membres réunit un représentant de chacun des membres de la communauté d'universités et établissements. Les statuts de la communauté peuvent prévoir la participation à ce conseil des directeurs des composantes de cette communauté.

Le conseil des membres est associé à la préparation des travaux et à la mise en œuvre des délibérations du conseil d'administration et du conseil académique. Il est consulté par le conseil d'administration préalablement à la définition du projet partagé prévu à l'article L. 718-2, à la signature du contrat pluriannuel mentionné à l'article L. 718-5 et à l'adoption du budget de la communauté d'universités et établissements. Le volet commun du contrat pluriannuel conclu entre le ministre chargé de l'enseignement supérieur et la communauté d'universités et établissements est approuvé à la majorité des deux tiers de ce conseil.

**Art. L718-14**

Chaque établissement et organisme membre désigne, selon ses règles propres et dans le respect des dispositions statutaires qui leur sont applicables, les agents qui sont appelés à exercer tout ou partie de leurs fonctions au sein de la communauté d'universités et établissements.

Ces agents, qui demeurent en position d'activité dans leur établissement ou organisme, sont placés, pour l'exercice de leur activité au sein de la communauté d'universités et établissements, sous l'autorité du président de cette communauté.

**Art. L718-15**

Outre les ressources prévues à l'article L. 719-4, les ressources de la communauté d'universités et établissements proviennent des contributions de toute nature apportées par les membres. La communauté d'universités et établissements peut percevoir directement les droits d'inscription aux formations pour lesquelles elle est accréditée.

####### Section 4 : Conventions et association

**Art. L718-16**

Les établissements publics à caractère scientifique, culturel et professionnel peuvent conclure des conventions de coopération soit entre eux, soit avec d'autres établissements publics ou privés.

Le projet partagé prévu à l'article L. 718-2 porté par l'établissement public à caractère scientifique, culturel et professionnel et le ou les établissements associés est défini d'un commun accord par les établissements parties à cette association. Les statuts de l'établissement public à caractère scientifique, culturel et professionnel et du ou des établissements associés peuvent prévoir une dénomination pour le regroupement opéré autour de ce projet partagé.

Un établissement ou un organisme public ou privé concourant aux missions du service public de l'enseignement supérieur ou de la recherche peut être associé à un ou plusieurs établissements publics à caractère scientifique, culturel et professionnel, par décret, sur sa demande et sur proposition du ou des établissements auxquels cette association est demandée, après avis du Conseil national de l'enseignement supérieur et de la recherche. Le décret prévoit les compétences mises en commun entre les établissements ayant conclu une convention d'association. Cette convention prévoit les modalités d'organisation et d'exercice des compétences partagées entre ces établissements. La convention d'association définit les modalités d'approbation par les établissements associés du volet commun du contrat pluriannuel mentionné à l'article L. 718-5.

Un établissement ou un organisme public ou privé concourant aux missions du service public de l'enseignement supérieur ou de la recherche peut être intégré à un établissement public à caractère scientifique, culturel et professionnel, dans les conditions fixées au troisième alinéa du présent article.

Les établissements ou organismes privés ne peuvent pas prendre le titre d'université ou délivrer les diplômes nationaux de l'établissement public à caractère scientifique, culturel et professionnel de l'association.

En cas d'association, les établissements conservent leur personnalité morale et leur autonomie financière.

Le conseil académique peut être commun à l'ensemble des établissements sous convention.

###### Chapitre IX : Dispositions communes

####### Section 1 : Dispositions relatives à la composition des conseils.

**Art. L719-1**

Les membres des conseils prévus au présent titre, en dehors des personnalités extérieures et du président de l'établissement, sont élus au scrutin secret par collèges distincts et au suffrage direct. A l'exception du président, nul ne peut siéger dans plus d'un conseil de l'université. Le renouvellement des mandats intervient tous les quatre ans, sauf pour les représentants étudiants dont le mandat est de deux ans. Les membres des conseils siègent valablement jusqu'à la désignation de leurs successeurs.

En cas de vacance d'un siège, un nouveau membre est désigné pour la durée du mandat restant à courir selon des modalités fixées par décret, sauf si la vacance intervient moins de six mois avant le terme du mandat.

Chaque liste de candidats est composée alternativement d'un candidat de chaque sexe.

L'élection s'effectue, pour l'ensemble des représentants des enseignants-chercheurs et des personnels assimilés, des personnels ingénieurs, administratifs, techniques, ouvriers et de service, des étudiants et des personnes bénéficiant de la formation continue, au scrutin de liste à un tour avec représentation proportionnelle au plus fort reste, possibilité de listes incomplètes et sans panachage.

Une déclaration de candidature est obligatoire pour chaque liste de candidats. Pour les élections des représentants des enseignants-chercheurs et des personnels assimilés au conseil d'administration de l'université, il est attribué dans chacun des collèges deux sièges à la liste qui a obtenu le plus de voix. Les autres sièges sont répartis entre toutes les listes. Toutefois, les listes qui n'ont pas obtenu un nombre de suffrages au moins égal à 10 % des suffrages exprimés ne sont pas admises à la répartition des sièges.

Si plusieurs listes ont le même reste pour l'attribution du dernier siège, celui-ci revient à la liste qui a obtenu le plus grand nombre de suffrages. En cas d'égalité de suffrages, le siège est attribué au plus jeune des candidats susceptibles d'être proclamés élus.

L'élection a lieu soit par dépôt d'un bulletin de vote en papier dans une urne, soit par voie électronique sécurisée dans le respect de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés. Cette dernière modalité peut s'appliquer à condition que, dans l'établissement, soient mis à la disposition des électeurs des ordinateurs dans des lieux dédiés aux opérations électorales. Les électeurs empêchés de voter personnellement sont admis à voter par procuration lorsque le vote par voie électronique n'a pas été mis en place.

Pour les élections des représentants des enseignants-chercheurs et des personnels assimilés et des représentants des étudiants et des personnes bénéficiant de la formation continue au conseil d'administration de l'université, chaque liste assure la représentation d'au moins deux des grands secteurs de formation mentionnés à l'article L. 712-4 et d'au moins trois de ces secteurs lorsque l'université comprend les quatre secteurs ainsi mentionnés.

Pour chaque représentant des étudiants et des personnes bénéficiant de la formation continue, un suppléant est élu dans les mêmes conditions que le titulaire ; il ne siège qu'en l'absence de ce dernier.

Le renouvellement d'un ou de plusieurs collèges de représentants des personnels au conseil d'administration, pour quelque cause que ce soit, intervient pour la durée du mandat du président de l'université restant à courir.

Toutefois, la démission concomitante des deux tiers des membres titulaires du conseil d'administration ou l'annulation des élections dans un ou plusieurs collèges de représentants des personnels et des étudiants correspondant aux deux tiers des membres élus titulaires du conseil d'administration emportent la dissolution du conseil d'administration et du conseil académique et la fin du mandat du président de l'université.

Nul ne peut être élu à plus d'un conseil d'administration d'université.

**Art. L719-2**

Un décret fixe les conditions d'exercice du droit de suffrage, la composition des collèges électoraux et les modalités d'assimilation et d'équivalence de niveau pour la représentation des personnels et des étudiants aux conseils ainsi que les modalités de recours contre les élections. Il précise dans quelles conditions sont représentés, directement ou indirectement, les personnels non titulaires qui ne seraient pas assimilés aux titulaires et les usagers qui ne seraient pas assimilés aux étudiants.

Au sein de la représentation des enseignants-chercheurs et personnels assimilés de chaque conseil, le nombre des professeurs et personnels de niveau équivalent doit être égal à celui des autres personnels.

Pour l'élection des représentants des étudiants aux différents conseils, les personnes bénéficiant de la formation continue et les auditeurs peuvent être assimilés aux étudiants. Les étudiants étrangers sont électeurs et éligibles dans les mêmes conditions que les étudiants français. Nul ne peut être électeur ni éligible dans le collège des étudiants s'il appartient à un autre collège de l'établissement.

Des dispositions réglementaires peuvent prévoir des règles particulières de représentation des personnels d'enseignement et assimilés au sein des conseils des écoles et des instituts.

**Art. L719-3**

Les personnalités extérieures comprennent :

1° D'une part, des représentants de collectivités territoriales, des activités économiques, et, notamment, des organisations syndicales d'employeurs et de salariés, ainsi que des organismes du secteur de l'économie sociale, des associations scientifiques et culturelles, des grands services publics et, éventuellement, des enseignements du premier et du second degrés ;

2° D'autre part, des personnalités désignées par les conseils à titre personnel.

Un décret fixe les règles relatives à la répartition des sièges des personnalités extérieures et les modalités de leur désignation par les collectivités, institutions ou organismes qu'elles représentent. Ce décret fixe les conditions dans lesquelles est assurée la parité entre les femmes et les hommes. A cette fin, il précise le nombre et la répartition par sexe, éventuellement dans le temps, des candidats proposés par chacune des instances compétentes.

####### Section 2 : Régime financier.

**Art. L719-4**

Les établissements publics à caractère scientifique, culturel et professionnel disposent, pour l'accomplissement de leurs missions, des équipements, personnels et crédits qui leur sont attribués par l'Etat. Ils peuvent disposer des ressources provenant notamment de la vente des biens, des legs, donations et fondations, rémunérations de services, droits de propriété intellectuelle, fonds de concours, de la participation des employeurs au financement des premières formations technologiques et professionnelles et de subventions diverses. Ils reçoivent des droits d'inscription versés par les étudiants et les auditeurs. Ils peuvent recevoir des subventions d'équipement ou de fonctionnement des régions, départements et communes et de leurs groupements.

Dans le cadre des orientations de la planification, le ministre chargé de l'enseignement supérieur, après consultation du Conseil national de l'enseignement supérieur et de la recherche, répartit les emplois entre les établissements publics à caractère scientifique, culturel et professionnel ainsi qu'entre les instituts et les écoles qui en font partie, au vu de leurs programmes et compte tenu, le cas échéant, des contrats d'établissement et de critères nationaux ; il affecte dans les mêmes conditions les moyens financiers aux activités d'enseignement, de recherche et d'information scientifique et technique ; il attribue à cet effet des subventions de fonctionnement et, en complément des opérations financées par l'Etat, des subventions d'équipement.

**Art. L719-5**

Chaque établissement public à caractère scientifique, culturel et professionnel vote son budget, qui doit être en équilibre réel, et faire l'objet d'une publicité appropriée. Un tableau des emplois budgétaires attribués et des documents décrivant la totalité des moyens hors budget dont bénéficie l'établissement sont annexés au budget. Le compte financier de l'année précédente est publié chaque année par l'établissement après approbation de son conseil.

Chaque unité, école, institut et service commun dispose d'un budget propre intégré au budget de l'établissement dont il fait partie. Ce budget est approuvé par le conseil d'administration de l'établissement, qui peut l'arrêter lorsqu'il n'est pas adopté par le conseil de l'unité ou n'est pas voté en équilibre réel.

Les délibérations des conseils d'administration relatives aux emprunts, prises de participation et créations de filiales sont soumises à approbation.

Un décret en Conseil d'Etat fixe les conditions d'application de l'article L. 719-4 et du présent article ainsi que le régime financier des services d'activités industrielles et commerciales créés en application des articles L. 711-1 et L. 714-1 et les règles applicables à leurs budgets annexes.

**Art. L719-6**

La dotation en emplois des établissements publics à caractère scientifique, culturel et professionnel peut être modifiée pour l'année universitaire suivante dans les mêmes formes et conditions qu'à l'article L. 719-4, sous réserve de l'accord des personnels intéressés.

####### Section 3 : Contrôle administratif et financier.

**Art. L719-7**

Les décisions des présidents des universités et des présidents ou directeurs des autres établissements publics à caractère scientifique, culturel et professionnel ainsi que les délibérations des conseils entrent en vigueur sans approbation préalable, à l'exception des délibérations relatives aux emprunts, prises de participation et créations de filiales mentionnées à l'article L. 719-5 et sous réserve des dispositions du décret prévu à l'article L. 719-9. Toutefois, les décisions et délibérations qui présentent un caractère réglementaire n'entrent en vigueur qu'après leur transmission au recteur de région académique, chancelier des universités.

Le chancelier peut saisir le tribunal administratif d'une demande tendant à l'annulation des décisions ou délibérations des autorités de ces établissements qui lui paraissent entachées d'illégalité. Le tribunal statue d'urgence. Au cas où l'exécution de la mesure attaquée serait de nature à porter gravement atteinte au fonctionnement de l'établissement, le chancelier peut en suspendre l'application pour un délai de trois mois.

**Art. L719-8**

En cas de difficulté grave dans le fonctionnement des organes statutaires des établissements publics à caractère scientifique, culturel et professionnel ou de défaut d'exercice de leurs responsabilités, le ministre chargé de l'enseignement supérieur peut prendre, à titre exceptionnel, toutes dispositions imposées par les circonstances. Pour l'exercice de ces pouvoirs, le ministre informe le Conseil national de l'enseignement supérieur et de la recherche dans les meilleurs délais. Dans ces mêmes cas, le recteur de région académique, chancelier des universités, a qualité pour prendre, à titre provisoire, les mesures conservatoires nécessaires après avoir consulté le président ou le directeur de l'établissement.

**Art. L719-9**

Les établissements sont soumis au contrôle administratif de l'inspection générale de l'éducation, du sport et de la recherche. Le contrôle financier s'exerce a posteriori ; les établissements sont soumis aux vérifications de l'inspection générale des finances ; la Cour des comptes exerce un contrôle de la gestion portant notamment sur la politique de ressources humaines des établissements.

L'agent comptable exerce ses fonctions conformément aux règles de la comptabilité publique et dans les conditions fixées par le décret en Conseil d'Etat prévu à l'article L. 719-5.

Ce même décret précise les cas et les conditions dans lesquels les budgets des établissements sont soumis à approbation ainsi que les mesures exceptionnelles prises en cas de déséquilibre.

####### Section 5 : Autres dispositions communes.

**Art. L719-12**

Les établissements publics à caractère scientifique, culturel et professionnel peuvent créer en leur sein une ou plusieurs fondations universitaires, non dotées de la personnalité morale, résultant de l'affectation irrévocable à l'établissement intéressé de biens, droits ou ressources apportés par un ou plusieurs fondateurs pour la réalisation d'une ou plusieurs oeuvres ou activités d'intérêt général et à but non lucratif conformes aux missions du service public de l'enseignement supérieur visées à l'article L. 123-3.

Ces fondations disposent de l'autonomie financière.

Les règles relatives aux fondations reconnues d'utilité publique, dans les conditions fixées notamment par la loi n° 87-571 du 23 juillet 1987 sur le développement du mécénat, s'appliquent aux fondations universitaires sous réserve des dispositions du présent article.

Les opérations de recettes et de dépenses effectuées au titre de chacune des fondations créées dans les conditions prévues au premier alinéa respectent les actes constitutifs de chacune des fondations et, le cas échéant, les règles applicables aux comptes des fondations.

Un décret en Conseil d'Etat détermine les règles générales de fonctionnement de ces fondations et, notamment, la composition de leur conseil de gestion, la place au sein de celui-ci du collège des fondateurs, les modalités d'exercice d'un contrôle de l'Etat et les conditions dans lesquelles la dotation peut être affectée à l'activité de la fondation.

Les règles particulières de fonctionnement de chaque fondation sont fixées dans ses statuts qui sont approuvés par le conseil d'administration de l'établissement.

**Art. L719-13**

Les établissements publics à caractère scientifique, culturel et professionnel et les établissements publics à caractère scientifique et technologique peuvent créer, en vue de la réalisation d'une ou plusieurs œuvres ou activités d'intérêt général conformes aux missions du service public de l'enseignement supérieur visées à l'article L. 123-3, une ou plusieurs personnes morales à but non lucratif dénommée " fondation partenariale ". Ils peuvent créer cette fondation seuls ou avec toutes personnes morales et physiques, françaises ou étrangères.

Les règles relatives aux fondations d'entreprise, dans les conditions fixées notamment par la loi n° 87-571 du 23 juillet 1987 précitée, s'appliquent aux fondations partenariales sous réserve des dispositions du présent article. L'autorisation administrative prévue à l'article 19-1 de cette même loi est délivrée par le recteur de la région académique dans laquelle chacune de ces fondations partenariales a fixé son siège. Le recteur de région académique assure également la publication de cette autorisation. Ces fondations partenariales bénéficient de plein droit de toutes les prérogatives reconnues aux fondations universitaires créées en application de l'article L. 719-12 du présent code.

Par dérogation à l'article 19-2 de la loi n° 87-571 du 23 juillet 1987 précitée, la fondation partenariale peut être créée sans durée déterminée. Dans ce cas, elle est dissoute soit par le constat, par le conseil d'administration, que les ressources de la fondation sont épuisées, soit à l'amiable par le retrait de l'ensemble des fondateurs dans les conditions prévues à l'article 19-11 de la même loi.

Par dérogation à l'article 19-7 de la loi n° 87-571 du 23 juillet 1987 précitée, les sommes que chaque membre fondateur, personne publique, s'engage à verser ne sont pas garanties par une caution bancaire.

Les fondations partenariales peuvent recevoir, en vue de la réalisation d'une œuvre d'intérêt général et à but non lucratif se rattachant à leurs missions, l'affectation irrévocable de biens, droits ou ressources, sans que soit créée à cet effet une personne morale nouvelle. Cette affectation peut être dénommée fondation.

Par dérogation à l'article 19-3 de la loi n° 87-571 du 23 juillet 1987 précitée, la fondation peut acquérir ou posséder d'autres immeubles que ceux nécessaires au but qu'elle se propose.

En cas de dissolution de la fondation partenariale, les ressources non employées et la dotation, si celle-ci a été constituée et n'a pas fait l'objet de l'affectation prévue à l'article 19-6 de la loi n° 87-571 du 23 juillet 1987 précitée, sont attribuées par le liquidateur à l'une ou à plusieurs de la ou des fondations universitaires ou partenariales créées par l'établissement. Dans le cas où l'établissement ne dispose d'aucune fondation autre que celle en voie de dissolution, les ressources non employées et la dotation lui sont directement attribuées.

Outre les ressources visées à l'article 19-8 de la loi n° 87-571 du 23 juillet 1987 précitée, les ressources de ces fondations comprennent les legs, les donations, le mécénat et les produits de l'appel à la générosité publique. Les statuts de la fondation peuvent prévoir la possibilité de créer un quatrième collège représentant les donateurs.

Les statuts des fondations partenariales peuvent prévoir que les établissements publics à caractère scientifique, culturel et professionnel disposent de la majorité des sièges au conseil d'administration.

Les règles particulières de fonctionnement de chaque fondation sont fixées dans ses statuts qui sont approuvés par le conseil d'administration de l'établissement.

**Art. L719-14**

L'Etat et l'Etablissement public d'aménagement de Paris-Saclay peuvent transférer aux établissements publics à caractère scientifique, culturel et professionnel qui en font la demande la pleine propriété des biens mobiliers et immobiliers appartenant à l'Etat ou à l'Etablissement public d'aménagement de Paris-Saclay qui leur sont affectés ou sont mis à leur disposition. Ce transfert s'effectue à titre gratuit. Il s'accompagne, le cas échéant, d'une convention visant à la mise en sécurité du patrimoine, après expertise contradictoire.

##### Titre II : Instituts nationaux supérieurs du professorat et de l'éducation

###### Chapitre Ier : Missions et organisation des instituts nationaux supérieurs du professorat et de l'éducation

**Art. L721-1**

Les instituts nationaux supérieurs du professorat et de l'éducation sont constitués au sein d'un établissement public à caractère scientifique, culturel et professionnel.

Ces instituts sont créés sur proposition du conseil d'administration de l'établissement public et accrédités par un arrêté conjoint des ministres chargés de l'enseignement supérieur et de l'éducation nationale, après avis du Conseil national de l'enseignement supérieur et de la recherche.

L'institut est accrédité pour la durée du contrat pluriannuel liant l'Etat à l'établissement public.

L'accréditation est renouvelée pour la même durée, après une évaluation nationale, par arrêté conjoint des ministres chargés de l'enseignement supérieur et de l'éducation nationale, après avis du Conseil national de l'enseignement supérieur et de la recherche.

L'accréditation de l'institut emporte l'habilitation de l'établissement public à caractère scientifique, culturel et professionnel ou des établissements publics d'enseignement supérieur partenaires, mentionnés à l'article L. 721-2, à délivrer le diplôme national de master dans les domaines des métiers de l'enseignement, de l'éducation et de la formation.

Les modalités d'accréditation sont définies par arrêté conjoint des ministres chargés de l'enseignement supérieur et de l'éducation nationale

**Art. L721-2**

Les instituts nationaux supérieurs du professorat et de l'éducation exercent les missions suivantes :

1° Ils organisent et, avec les composantes, établissements et autres partenaires mentionnés à la première phrase du dernier alinéa du présent article, assurent les actions de formation initiale des étudiants se destinant aux métiers du professorat et de l'éducation et des personnels enseignants et d'éducation stagiaires, dans le cadre des orientations définies par l'Etat. Ces actions comportent des enseignements communs permettant l'acquisition d'une culture professionnelle partagée et des enseignements spécifiques en fonction des métiers, des disciplines et des niveaux d'enseignement. Ils fournissent des enseignements disciplinaires et didactiques mais aussi en pédagogie et en sciences de l'éducation. Les instituts organisent des formations de préparation aux concours de recrutement dans les métiers du professorat et de l'éducation ;

2° Ils organisent des actions de formation continue des personnels enseignants des premier et second degrés et des personnels d'éducation ;

3° Ils participent à la formation initiale et continue des personnels enseignants-chercheurs et enseignants de l'enseignement supérieur ;

4° Ils peuvent conduire des actions de formation aux autres métiers de la formation et de l'éducation ;

5° Ils participent à la recherche disciplinaire et pédagogique ;

6° Ils participent à des actions de coopération internationale.

Dans le cadre de leurs missions, ils assurent le développement et la promotion de méthodes pédagogiques innovantes. Ils forment les étudiants et les enseignants à la maîtrise des outils et ressources numériques, à leur usage pédagogique ainsi qu'à la connaissance et à la compréhension des enjeux liés à l'écosystème numérique et à la sobriété numérique.

Ils préparent les futurs enseignants et personnels d'éducation aux enjeux du socle commun de connaissances, de compétences et de culture, à ceux de l'éducation aux médias et à l'information et à ceux de la formation tout au long de la vie. Ils organisent des formations de sensibilisation à l'enseignement pluridisciplinaire des faits religieux, à la prévention de la radicalisation, à l'égalité entre les femmes et les hommes, à la lutte contre les discriminations, à la manipulation de l'information, à la lutte contre la diffusion de contenus haineux, au respect et à la protection de l'environnement et à la transition écologique, à la scolarisation des élèves à besoins éducatifs particuliers, dont les élèves en situation de handicap ou atteints de pathologies chroniques et les élèves à haut potentiel, ainsi que des formations à la prévention et à la résolution non violente des conflits. Ils préparent les enseignants aux enjeux de l'entrée dans les apprentissages et à la prise en compte de la difficulté scolaire dans le contenu des enseignements et la démarche d'apprentissage. Ils forment les futurs enseignants du premier degré à la promotion des activités physiques et sportives comme facteurs de santé publique. Dans les académies d'outre-mer, ils préparent les enseignants aux enjeux du plurilinguisme et à la scolarisation des enfants allophones. Ils préparent aux enjeux d'évaluation des connaissances et des compétences des élèves. Ils forment les futurs enseignants et personnels de l'éducation au principe de laïcité et aux modalités de son application dans les écoles, collèges et lycées publics, ainsi que pendant toute activité liée à l'enseignement.

Dans le cadre de la formation continue, ils organisent des formations sur le principe de laïcité et ses modalités d'application dans les écoles, collèges et lycées publics, ainsi que pendant toute activité liée à l'enseignement. Ils organisent également des formations de sensibilisation à l'enseignement pluridisciplinaire des faits religieux et à la prévention de la radicalisation et sur le dialogue avec les parents.

En ce qui concerne les enseignements communs, un arrêté des ministres chargés de l'éducation nationale et de l'enseignement supérieur précise le cahier des charges des contenus de la formation initiale spécifique concernant la scolarisation des enfants en situation de handicap ainsi que de la formation spécifique concernant le principe de laïcité.

Ils assurent leurs missions avec les autres composantes de l'établissement public, les établissements publics d'enseignement supérieur partenaires et d'autres organismes, les services académiques, les établissements scolaires, les établissements du secteur médico-social et les maisons départementales des personnes handicapées, le cas échéant dans le cadre de conventions conclues avec eux. Leurs équipes pédagogiques comprennent des personnels enseignants, d'inspection et de direction en exercice dans les premier et second degrés ainsi que des enseignants-chercheurs. Elles intègrent également des professionnels issus des milieux économiques.

**Art. L721-3**

I. — Les instituts nationaux supérieurs du professorat et de l'éducation sont administrés, à parité de femmes et d'hommes, par un conseil de l'école et dirigés par un directeur. Ils comprennent également un conseil d'orientation scientifique et pédagogique.

Les membres du conseil de l'institut et du conseil d'orientation scientifique et pédagogique sont désignés, à parité de femmes et d'hommes, pour un mandat de cinq ans, à l'exception des représentants des usagers qui sont désignés, à parité de femmes et d'hommes, pour une durée moindre fixée par décret. Ce décret fixe les règles relatives à la composition et au fonctionnement de ces conseils, dont les modalités de représentation des personnels, des personnes participant à des actions de formation organisées par l'institut ainsi que de celles qui en bénéficient.

Le conseil de l'institut, dont l'effectif ne peut dépasser trente membres, comprend des représentants des enseignants, qui sont en nombre au moins égal à celui des représentants des autres personnels et des usagers, un ou plusieurs représentants de l'établissement public mentionné au premier alinéa de l'article L. 721-1 et au moins 30 % de personnalités extérieures, dont au moins un représentant des collectivités territoriales. Au moins la moitié des représentants des enseignants sont des représentants des enseignants-chercheurs ; l'autorité académique désigne une partie des personnalités extérieures.

Le président du conseil est élu parmi les personnalités extérieures désignées par l'autorité académique.

Le directeur de l'institut est nommé par arrêté conjoint des ministres chargés de l'éducation nationale et de l'enseignement supérieur.

Les candidats à l'emploi de directeur d'institut sont auditionnés par un comité coprésidé par le recteur compétent et le président ou le directeur de l'établissement de rattachement.

Un décret précise la durée des fonctions de directeur d'institut, les conditions à remplir pour pouvoir être candidat à cet emploi ainsi que les modalités de désignation des membres et de fonctionnement du comité d'audition.

II. — Le conseil de l'institut adopte les règles relatives aux examens et les modalités de contrôle des connaissances. Il adopte le budget de l'institut et approuve les contrats pour les affaires intéressant l'institut. Il soumet au conseil d'administration de l'établissement public à caractère scientifique, culturel et professionnel la répartition des emplois. Il est consulté sur les recrutements de l'institut.

III. — Le directeur de l'institut prépare les délibérations du conseil de l'institut et en assure l'exécution. Il a autorité sur l'ensemble des personnels.

Il a qualité pour signer, au nom de l'établissement public à caractère scientifique, culturel et professionnel, les conventions relatives à l'organisation des enseignements. Ces conventions ne peuvent être exécutées qu'après avoir été approuvées par le président de l'établissement public à caractère scientifique, culturel et professionnel et votées par le conseil d'administration de l'établissement public.

Le directeur de l'institut prépare un document d'orientation politique et budgétaire. Ce rapport est présenté aux instances délibératives des établissements publics d'enseignement supérieur partenaires de l'institut national supérieur du professorat et de l'éducation au cours du troisième trimestre de l'année civile.

Le directeur propose une liste de membres des jurys d'examen au président de l'établissement public à caractère scientifique, culturel et professionnel pour les formations soumises à examen dispensées dans l'institut national supérieur du professorat et de l'éducation et, le cas échéant, aux présidents des établissements partenaires mentionnés à l'avant-dernier alinéa de l'article L. 721-1.

IV. — Le conseil d'orientation scientifique et pédagogique contribue à la réflexion sur les grandes orientations relatives à la politique partenariale et aux activités de formation et de recherche de l'institut.

V. — Chaque institut national supérieur du professorat et de l'éducation dispose, pour tenir compte des exigences de son développement, d'un budget propre intégré au budget de l'établissement public dont il fait partie. Les ministres compétents peuvent lui affecter directement des crédits et des emplois attribués à l'établissement public. Le directeur de l'institut national supérieur du professorat et de l'éducation est ordonnateur des recettes et des dépenses. Le budget de l'institut est approuvé par le conseil d'administration de l'établissement public, qui peut l'arrêter lorsqu'il n'est pas adopté par le conseil de l'institut ou n'est pas voté en équilibre réel.

###### Chapitre II : Droits et obligations de l'Etat et des départements concernant les instituts universitaires de formation des maîtres, les écoles supérieures du professorat et de l'éducation et les instituts nationaux supérieurs du professorat et de l'éducation

**Art. L722-1**

Pour l'accomplissement des missions définies à l'article L. 721-2, les biens meubles et immeubles affectés aux écoles normales primaires et à leurs écoles annexes sont affectés aux instituts universitaires de formation des maîtres.

A compter de la date prévue à l'article 83 de la loi n° 2013-595 du 8 juillet 2013 d'orientation et de programmation pour la refondation de l'école de la République, ces biens sont affectés aux écoles supérieures du professorat et de l'éducation dénommées instituts nationaux supérieurs du professorat et de l'éducation à compter de la date d'entrée en vigueur de la loi n° 2019-791 du 26 juillet 2019 pour une école de la confiance.

**Art. L722-2**

Le département peut demander à passer avec l'Etat une convention afin de continuer à exercer les responsabilités qu'il assumait précédemment à l'égard des biens mentionnés à l'article L. 722-1 ainsi qu'à l'égard des personnels affectés à leur entretien et à leur gestion. La convention détermine les conditions et les modalités de la prise en charge par le département des dépenses correspondantes.

**Art. L722-3**

A défaut d'intervention de la convention prévue à l'article L. 722-2, les biens visés à l'article L. 722-1 sont mis à la disposition de l'Etat. L'Etat les prend en charge ainsi que les personnels affectés à leur gestion et à leur entretien dans les conditions et selon les modalités définies par les articles L. 722-5 à L. 722-15.

**Art. L722-4**

La convention mentionnée à l'article L. 722-2 est passée avant la date de création de l'institut universitaire de formation des maîtres. Elle est conclue sans limitation de durée. Elle peut être révisée à la demande de l'une des deux parties.

La résiliation peut également être demandée par l'une des deux parties ; elle prend effet au 1er janvier de la deuxième année qui suit la demande et entraîne l'application des dispositions des articles L. 722-5 à 722-15.

**Art. L722-5**

Lorsque le département est propriétaire des biens mentionnés à l'article L. 722-1, la mise à la disposition de l'Etat de ces biens a lieu à la date de création de l'institut universitaire de formation des maîtres ; elle est faite à titre gratuit ; elle est constatée par un procès-verbal établi contradictoirement entre les représentants de l'Etat et du département. Le procès-verbal précise la consistance, la situation juridique, l'état des biens et l'évaluation de la remise en état de ceux-ci.

L'Etat assume l'ensemble des obligations du propriétaire. Il possède tous pouvoirs de gestion sous réserve des dispositions de l'article L. 722-16 et agit en justice au lieu et place du département.

Il peut procéder à tous travaux de grosses réparations, de reconstruction, de démolition, de surélévation ou d'addition de constructions qui ne remettent pas en cause l'affectation des biens.

L'Etat assure l'entretien et le renouvellement des biens meubles mentionnés à l'article L. 722-1.

L'Etat est substitué au département dans ses droits et obligations relatifs aux biens dont il prend en charge les dépenses. Toutefois, le département conserve la charge du remboursement des emprunts qu'il avait contractés avant la mise à disposition des biens.

Lorsque le département est locataire des biens mis à disposition, l'Etat succède à tous ses droits et obligations. Il est substitué au département dans les contrats de toute nature que celui-ci avait conclus pour l'aménagement, l'entretien et la conservation des biens mis à disposition ainsi que pour le fonctionnement de l'école normale primaire. Le département constate cette substitution et la notifie à ses cocontractants.

**Art. L722-6**

Une convention passée entre le représentant de l'Etat dans le département et le président du conseil départemental constate le montant des dépenses antérieurement supportées par le département pour le fonctionnement des écoles normales et de leurs écoles annexes, y compris les dépenses relatives à l'entretien et à l'acquisition de matériels ainsi que celles relatives à la réalisation de grosses réparations sur les immeubles ou parties d'immeubles qui leur sont affectés, et à l'exclusion des dépenses relatives à l'acquisition de matériels pédagogiques.

Cette convention, passée dans un délai de trois mois à compter de la date de création de l'institut universitaire de formation des maîtres, prend effet après approbation par un arrêté du ministre de l'intérieur et du ministre chargé de l'enseignement supérieur.

A défaut d'accord entre le représentant de l'Etat dans le département et le président du conseil départemental , un arrêté conjoint du ministre de l'intérieur et du ministre chargé de l'enseignement supérieur fixe le montant de ces dépenses après avis de la chambre régionale des comptes territorialement compétente.

**Art. L722-7**

Pour l'évaluation des dépenses mentionnées à l'article L. 722-6, il est fait application des règles suivantes :

a) Le montant des dépenses de fonctionnement est arrêté sur la base du compte administratif du département afférent au dernier exercice précédant l'année de prise en charge par l'Etat ;

b) Le montant des dépenses ne relevant pas du a est calculé par référence aux dépenses actualisées des exercices antérieurs. A défaut d'accord sur la période de référence, ce montant est égal à la moyenne annuelle des dépenses actualisées des cinq dernières années. Il est pondéré afin de tenir compte de la différence entre la moyenne annuelle départementale et la moyenne annuelle nationale des dépenses engagées à ce titre, au cours des cinq dernières années, par instituteur exerçant dans le département. Un décret fixe les modalités de cette pondération ;

c) Les dépenses sont évaluées hors taxe sur la valeur ajoutée.

Le montant des dépenses ainsi déterminé est actualisé par application du taux d'évolution de la dotation globale de fonctionnement des départements pour l'année de prise en charge par l'Etat.

**Art. L722-8**

En contrepartie de la prise en charge directe par l'Etat des dépenses mentionnées à l'article L. 722-6, le montant de la dotation générale de décentralisation ou, à défaut, le produit des impôts affectés aux départements pour compenser les charges nouvelles résultant des transferts de compétences dans les conditions prévues aux articles L. 1614-1 à L. 1614-4 du code général des collectivités territoriales, est diminué d'un montant égal à celui déterminé à l'article L. 722-7 du présent code. Cette diminution est réalisée à titre définitif.

**Art. L722-9**

En cas de désaffectation totale ou partielle des biens qui, en application de l'article L. 722-5, ont été mis à disposition de l'Etat, la collectivité propriétaire recouvre l'ensemble de ses droits et obligations sur les biens désaffectés.

**Art. L722-10**

Les fonctionnaires relevant du statut de la fonction publique territoriale et affectés à l'entretien et à la gestion des biens pris en charge par l'Etat peuvent demander leur intégration dans la fonction publique de l'Etat ou le maintien de leur situation antérieure dans les conditions ci-après.

A compter de la date de création de l'institut universitaire de formation des maîtres, les fonctionnaires disposent d'un délai de deux ans pour exercer leur droit d'option.

Il est fait droit à leur demande dans un délai maximum de deux ans à compter de la date de réception de celle-ci.

Les fonctionnaires qui n'optent pas pour leur intégration dans la fonction publique de l'Etat peuvent demander à être détachés dans un emploi de l'Etat.

Un décret en Conseil d'Etat fixe les conditions dans lesquelles les fonctionnaires territoriaux concernés sont intégrés dans les corps de fonctionnaires de l'Etat.

L'Etat prend en charge les dépenses relatives aux personnels affectés à l'entretien et à la gestion des écoles normales primaires et de leurs écoles annexes au fur et à mesure qu'il est fait droit aux demandes d'option ou que sont constatées des vacances d'emploi.

**Art. L722-11**

A compter de la date de création de l'institut universitaire de formation des maîtres, le représentant de l'Etat dans le département et le président du conseil départemental établissent, par convention, dans un délai de trois mois, un état des emplois et des agents mentionnés à l'article L. 722-10, qui comprend le montant des dépenses correspondant à chaque emploi.

Cette convention prend effet après approbation par un arrêté du ministre de l'intérieur et du ministre chargé de l'enseignement supérieur.

A défaut d'accord entre le représentant de l'Etat dans le département et le président du conseil départemental , un arrêté conjoint du ministre de l'intérieur et du ministre chargé de l'enseignement supérieur fixe cet état après avis de la chambre régionale des comptes territorialement compétente.

**Art. L722-12**

Chaque année, il est procédé au calcul du montant des dépenses afférentes aux rémunérations des agents mentionnés à l'article L. 722-10 supportées par les départements et correspondant aux emplois figurant sur l'état prévu à l'article L. 722-11 qui donnent lieu à un transfert de prise en charge financière l'année suivante.

Les dépenses prises en compte sont celles qui ont été supportées au titre du dernier exercice budgétaire clos.

Ce montant est arrêté par accord entre le représentant de l'Etat dans le département et le président du conseil départemental , pour chaque année, avant le 30 avril de l'année précédente.

En cas de désaccord, ce montant est fixé par arrêté du ministre de l'intérieur et du ministre chargé de l'enseignement supérieur.

**Art. L722-13**

Le montant déterminé conformément aux dispositions de l'article L. 722-12 est actualisé entre le dernier exercice budgétaire clos et l'année au cours de laquelle est faite la prise en charge, par application d'un taux correspondant à l'évolution du total annuel du traitement et de l'indemnité de résidence définis à l'article 20 de la loi n° 83-634 du 13 juillet 1983 portant droits et obligations des fonctionnaires et afférent à l'indice nouveau majoré 254.

**Art. L722-14**

Le montant de la dotation générale de décentralisation ou, à défaut, le produit des impôts affectés aux départements pour compenser les charges nouvelles résultant des transferts de compétences dans les conditions prévues aux articles L. 1614-1 à L. 1614-4 du code général des collectivités territoriales, est diminué d'un montant égal à celui défini à l'article L. 722-13 du présent code.

**Art. L722-15**

La compensation financière réalisée conformément aux dispositions des articles L. 722-11 à L. 722-14 fait l'objet, au plus tard dans la loi de finances de la deuxième année suivant l'exercice considéré, d'une régularisation pour tenir compte notamment du nombre réel des vacances effectivement constatées au cours de l'année en cause ainsi que du montant définitif des dépenses correspondant aux emplois pris en charge au titre de la même année.

**Art. L722-16**

Le président du conseil départemental peut, sous sa responsabilité et après avis de l'institut national supérieur du professorat et de l'éducation, utiliser les locaux visés à l'article L. 722-1 pour l'organisation d'activités à caractère éducatif, sportif ou culturel, compatibles avec la nature et l'aménagement de ceux-ci et avec les principes généraux du service public de l'éducation, pendant les heures ou les périodes au cours desquelles ils ne sont pas utilisés pour la mise en oeuvre des missions inscrites à l'article L. 721-1.

**Art. L722-17**

La collectivité territoriale de Corse prend en charge la gestion des biens meubles et immeubles affectés aux instituts nationaux supérieurs du professorat et de l'éducation. A cet effet, la collectivité territoriale est substituée à l'Etat, pour l'application des articles L. 722-2 à L. 722-9, à l'exception de toute disposition relative aux personnels.

###### Chapitre III : Missions et organisation de l'établissement de formation des personnels pour l'adaptation et l'intégration scolaires

**Art. L723-1**

La formation professionnelle initiale et continue des personnels qui concourent à la mission d'adaptation et d'intégration scolaires des enfants et adolescents en situation de handicap mentionnés au titre V du livre III est confiée à un établissement public national à caractère administratif placé sous la tutelle du ministre chargé de l'enseignement supérieur et du ministre chargé de l'éducation.

Cet établissement est administré par un conseil d'administration et dirigé par un directeur nommé par arrêté des ministres précités. Le conseil d'administration comprend des représentants de l'Etat, des personnalités qualifiées, des représentants des établissements publics d'enseignement supérieur et des collectivités territoriales ainsi que des représentants élus du personnel et des usagers. Il est assisté par un conseil scientifique et pédagogique.

Un décret fixe les attributions, les modalités d'organisation et de fonctionnement, et la composition du conseil d'administration de cet établissement.

##### Titre III : Les établissements d'enseignement supérieur privés

###### Chapitre Ier : Ouverture des établissements d'enseignement supérieur privés.

**Art. L731-1**

Tout Français ou tout ressortissant d'un autre Etat membre de la Communauté européenne ou d'un autre Etat partie à l'accord sur l'espace économique européen, âgé de vingt-cinq ans, n'ayant encouru aucune des incapacités prévues par l'article L. 731-7, ainsi que les associations formées légalement dans un dessein d'enseignement supérieur, peuvent ouvrir librement des cours et des établissements d'enseignement supérieur, aux seules conditions prescrites par le présent titre.

Les formations de médecine, de pharmacie, d'odontologie et de maïeutique et les formations paramédicales sont soumises à l'agrément conjoint des ministres chargés de l'enseignement supérieur et de la santé, dans les conditions fixées à l'article L. 731-6-1. Les formations de vétérinaires sont soumises à l'agrément du ministre chargé de l'agriculture dans les conditions prévues à l'article L. 813-11 du code rural et de la pêche maritime.

Outre les conditions prévues au premier alinéa, pour l'enseignement de la médecine, de la pharmacie, de l'odontologie et de la maïeutique, il faut justifier des conditions requises pour l'exercice des professions de médecin ou de pharmacien ou de chirurgien-dentiste ou de sage-femme. Pour l'enseignement des formations paramédicales, il faut justifier des conditions requises pour l'exercice des professions paramédicales concernées.

Un décret en Conseil d'Etat détermine les modalités d'application du présent titre.

**Art. L731-1-1**

Le représentant de l'Etat dans le département peut s'opposer à l'ouverture d'un cours ou d'un établissement d'enseignement supérieur privé afin de prévenir toute forme d'ingérence étrangère ou de protéger les intérêts fondamentaux de la Nation.

Le fait d'ouvrir un cours ou un établissement d'enseignement supérieur privé en dépit d'une opposition formulée par les autorités compétentes est puni de la peine d'amende prévue à l'article L. 441-4 et de la fermeture de l'établissement. La peine complémentaire d'interdiction d'ouvrir et de diriger un cours ou un établissement d'enseignement supérieur privé ainsi que d'y enseigner, à titre définitif ou pour une durée de cinq ans au plus, est également encourue.

**Art. L731-2**

Les associations formées pour créer et entretenir des cours ou établissements d'enseignement supérieur doivent établir une déclaration indiquant les noms, professions et domiciles des fondateurs et administrateurs desdites associations, le lieu de leurs réunions et les statuts qui doivent les régir.

Cette déclaration doit être faite :

1° Au recteur de région académique ;

2° Au représentant de l'Etat dans le département ;

3° Au procureur général de la cour du ressort ou au procureur de la République.

La liste complète des associés, avec leur domicile, doit se trouver au siège de l'association et être communiquée au parquet à toute réquisition du procureur général.

**Art. L731-3**

L'ouverture de chaque cours doit être précédée d'une déclaration signée par l'auteur de ce cours.

Cette déclaration indique les nom, qualité et domicile du déclarant, les locaux où seront faits les cours, et l'objet ou les divers objets de l'enseignement qui y sera donné.

Elle est remise au recteur de région académique dans les départements où est établi le chef-lieu de l'académie, et à l'autorité de l'Etat compétente en matière d'éducation dans les autres départements. Il en est donné immédiatement récépissé.

L'ouverture du cours ne peut avoir lieu que dix jours francs après la délivrance du récépissé. Toute modification aux points qui ont fait l'objet de la déclaration primitive doit être portée à la connaissance des autorités désignées à l'alinéa précédent. Il ne peut être donné suite aux modifications projetées que cinq jours après la délivrance du récépissé.

**Art. L731-4**

Les établissements d'enseignement supérieur privés doivent être administrés par trois personnes au moins.

La déclaration prescrite par l'article L. 731-3 doit être signée par les administrateurs ci-dessus désignés ; elle indique leurs noms, qualités et domiciles, le siège et les statuts de l'établissement ainsi que les autres énonciations mentionnées à l'article L. 731-3. En cas de décès ou de retraite de l'un des administrateurs, il doit être procédé à son remplacement dans un délai de six mois. Avis en est donné à l'autorité mentionnée au troisième alinéa de l'article L. 731-3.

La liste des professeurs et le programme des cours sont communiqués chaque année aux autorités désignées à l'alinéa précédent.

Indépendamment des cours proprement dits, il peut être fait dans lesdits établissements des conférences spéciales sans qu'il soit besoin d'autorisation préalable.

Les autres formalités prescrites par l'article L. 731-3 sont applicables à l'ouverture et à l'administration desdits établissements.

**Art. L731-5**

Les établissements d'enseignement supérieur ouverts conformément à l'article L. 731-4, et comprenant au moins le même nombre de professeurs pourvus du grade de docteur que les établissements de l'Etat qui comptent le moins d'emplois de professeurs des universités, peuvent prendre le nom de faculté libre, suivi de l'indication de leur spécialité, s'ils appartiennent à des particuliers ou à des associations.

Les établissements d'enseignement supérieur privés doivent préciser sur leurs documents d'inscription les formations sanctionnées par un diplôme qui fait l'objet d'une reconnaissance par l'Etat.

**Art. L731-6**

Pour les facultés des lettres, des sciences et de droit, la déclaration mentionnée à l'article L. 731-4 doit établir que lesdites facultés ont des salles de cours, de conférences et de travail suffisantes pour cent étudiants au moins et une bibliothèque spéciale.

S'il s'agit d'une faculté des sciences, il doit être établi, en outre, qu'elle possède des laboratoires de physique et de chimie, des cabinets de physique et d'histoire naturelle en rapport avec les besoins de l'enseignement supérieur.

**Art. L731-6-1**

Pour les formations de médecine, de pharmacie, d'odontologie et de maïeutique et les formations paramédicales dont la liste est fixée par arrêté conjoint des ministres chargés de l'enseignement supérieur et de la santé, la déclaration mentionnée à l'article L. 731-4 doit également comporter :

1° Une convention entre l'établissement dispensant ces formations et un établissement de santé, approuvée par le ministre chargé de la santé, afin d'associer cet établissement de santé à la formation dispensée ;

2° Une convention entre l'établissement dispensant ces formations et une université comprenant une composante dispensant un enseignement de médecine, de pharmacie, d'odontologie ou de maïeutique ;

3° Un dossier prouvant que l'établissement de formation satisfait aux modalités pédagogiques exigées par arrêté conjoint des ministres chargés de l'enseignement supérieur et de la santé.

Les modalités d'agrément sont précisées par arrêté conjoint des ministres chargés de l'enseignement supérieur et de la santé.

**Art. L731-7**

Sont incapables d'ouvrir un cours et de remplir les fonctions d'administrateur ou de professeur dans un établissement d'enseignement supérieur privé :

1° Les individus qui ne jouissent pas de leurs droits civils ;

2° Ceux qui ont été définitivement condamnés par le juge pénal pour crime ou délit contraire à la probité ou aux mœurs, y compris un crime ou un délit à caractère terroriste ;

3° Ceux qui se trouvent privés par jugement de tout ou partie des droits civils, civiques et de famille mentionnés à l'article 131-26 du code pénal.

**Art. L731-8**

Les étrangers non ressortissants d'un Etat membre de la Communauté européenne ou d'un autre Etat partie à l'accord sur l'espace économique européen peuvent être autorisés à ouvrir des cours ou à diriger des établissements d'enseignement supérieur privés après avis du conseil académique de l'éducation nationale.

**Art. L731-9**

Toute infraction aux articles L. 731-2 à L. 731-7 est punie de 3750 euros d'amende.

Sont passibles de cette peine :

1° L'auteur du cours, dans le cas prévu à l'article L. 731-3 ;

2° Les administrateurs ou, à défaut d'administrateurs régulièrement constitués, les organisateurs, dans les cas prévus par les articles L. 731-2, L. 731-4, L. 731-6 et L. 731-6-1 ;

3° Tout professeur qui a enseigné en violation des dispositions de l'article L. 731-7.

**Art. L731-10**

En cas d'infraction aux prescriptions des articles L. 731-2, L. 731-3, L. 731-4, L. 731-5, L. 731-6 ou L. 731-6-1, le tribunal peut prononcer la suspension du cours ou de l'établissement pour un temps qui ne doit pas excéder trois mois.

En cas d'infraction aux dispositions de l'article L. 731-7, il prononce la fermeture du cours et peut prononcer celle de l'établissement.

Il en est de même lorsqu'une seconde infraction aux dispositions des articles L. 731-2, L. 731-3, L. 731-4, L. 731-5, L. 731-6 ou L. 731-6-1 est commise dans le courant de l'année qui suit la première condamnation. Dans ce cas, le délinquant peut être frappé, pour une durée n'excédant pas cinq ans, de l'incapacité édictée par l'article L. 731-7.

**Art. L731-11**

Lorsque les déclarations faites conformément aux articles L. 731-3 et L. 731-4 indiquent comme professeur une personne frappée d'incapacité ou contiennent la mention d'un sujet contraire à l'ordre public ou aux bonnes moeurs, le procureur de la République peut former opposition dans les dix jours. L'opposition est notifiée à la personne qui a fait la déclaration.

La demande en mainlevée est formée devant le tribunal compétent, soit par déclaration écrite au bas de la notification, soit par acte séparé, adressé au procureur de la République. Elle est portée à la plus prochaine audience.

En cas de pourvoi en cassation, le recours est formé dans la quinzaine de la notification de l'arrêt, par déclaration au greffe de la cour ; il est notifié dans la huitaine, soit à la partie, soit au procureur général, suivant le cas, le tout à peine de déchéance. Le recours formé par le procureur général est suspensif. L'affaire est portée directement devant la Cour de cassation.

**Art. L731-12**

En cas de condamnation pour délit commis dans un cours, le tribunal peut prononcer la fermeture du cours.

La poursuite entraîne la suspension provisoire du cours ; l'affaire est portée à la plus prochaine audience.

**Art. L731-13**

I. — Les cours ou établissements d'enseignement supérieur privés sont toujours ouverts et accessibles aux délégués du ministre chargé de l'enseignement supérieur.

La surveillance ne peut porter sur l'enseignement que pour vérifier s'il n'est pas contraire à la morale, à la Constitution et aux lois.

II. — Le fait de refuser de se soumettre à la surveillance, telle qu'elle est prescrite au I, est puni de 3750 euros d'amende.

En cas de récidive dans le courant de l'année qui suit la première condamnation, le tribunal peut prononcer la fermeture du cours ou de l'établissement.

**Art. L731-14**

Les établissements d'enseignement supérieur privés ne peuvent en aucun cas prendre le titre d'universités. Les certificats d'études qu'on y juge à propos de décerner aux élèves ne peuvent porter les titres de baccalauréat, de licence ou de doctorat.

Le fait, pour le responsable d'un établissement de donner à celui-ci le titre d'université ou de faire décerner des certificats portant le titre de baccalauréat, de licence ou de doctorat, est puni de 30000 euros d'amende.

Est puni de la même peine le responsable d'un établissement qui décerne des diplômes portant le nom de master, ou qui décerne des diplômes en référence au grade de master sans avoir été accrédité ou autorisé par l'Etat, dans l'un ou l'autre cas.

**Art. L731-15**

Tout jugement prononçant la suspension ou la fermeture d'un cours est exécutoire par provision, nonobstant appel ou opposition.

Tous les administrateurs de l'établissement sont civilement et solidairement responsables du paiement des amendes prononcées contre l'un ou plusieurs d'entre eux.

**Art. L731-16**

En cas d'extinction d'un établissement d'enseignement privé supérieur reconnu, soit par l'expiration de la société, soit par révocation de la reconnaissance d'utilité publique, les biens acquis par donation entre vifs et par disposition à cause de mort font retour aux donateurs ou aux successeurs des donateurs et testateurs, dans l'ordre réglé par la loi et, à défaut de successeurs, à l'Etat.

Les biens acquis à titre onéreux sont dévolus à l'Etat, si les statuts ne contiennent à cet égard aucune disposition.

Il est fait emploi de ces biens pour les besoins de l'enseignement supérieur par décret en Conseil d'Etat, après avis du Conseil national de l'enseignement supérieur et de la recherche.

**Art. L731-17**

I. — Les articles L. 731-1 à L. 731-13, L. 731-15 et L. 731-16 ne sont pas applicables aux établissements d'enseignement supérieur technique privés.

II. — Les articles L. 441-1 à L. 441-3, l'article L. 441-4, à l'exception de son deuxième alinéa, les articles L. 443-2 à L. 443-4, l'article L. 914-3, à l'exception des 3° et 4° du I, et les articles L. 914-4 à L. 914-6 sont applicables aux établissements d'enseignement supérieur technique privés.

Les conditions d'âge, de diplôme ou d'expérience professionnelle pour ouvrir ou diriger un établissement d'enseignement supérieur technique privé et y enseigner sont fixées par décret en Conseil d'Etat.

**Art. L731-18**

Les établissements d'enseignement supérieur privés dont l'activité principale conduit à la délivrance, au nom de l'Etat, d'un diplôme sanctionnant cinq années d'études après le baccalauréat peuvent conclure des contrats de travail intermittent pour des missions d'enseignement, de formation et de recherche comportant une alternance de périodes travaillées et non travaillées.

Le contrat de travail est à durée indéterminée. Il doit être écrit et mentionner notamment :

1° La qualification du salarié ;

2° Son objet ;

3° Les éléments de la rémunération ;

4° Les périodes à l'intérieur desquelles l'employeur peut faire appel au salarié moyennant un délai de prévenance de sept jours. Le salarié peut refuser les dates et horaires de travail proposés s'ils ne sont pas compatibles avec des obligations familiales impérieuses, avec le suivi d'un enseignement scolaire ou supérieur, avec une période d'activité fixée chez un autre employeur ou une activité professionnelle non salariée. Dans ce cas, le refus du salarié ne constitue pas une faute ou un motif de licenciement ;

5° La durée minimale annuelle, semestrielle, trimestrielle ou mensuelle du travail du salarié.

Le total des heures dépassant la durée minimale fixée au contrat ne peut excéder le tiers de cette durée, sauf accord du salarié.

Le salarié employé en contrat de travail intermittent bénéficie des mêmes droits que ceux reconnus aux salariés à temps complet sous réserve, en ce qui concerne les droits conventionnels, de modalités spécifiques prévues par la convention collective, l'accord d'entreprise ou d'établissement.

Pour la détermination des droits liés à l'ancienneté, les périodes non travaillées sont prises en compte en totalité.

**Art. L731-19**

Les établissements d'enseignement supérieur privés font figurer dans leur publicité une mention précisant leur statut et la nature de leurs relations avec l'Etat.

###### Chapitre II : Rapports entre l'Etat et les établissements       d'enseignement supérieur privés à but non lucratif

**Art. L732-1**

Des établissements d'enseignement supérieur privés à but non lucratif, concourant aux missions de service public de l'enseignement supérieur telles que définies par le chapitre III du titre II du livre Ier de la première partie, peuvent, à leur demande, être reconnus par l'Etat en tant qu'établissements d'enseignement supérieur privés d'intérêt général, par arrêté du ministre chargé de l'enseignement supérieur, après avis du comité consultatif pour l'enseignement supérieur privé.

Ne peuvent obtenir la qualification d'établissement d'enseignement supérieur privé d'intérêt général que les établissements d'enseignement supérieur privés à but non lucratif créés par des associations ou des fondations reconnues d'utilité publique ou des syndicats professionnels au sens de l'article L. 2131-1 du code du travail.

Un établissement bénéficie de la qualification d'établissement d'enseignement supérieur privé d'intérêt général pour la durée du contrat pluriannuel mentionné à l'article L. 732-2 du présent code. Cette qualification peut, après une évaluation nationale, être renouvelée par arrêté du ministre chargé de l'enseignement supérieur, après avis du comité consultatif pour l'enseignement supérieur privé.

Un décret en Conseil d'Etat détermine les conditions d'application du présent article.

**Art. L732-2**

L'établissement ayant obtenu la qualification d'établissement d'enseignement supérieur privé d'intérêt général dans les conditions prévues à l'article L. 732-1 du présent code conclut avec l'Etat un contrat pluriannuel d'établissement. Ce contrat définit les conditions dans lesquelles l'établissement exerce les missions du service public de l'enseignement supérieur, dans le cadre d'une gestion désintéressée au sens du d du 1° du 7 de l'article 261 du code général des impôts.

**Art. L732-3**

Il est créé un comité consultatif pour l'enseignement supérieur privé, placé auprès du ministre chargé de l'enseignement supérieur.

Ce comité a pour mission de formuler toute recommandation concernant les relations de partenariat entre les établissements d'enseignement supérieur privés et l'Etat. Il examine les formations dispensées et leur degré de participation à une mission de service public. Il formule des propositions quant à l'appui financier de l'Etat et assure à ce titre, tous les trois ans, le dialogue avec l'Etat en vue de valoriser la participation des établissements définis à l'article L. 732-1 aux missions du service public de l'enseignement supérieur définies à l'article L. 123-3. Il peut être saisi, à la demande du ministre chargé de l'enseignement supérieur, de toute question concernant l'enseignement supérieur privé. Il peut émettre des recommandations et des propositions sur toute question relevant de ses missions.

Un décret fixe les règles relatives à la composition et au fonctionnement du comité consultatif pour l'enseignement supérieur privé.

##### Titre IV : Les établissements d'enseignement supérieur à caractère administratif placés sous la tutelle du ministre chargé de l'enseignement supérieur

###### Chapitre unique.

**Art. L741-1**

Les dispositions des articles L. 712-6-2, L. 811-5, L. 811-6, L. 952-7 à L. 952-9 sont applicables aux établissements publics à caractère administratif d'enseignement supérieur, placés sous la tutelle du seul ministre chargé de l'enseignement supérieur ou du ministre chargé de l'enseignement supérieur conjointement avec le ministre chargé de l'agriculture, sous réserve des dérogations fixées par décret en Conseil d'Etat, compte tenu des caractéristiques propres à ces établissements.

Ce décret peut prévoir la création d'un conseil académique disposant de tout ou partie des compétences prévues à l'article L. 712-6-2. Lorsqu'un conseil académique n'a pas été créé, les compétences mentionnées aux articles L. 712-6-2, L. 811-5, L. 811-6 et L. 952-6 à L. 952-9 sont exercées par les instances de l'établissement prévues par le décret de création de l'établissement.

Le décret de création de l'établissement peut également prévoir que le conseil académique dispose de tout ou partie des compétences prévues à l'article L. 712-6-1.

Lorsqu'un conseil académique n'a pas été créé, les compétences mentionnées à cet article sont exercées par les instances de l'établissement prévues par le décret de création de l'établissement.

##### Titre V : Les établissements d'enseignement supérieur spécialisés

###### Chapitre Ier : Les établissements d'enseignement supérieur agricole et vétérinaire.

**Art. L751-1**

Les établissements d'enseignement supérieur agricole et vétérinaire publics sont organisés conformément aux dispositions des articles L. 812-2 à L. 812-5 du code rural et de la pêche maritime, ci-après reproduites :

" Art.L. 812-2. — Les établissements d'enseignement supérieur agricole et vétérinaire, installés sur un domaine appartenant à l'Etat ou mis à la disposition de l'Etat, jouissent de la personnalité civile et de l'autonomie financière et constituent des établissements publics nationaux sans préjudice de l'application à ces établissements des dispositions générales applicables à l'enseignement supérieur. "

" Art.L. 812-3. — Les établissements d'enseignement supérieur agricole publics sont créés par décret et dirigés par un directeur.

Lorsque ces établissements n'ont pas l'une des formes précisées par le code de l'éducation, ils respectent les dispositions suivantes.

Ils sont administrés par un conseil d'administration où siègent des représentants de l'Etat, des collectivités territoriales, des enseignants-chercheurs et des autres enseignants, des étudiants et élèves, des personnels administratifs, techniques, ouvriers et de service et des professions et activités éducatives, économiques et de recherche présentant un lien avec les missions de l'établissement.

Au sein de la représentation des enseignants-chercheurs et des autres enseignants qui constitue au moins 20 % du total des sièges du conseil d'administration, le nombre des professeurs et personnels de niveau équivalent doit être égal à celui des autres personnels.

Le conseil d'administration élit son président en son sein, parmi les personnes extérieures à l'établissement et n'assurant pas la représentation de l'Etat.

Le conseil d'administration détermine les statuts et structures internes de l'établissement.

Sans préjudice des dispositions relatives au régime financier et comptable des établissements d'enseignement et de formation professionnelle agricoles, les délibérations du conseil d'administration sont exécutoires au plus tard dans le délai d'un mois suivant soit leur transmission au ministre de l'agriculture, soit leur transmission conjointe au ministre de l'agriculture et au ministre chargé de l'enseignement supérieur, sauf opposition notifiée par l'un ou l'autre de ces ministres.

Chaque établissement élabore et arrête un projet d'établissement.

Un décret en Conseil d'Etat fixe les modalités d'application du présent article. "

" Art.L. 812-4. — Les établissements d'enseignement supérieur publics relevant du ministre de l'agriculture peuvent passer avec des établissements d'enseignement supérieur privés des conventions de coopération en vue de la formation initiale et continue d'ingénieurs, de paysagistes et plus généralement de cadres spécialisés dans les domaines mentionnés au deuxième alinéa de l'article L. 812-1. "

" Art.L. 812-5. — Le pouvoir disciplinaire à l'égard des enseignants-chercheurs, enseignants et usagers est exercé en premier ressort par le conseil d'administration de l'établissement constitué en section disciplinaire.

Le président de la section disciplinaire est un professeur de l'enseignement supérieur ; il est élu en leur sein par l'ensemble des enseignants-chercheurs membres de la section disciplinaire.

Un décret en Conseil d'Etat précise la composition, les modalités de désignation des membres et le fonctionnement de la section disciplinaire. "

**Art. L751-2**

Les rapports entre l'Etat et les établissements d'enseignement supérieur privés relevant du ministre de l'agriculture sont régis par les dispositions de l'article L. 813-3 du code rural et de la pêche maritime reproduites à l'article L. 442-21 du présent code et par les dispositions de l'article L. 813-10 du code rural et de la pêche maritime, ci-après reproduites :

" Art. L. 813-10. — 1° Peuvent, si leur organisme de gestion a souscrit avec l'Etat un contrat portant sur l'exécution des missions définies au présent paragraphe, concourir au service public dans le cadre de la loi n° 84-52 du 26 janvier 1984 sur l'enseignement supérieur et recevoir une aide de l'Etat les établissements d'enseignement supérieur privés relevant du ministre de l'agriculture qui :

a) Assurent la formation initiale et continue d'ingénieurs, de paysagistes, d'enseignants, de chercheurs, de responsables d'entreprises et plus généralement de cadres spécialisés dans les matières définies au 1° de l'article L. 812-1 ;

b) Participent à la politique de développement agricole et rural par les activités de recherche fondamentale et appliquée ;

c) Concourent à la mise en oeuvre de la coopération internationale et technique.

Les articles L. 813-5 et L. 813-6 leur sont applicables.

2° Les associations ou organismes qui sont responsables d'un établissement offrant une formation pédagogique aux chefs d'établissement et aux enseignants des établissements d'enseignement agricole privés sous contrat peuvent souscrire un contrat avec l'Etat et en recevoir une aide ; les modalités particulières de ce contrat sont fixées par décret.

Les établissements d'enseignement supérieur privés visés au présent article participent aux missions de service public définies aux 1° à 9° de l'article L. 812-1."

###### Chapitre II : Les écoles d'architecture.

**Art. L752-1**

Les dispositions des articles L. 611-1, L. 611-2, L. 611-8, L. 612-1 à L. 612-7, L. 613-1 et L. 613-2, les dispositions du titre Ier du livre VII, à l'exception des articles L. 713-4 à L. 713-8, et les dispositions des articles L. 951-1, L. 951-2 , L. 951-2-1, L. 951-5, L. 952-1 à L. 952-3, L. 952-6, L. 952-6-2, L. 952-13 et L. 953-1 à L. 953-4 peuvent être rendues applicables par décret en Conseil d'Etat, en totalité ou en partie, avec, le cas échéant, les adaptations nécessaires, aux écoles d'architecture relevant du ministre chargé de l'architecture après avis des conseils d'administration de ces écoles.

Les écoles d'architecture sont accréditées, par arrêté conjoint des ministres chargés de l'enseignement supérieur et de l'architecture, pris après avis du Conseil national de l'enseignement supérieur et de la recherche, à délivrer, dans leurs domaines de compétences, seules ou conjointement avec des établissements publics à caractère scientifique, culturel et professionnel, des diplômes nationaux de premier, deuxième ou troisième cycle.

**Art. L752-2**

Les écoles nationales supérieures d'architecture concourent à la réalisation des objectifs et des missions du service public de l'enseignement supérieur pour ce qui concerne l'architecture et participent aux stratégies nationales de l'enseignement supérieur et de la recherche ainsi qu'aux regroupements d'établissements d'enseignement supérieur mentionnés au 2° de l'article L. 718-3. Elles veillent au respect de l'environnement et de la préservation des ressources naturelles, de la diversité architecturale et culturelle et ont pour mission d'assurer la formation initiale et continue tout au long de la vie des professionnels de l'architecture, de la ville, des territoires et du paysage.

Dans l'exercice de leur mission, les écoles mentionnées au premier alinéa du présent article :

1° Conduisent des activités de recherche en architecture, en assurent la valorisation et participent aux écoles doctorales ;

2° Forment à la transmission en matière d'éducation architecturale et culturelle ;

3° Participent à la veille artistique, scientifique et technique et à l'innovation dans ses différentes dimensions, notamment pédagogique ;

4° Délivrent des enseignements permettant de s'adapter aux exigences professionnelles internationales ;

5° Assurent, par des cours obligatoires au sein des écoles d'architecture, la maîtrise d'au moins une langue étrangère au niveau professionnel ;

6° Organisent une meilleure communication, recourant à des méthodes innovantes, autour de réalisations et de concours d'architecture pour les étudiants ;

7° Contribuent à la vie culturelle, économique, sociale et environnementale du territoire en développant des partenariats, notamment avec les institutions culturelles, les collectivités territoriales, les associations, les entreprises, les autres établissements d'enseignement supérieur et l'ensemble des établissements d'enseignement, notamment dans le cadre du parcours d'éducation artistique et culturelle ;

8° Concourent au développement de la coopération architecturale, culturelle, scientifique, technique et pédagogique internationale ;

9° Enseignent à leurs élèves l'écoconception et leur apprennent à privilégier les matériaux durables, naturels, biosourcés ou recyclables et à favoriser au maximum les économies d'énergie.

###### Chapitre III : Les écoles de commerce.

**Art. L753-1**

Les écoles créées et administrées par les chambres de commerce et d'industrie territoriales en vertu de l'article L. 711-4 du code de commerce ou par les chambres de commerce et d'industrie de région en vertu de l'article L. 711-9 du même code sont soumises au régime des établissements visés à l'article L. 443-2.

###### Chapitre IV : Les établissements sous tutelle des ministères chargés de la justice, de l'intérieur, de l'industrie, du développement durable, de l'énergie et des sports.

###### Chapitre V : Les écoles supérieures militaires.

**Art. L755-1**

L'Ecole polytechnique constitue un établissement public doté de la personnalité civile et de l'autonomie financière, placé sous la tutelle du ministre chargé de la défense.

L'administration de l'école est assurée par un conseil d'administration et le président de ce conseil. Un officier général assure, sous l'autorité du président du conseil d'administration, la direction générale et le commandement militaire de l'école.

Un décret en Conseil d'Etat précise la répartition des pouvoirs et des responsabilités entre le conseil d'administration et son président. Il fixe également les règles relatives à l'organisation et au régime administratif et financier de l'école, qui est soumise, sauf dérogation prévue par le même décret, aux dispositions réglementaires concernant l'administration et le contrôle financier des établissements publics à caractère administratif dotés de l'autonomie financière.

**Art. L755-2**

Les élèves français de l'Ecole polytechnique sont recrutés par voie de concours.

Ils sont entretenus et instruits gratuitement sous réserve du remboursement éventuel des frais d'entretien et d'études, dans les cas et conditions fixés par décret en Conseil d'Etat.

**Art. L755-3**

Des élèves étrangers peuvent être admis à l'école dans les conditions fixées par décret.

###### Chapitre VI : Les écoles sanitaires et sociales.

**Art. L756-1**

Les établissements publics ou privés dispensant des formations sociales supérieures sont régis par les dispositions des articles 29 et 29-1 de la loi n° 75-535 du 30 juin 1975 relative aux institutions sociales et médico-sociales. Ils participent au service public de la formation.

**Art. L756-2**

L'Ecole des hautes études en santé publique, établissement public de l'Etat à caractère scientifique, culturel et professionnel, est placée sous la tutelle des ministres chargés de la santé, des affaires sociales, de l'enseignement supérieur et de la recherche. Elle a pour mission :

1° D'assurer la formation des personnes ayant à exercer des fonctions de direction, de gestion, d'inspection ou de contrôle dans les domaines sanitaires, sociaux ou médico-sociaux et notamment de celles relevant du ministre chargé de la santé et du ministre chargé des affaires sociales ;

2° D'assurer un enseignement supérieur en matière de santé publique ; à cette fin, elle anime un réseau national favorisant la mise en commun des ressources et des activités des différents organismes publics et privés compétents ;

3° De contribuer aux activités de recherche en santé publique ;

4° De développer des relations internationales dans les domaines cités aux 1°, 2° et 3°, notamment par des échanges avec les établissements dispensant des enseignements comparables.

Les modalités d'exercice de ses missions par l'Ecole des hautes études en santé publique et ses règles particulières d'organisation et de fonctionnement sont fixées par décret en Conseil d'Etat dans les conditions prévues à l'article L. 717-1.

**Art. L756-2-1**

L'Ecole des hautes études en santé publique mentionnée à l'article L. 756-2 perçoit des ressources comprenant des subventions, avances, fonds de concours et dotations de l'Etat. Elle perçoit également une dotation des régimes obligatoires d'assurance maladie composée de deux parts : l'une au titre du financement des traitements et indemnités, y compris les indemnités à caractère familial, ainsi que les charges sociales afférentes, versés par l'école aux personnels des établissements mentionnés à l'article L. 5 du code général de la fonction publique, astreints à un stage de formation professionnelle, et l'autre au titre de la contribution de l'assurance maladie au fonctionnement de l'établissement, dont le montant est fixé chaque année par arrêté des ministres chargés de la santé et de la sécurité sociale. La participation des organismes d'assurance maladie est versée et répartie entre les régimes dans des conditions fixées par décret.

###### Chapitre VII : L'Ecole nationale supérieure maritime.

**Art. L757-1**

L'Ecole nationale supérieure maritime est un établissement public d'enseignement supérieur placé sous la tutelle du ministre chargé de la mer. Elle a notamment pour objet de préparer dans plusieurs sites aux carrières d'officier de la marine marchande.

Les règles d'organisation et de fonctionnement de l'Ecole nationale supérieure maritime sont fixées par décret en Conseil d'Etat.

###### Chapitre VIII : La Fondation nationale des sciences politiques.

**Art. L758-1**

La Fondation nationale des sciences politiques, établissement doté de la personnalité civile, dont l'objet est défini à l'article L. 621-2, est habilitée à passer des conventions avec l'Etat, les universités, toutes collectivités publiques ou privées, ou des particuliers, en vue de participer au fonctionnement d'établissements publics ou privés d'enseignement ou de recherche.

Elle assure la gestion administrative et financière de l'Institut d'études politiques de Paris. Elle fixe notamment les moyens de fonctionnement de l'institut et les droits de scolarité pour les diplômes propres à l'institut.

Lorsque le conseil d'administration de la Fondation nationale des sciences politiques examine le budget de l'Institut d'études politiques de Paris et fixe les droits de scolarité pour les formations menant à des diplômes propres de l'établissement, des représentants des étudiants élus au conseil de direction de l'institut y participent avec voix délibérative.

**Art. L758-2**

La Fondation nationale des sciences politiques peut recevoir, indépendamment des subventions de l'Etat et de toutes les collectivités publiques, des libéralités testamentaires et entre vifs, dans les conditions fixées par les dispositions de l'article 5 de la loi du 4 février 1901 sur la tutelle administrative en matière de dons et de legs.

L'Etat et les collectivités publiques peuvent également mettre à la disposition de la fondation, tous biens nécessaires à l'accomplissement de son objet mentionné à l'article L. 621-2.

Les actes nécessités par l'application du présent chapitre, et notamment les libéralités, sont exonérés de toute perception au profit du Trésor.

###### Chapitre IX : Les établissements d'enseignement supérieur de la création artistique dans les domaines du spectacle vivant et des arts plastiques

**Art. L759-1**

I. — Les établissements d'enseignement supérieur de la création artistique dans les domaines du spectacle vivant et des arts plastiques concourent à la réalisation des objectifs et des missions du service public de l'enseignement supérieur, pour ce qui concerne la création dans les domaines du spectacle vivant et des arts plastiques, et aux stratégies nationales de l'enseignement supérieur et de la recherche. Ils peuvent participer aux regroupements d'établissements d'enseignement supérieur mentionnés au 2° de l'article L. 718-3. Ils ont pour mission d'assurer la formation initiale ou continue tout au long de la vie ainsi que la validation des acquis de l'expérience, avec un personnel enseignant composé notamment d'artistes et de professionnels de la création, dans les métiers :

1° Du spectacle, notamment ceux d'artiste-interprète, d'auteur, d'enseignant et de technicien dans les domaines de la musique, de la danse, du théâtre et du cirque ;

2° De la création plastique et industrielle, notamment ceux d'artiste et de designer.

II. — Dans l'exercice de leur mission, les établissements mentionnés au I :

1° Peuvent former à la transmission, notamment en matière d'éducation artistique et culturelle ;

2° Conduisent des activités de recherche en art, en assurent la valorisation et participent à la politique nationale de recherche ;

3° Participent à la veille artistique, scientifique et technique et à l'innovation dans ses différentes dimensions, notamment pédagogique ;

4° Contribuent à la vie culturelle, économique, sociale et environnementale du territoire en développant des partenariats, notamment avec les institutions culturelles, les collectivités territoriales, les associations, les entreprises, les autres établissements d'enseignement supérieur et l'ensemble des établissements d'enseignement, notamment dans le cadre du parcours d'éducation artistique et culturelle ;

5° Concourent au développement de la coopération artistique, culturelle, scientifique, technique et pédagogique internationale ;

6° Veillent au respect de la diversité artistique, professionnelle et culturelle.

**Art. L759-2**

Les établissements d'enseignement supérieur de la création artistique dans les domaines du spectacle vivant et des arts plastiques sont accrédités par arrêté du ministre chargé de la culture, après avis du Conseil national de l'enseignement supérieur et de la recherche artistiques et culturels, pour la durée du contrat pluriannuel signé avec l'Etat. L'arrêté emporte habilitation de l'établissement à délivrer des diplômes d'école et les diplômes nationaux, autres que ceux définis à l'article L. 613-1, dont la liste est annexée à l'arrêté. Pour les établissements publics nationaux, les modalités d'accréditation sont fixées par arrêté conjoint des ministres chargés de l'enseignement supérieur et de la culture, après avis du Conseil national de l'enseignement supérieur et de la recherche artistiques et culturels.

Les établissements d'enseignement supérieur de la création artistique dans les domaines du spectacle vivant et des arts plastiques sont accrédités, par arrêté conjoint des ministres chargés de l'enseignement supérieur et de la culture pris après avis du Conseil national de l'enseignement supérieur et de la recherche artistiques et culturels, pour délivrer, dans leurs domaines de compétences, seuls ou conjointement avec des établissements publics à caractère scientifique, culturel et professionnel, des diplômes nationaux définis au même article L. 613-1.

L'organisation des études et des diplômes ainsi que les modalités de l'évaluation des formations dans les disciplines du spectacle vivant et des arts plastiques sont fixées par voie réglementaire.

**Art. L759-3**

Les établissements mentionnés au 1° du I de l'article L. 759-1 peuvent conclure, en vue d'assurer leur mission, des conventions de coopération avec d'autres établissements de formation.

L'accréditation des établissements publics d'enseignement supérieur de la création artistique dans les domaines du spectacle vivant et des arts plastiques peut emporter habilitation de ces derniers, après avis conforme du ministre chargé de la culture, à délivrer, dans leurs domaines de compétences, conjointement avec des établissements publics à caractère scientifique, culturel et professionnel, des diplômes de troisième cycle au sens de l'article L. 612-7.

**Art. L759-4**

Le personnel enseignant des établissements mentionnés au I de l'article L. 759-1 comprend des enseignants titulaires. Il comprend également des enseignants associés ou invités et des chargés d'enseignement, qui assurent leur service dans les conditions prévues aux deuxième, troisième et quatrième alinéas de l'article L. 952-1. Les enseignants de ces établissements peuvent être chargés d'une mission de recherche, dans des conditions fixées par décret.

**Art. L759-5**

Les établissements relevant de l'initiative et de la responsabilité des collectivités territoriales, qui assurent une préparation à l'entrée dans les établissements d'enseignement supérieur de la création artistique dans les domaines du spectacle vivant et des arts plastiques, peuvent être agréés par l'Etat s'ils satisfont à des conditions d'organisation pédagogique définies par décret.

Les élèves inscrits dans les établissements agréés du domaine des arts plastiques bénéficient des aides aux étudiants, des œuvres universitaires, de la santé et de la protection sociale des étudiants prévues aux articles L. 821-1 à L. 832-2.

Les élèves des classes d'enseignement préparant à l'entrée dans les établissements d'enseignement supérieur de la création artistique agréés par l'Etat dans le domaine du spectacle vivant, bénéficient des aides aux étudiants, des œuvres universitaires, de la santé et de la protection sociale des étudiants prévues aux mêmes articles L. 821-1 à L. 832-2 dès lors qu'ils sont titulaires d'un baccalauréat ou d'une équivalence. Les élèves inscrits qui ne sont pas titulaires d'un baccalauréat ou d'une équivalence peuvent bénéficier d'aides individuelles contingentées.

###### Chapitre X : Les établissements d'enseignement supérieur de la création artistique dans les domaines du cinéma et de la communication audiovisuelle

**Art. L75-10-1**

Les établissements d'enseignement supérieur de la création artistique dans les domaines du cinéma et de la communication audiovisuelle sont accrédités par arrêté du ministre chargé de la culture, après avis du Conseil national de l'enseignement supérieur et de la recherche artistiques et culturels, pour la durée du contrat pluriannuel signé avec l'Etat. L'arrêté emporte habilitation de l'établissement à délivrer des diplômes d'école et les diplômes nationaux, autres que ceux définis à l'article L. 613-1, dont la liste est annexée à l'arrêté. Pour les établissements publics nationaux, les modalités d'accréditation sont fixées par arrêté conjoint des ministres chargés de l'enseignement supérieur et de la culture, après avis du Conseil national de l'enseignement supérieur et de la recherche artistiques et culturels.

Les établissements d'enseignement supérieur de la création artistique dans les domaines du cinéma et de la communication audiovisuelle sont accrédités, par arrêté conjoint des ministres chargés de l'enseignement supérieur et de la culture pris après avis du Conseil national de l'enseignement supérieur et de la recherche artistiques et culturels, pour délivrer, dans leurs domaines de compétences, seuls ou conjointement avec des établissements publics à caractère scientifique, culturel et professionnel, des diplômes nationaux définis au même article L. 613-1.

L'organisation des études et des diplômes ainsi que les modalités de l'évaluation des formations dans les disciplines du cinéma et de la communication audiovisuelle sont fixées par voie réglementaire.

##### Titre VI : Dispositions communes

###### Chapitre Ier : Dispositions communes aux établissements publics et privés.

**Art. L761-1**

Les dispositions du chapitre Ier du titre VII du livre IV sont applicables aux établissements d'enseignement supérieur.

###### Chapitre II : Dispositions communes aux établissements publics.

**Art. L762-1**

Nul ne peut être membre d'un conseil des établissements publics d'enseignement supérieur s'il a fait l'objet d'une condamnation pour un crime ou d'une condamnation à une peine d'emprisonnement pour un délit.

Le contrôle des conditions énoncées à l'alinéa précédent relève du recteur de la région académique dans le ressort de laquelle l'établissement a son siège.

**Art. L762-2**

Les établissements publics d'enseignement supérieur peuvent se voir confier, par l'Etat, la maîtrise d'ouvrage de constructions universitaires.

**Art. L762-3**

Dans les conditions prévues à l'article L. 533-3 du code de la recherche, les établissements publics d'enseignement supérieur peuvent confier par convention à des personnes morales de droit privé les activités mentionnées à l'article L. 533-2 du même code.

**Art. L762-4**

I. — Les établissements publics à caractère scientifique, culturel et professionnel autres que les universités peuvent, par délibération adoptée dans les conditions prévues à l'article L. 711-7, demander à bénéficier des responsabilités et des compétences élargies en matière budgétaire et de gestion des ressources humaines prévues aux articles L. 762-5 et L. 954-1 à L. 954-3.

Les dispositions des articles mentionnés au premier alinéa s'appliquent sous réserve que la délibération du conseil d'administration soit approuvée par arrêté conjoint du ministre chargé du budget et des ministres de tutelle.

II. — Un décret en Conseil d'Etat précise les conditions dans lesquelles les établissements publics administratifs dont les missions comportent l'enseignement supérieur et la recherche peuvent, dans les conditions fixées au I, demander à bénéficier des responsabilités et des compétences élargies. Ce décret précise également les conditions dans lesquelles ces établissements sont habilités à créer une fondation partenariale, dans les conditions fixées à l'article L. 719-13, et à bénéficier du transfert des biens mobiliers et immobiliers appartenant à l'Etat qui leur sont affectés ou sont mis à leur disposition, dans les conditions fixées à l'article L. 719-14.

**Art. L762-5**

Pour tout établissement public d'enseignement supérieur qui bénéficie des responsabilités et compétences élargies mentionnées à l'article L. 762-4, le contrat pluriannuel conclu par l'établissement avec l'Etat prévoit, pour chacune des années du contrat et sous réserve des crédits inscrits en loi de finances, le montant global de la dotation de l'Etat en distinguant les montants affectés à la masse salariale, les autres crédits de fonctionnement et les crédits d'investissement.

Les montants affectés à la masse salariale au sein de la dotation annuelle de l'Etat sont limitatifs et assortis du plafond des emplois que l'établissement est autorisé à rémunérer.

L'établissement assure l'information régulière du ministre chargé de l'enseignement supérieur et se dote d'instruments d'audit interne et de pilotage financier et patrimonial selon des modalités précisées par décret.

Les comptes de l'établissement font l'objet d'une certification annuelle par un commissaire aux comptes.

**Art. L762-6**

Pour contribuer à la gestion et à la valorisation de son patrimoine immobilier, un établissement public d'enseignement supérieur peut créer et prendre des participations dans des sociétés ou des groupements de droit privé régis par le code de commerce, sous réserve de ne pas aliéner les biens immobiliers essentiels à l'exercice de ses missions de service public.

L'établissement public d'enseignement supérieur détient au moins 35 % du capital et des droits de vote de la société.

Les régions, les départements, par dérogation à la première phrase de l'article L. 3231-6 du code général des collectivités territoriales, les communes, par dérogation au premier alinéa de l'article L. 2253-1 du même code, ainsi que leurs groupements, par dérogation à l'article L. 5111-4 dudit code, peuvent, par délibération de leur organe délibérant, participer au capital des sociétés anonymes régies par le livre II du code de commerce ainsi créées, dès lors que ces dernières interviennent sur leur territoire et que ces collectivités ou groupements détiennent au moins une compétence en lien avec l'objet social de la société. Ces collectivités ou groupements ne peuvent détenir, ensemble ou séparément, plus de 35 % du capital de la société.

Ces sociétés sont soumises aux dispositions du présent code applicables à la prise de participations et à la création de filiales des établissements publics à caractère scientifique, culturel et professionnel.

##### Titre VII : Dispositions relatives à l'outre-mer

###### Chapitre Ier : Guadeloupe, Guyane, Martinique, La Réunion, Mayotte

**Art. L771-1**

Pour leur application en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte, les dispositions du présent livre font l'objet des adaptations prévues au présent chapitre.

####### Section 1 : Dispositions particulières à la Guyane et à la Martinique 

**Art. L771-2**

Pour l'application en Guyane des articles L. 712-3 et L. 718-11, la référence à la région est remplacée par la référence à la collectivité territoriale de Guyane.

**Art. L771-3**

Pour l'application en Martinique de l'article L. 718-11, la référence à la région est remplacée par la référence à la collectivité territoriale de Martinique.

**Art. L771-4**

Pour l'application en Guyane et en Martinique du premier alinéa de l'article L. 719-4, les mots : “ des régions, départements et communes ” sont remplacés par les mots : “ des collectivités territoriales ”.

####### Section 2 : Dispositions particulières à Mayotte 

**Art. L771-5**

Pour l'application à Mayotte des articles L. 712-3 et L. 718-11, la référence à la région est remplacée par la référence au Département de Mayotte.

**Art. L771-6**

Pour l'application à Mayotte du quatrième alinéa de l'article L. 718-5 :

a) Les mots : “ la ou les régions ” sont remplacés par les mots : “ le Département de Mayotte ” ;

b) La deuxième phrase est supprimée.

**Art. L771-7**

Pour l'application à Mayotte du premier alinéa de l'article L. 719-4, les mots : “ des régions, départements et ” sont remplacés par les mots : “ du Département de Mayotte, des ”.

**Art. L771-8**

Les articles L. 722-1 à L. 722-16 ne sont pas applicables à Mayotte.

#######  Section 3 : Dispositions applicables à l'université des Antilles 

**Art. L771-9**

Par dérogation aux dispositions de l'article L. 712-1, le président de l'université par ses décisions, le conseil d'administration par ses délibérations, le conseil académique par ses délibérations et avis, et les conseils des deux pôles universitaires, Guadeloupe et Martinique, par leurs délibérations et avis, assurent l'administration de l'université des Antilles.

**Art. L771-10**

Par dérogation aux dispositions du premier alinéa de l'article L. 712-2, le président de l'université est élu pour une durée de cinq ans. Son mandat n'est pas renouvelable. Outre les fonctions prévues au troisième alinéa de l'article L. 712-2, le président ne peut exercer celles de vice-président d'un des pôles universitaires.

L'élection du président de l'université et celle des vice-présidents des pôles universitaires, mentionnés à l'article L. 771-14, font l'objet d'un même vote par le conseil d'administration. Chaque candidat aux fonctions de président de l'université présente au conseil d'administration, pour chaque pôle universitaire, une personnalité chargée d'assurer les fonctions de vice-président, désignée au titre de chacune des régions dans lesquelles est implantée l'université parmi les représentants des enseignants-chercheurs et des personnels assimilés mentionnés au même premier alinéa. Une même personnalité peut être présentée, avec son accord, aux fonctions de vice-président d'un pôle universitaire par plusieurs candidats aux fonctions de président de l'université. Le mandat de vice-président n'est pas renouvelable.

Dans le cas où le président cesse ses fonctions, pour quelque cause que ce soit, il est procédé à une nouvelle élection du président et des vice-présidents des pôles universitaires pour la durée du mandat de leurs prédécesseurs restant à courir.

Dans le cas où un vice-président de pôle universitaire régional cesse ses fonctions, pour quelque cause que ce soit, le président de l'université propose au conseil d'administration la désignation d'une nouvelle personnalité au titre de la même région. Il est procédé à l'élection du vice-président pour la durée du mandat de son prédécesseur restant à courir.

**Art. L771-11**

I. — Par dérogation au I de l'article L. 712-3, le conseil d'administration de l'université des Antilles comprend trente membres ainsi répartis :

1° Douze représentants des enseignants-chercheurs et des personnels assimilés, des enseignants et des chercheurs, en exercice dans l'établissement, dont la moitié de professeurs des universités et personnels assimilés ;

2° Dix personnalités extérieures à l'établissement ;

3° Quatre représentants des étudiants et des personnes bénéficiant de la formation continue inscrits dans l'établissement ;

4° Quatre représentants des personnels ingénieurs, administratifs, techniques, ouvriers et de service, en exercice dans l'établissement.

Le nombre de membres du conseil d'administration est augmenté d'une unité lorsque le président est choisi hors du conseil.

Les membres du conseil d'administration sont élus ou désignés pour cinq ans, à l'exception des représentants des étudiants, qui sont élus pour trente mois. En cas de vacance d'un siège, un nouveau membre est désigné pour la durée du mandat restant à courir, selon des modalités fixées par décret, sauf si la vacance intervient moins de huit mois avant le terme du mandat.

II. — Par dérogation aux 1° à 3° du II du même article, les personnalités extérieures comprennent :

1° Des représentants des collectivités territoriales ou de leurs groupements désignés par leurs organes délibérants, répartis en nombre égal entre chacune des deux régions dans lesquelles est implantée l'université, dont au moins un représentant du conseil régional de Guadeloupe et un représentant de l'assemblée de Martinique.

2° Au moins un représentant des organismes de recherche au titre de chacune des deux régions dans lesquelles est implantée l'université, désigné par un ou plusieurs organismes entretenant des relations de coopération avec l'établissement ;

3° Au moins une personnalité au titre de chacune des deux régions dans lesquelles est implantée l'université, désignée, après un appel public à candidatures, par les membres élus du conseil et les personnalités désignées aux 1° et 2°.

Les statuts de l'établissement précisent le nombre de personnalités extérieures au titre de chacune des catégories mentionnées aux 1° à 3° et les collectivités et entités appelées à les désigner en application des 1° et 2°.

La désignation des personnalités mentionnées au 3° tient compte de la répartition par sexe des personnalités désignées en application des 1° et 2°, afin de garantir la parité entre les femmes et les hommes parmi les personnalités extérieures membres du conseil d'administration de l'université.

Par dérogation à l'article L. 719-3, les désignations des personnalités extérieures au titre de chacune des deux régions dans lesquelles est implantée l'université s'opèrent de telle sorte que l'écart entre le nombre des femmes désignées, d'une part, et le nombre des hommes désignés, d'autre part, ne soit pas supérieur à un. Le respect de l'obligation d'assurer la parité entre les femmes et les hommes s'apprécie au regard de l'ensemble des personnalités extérieures membres du conseil d'administration de l'université.

**Art. L771-12**

Outre les fonctions prévues à l'article L. 712-2, le président de l'université assure par ses arbitrages la cohésion et l'équilibre entre les deux pôles universitaires régionaux, en concertation avec les vice-présidents de pôle. Il installe dans chaque pôle universitaire régional une mission “ égalité entre les hommes et les femmes ”. Il présente chaque année au conseil d'administration un rapport sur l'exécution du plan d'action pluriannuel en matière d'égalité entre les femmes et les hommes exposant la situation de chacun des deux pôles universitaires ainsi qu'un rapport sur l'évolution de la situation professionnelle des personnes auxquelles l'université a délivré le diplôme national de doctorat dans les cinq années précédentes. Ces rapports sont transmis, après approbation par le conseil d'administration, aux ministres chargés de l'enseignement supérieur et de la recherche et au Haut Conseil de l'évaluation de la recherche et de l'enseignement supérieur.

**Art. L771-13**

Le conseil d'administration exerce les compétences définies au IV de l'article L. 712-3 sous réserve des dispositions suivantes :

1° L'approbation des accords et conventions intéressant les pôles universitaires régionaux relève de la compétence du conseil du pôle universitaire régional concerné, en application du 2° du III de l'article L. 771-14 ;

2° La répartition des emplois et crédits alloués à l'université est opérée par pôle universitaire régional en prenant en compte, notamment, les effectifs des étudiants, les enseignements dispensés et l'activité de recherche de chaque pôle ;

3° Le rapport annuel d'activité présenté par le président, en application du 7° du IV de l'article L. 712-3, comprend un bilan et un projet par pôle universitaire régional ;

4° Le bilan social présente les données du bilan social prévu au 7° bis du même IV, d'une part, pour l'université, d'autre part, pour chaque pôle universitaire régional.

**Art. L771-14**

I. — Dans chacune des deux régions dans lesquelles est implantée l'université, il est constitué un pôle universitaire régional regroupant l'ensemble des composantes et des services universitaires propres au pôle implanté dans la région. Chaque pôle universitaire détermine ses statuts et l'organisation de ses services dans les conditions prévues à l'article L. 713-1 ; il est doté d'un budget propre intégré dans les conditions prévues au deuxième alinéa de l'article L. 719-5.

Les sièges de chacun des collèges et de chacune des catégories de personnalités extérieures du conseil d'administration, de la commission de la recherche et de la commission de la formation et de la vie universitaire du conseil académique sont répartis à égalité entre la Guadeloupe et la Martinique.

L'élection des membres est organisée dans le cadre de chaque région.

II. — Les membres du conseil d'administration élus et nommés au titre de chaque collectivité dans laquelle est implantée l'université constituent le conseil du pôle universitaire régional.

III. — Le conseil du pôle universitaire régional :

1° Prépare et adopte un projet stratégique de pôle dont les moyens sont définis avec l'université dans le cadre d'un contrat d'objectifs et de moyens ;

2° Approuve les accords et conventions, pour les affaires intéressant le pôle, dans les conditions fixées par le règlement intérieur de l'université ;

3° Répartit les emplois et les crédits dans les composantes qu'il regroupe ;

4° Etablit le rapport annuel d'activité du pôle présenté par le vice-président et le transmet au conseil d'administration de l'université ;

5° Prépare le bilan social du pôle et le transmet au conseil d'administration de l'université ;

6° Emet un avis sur les décisions de la commission de la recherche et la commission de la formation et de la vie universitaire du pôle comportant une incidence financière et les transmet au conseil d'administration de l'université, en application du V de l'article L. 712-6-1 ;

7° Délibère sur toutes les questions relatives aux affaires intéressant le pôle dans les conditions fixées par le règlement intérieur de l'université ;

8° Propose au conseil d'administration les grandes orientations en matière de recrutement et de politique du patrimoine du pôle ;

9° Propose la création de composantes au conseil d'administration et au conseil académique de l'université ;

10° Crée, après avis de la commission de la formation et de la vie universitaire du pôle, un observatoire de l'insertion professionnelle dont les missions sont définies à l'article L. 611-5.

IV. — Un vice-président est désigné au titre de chaque pôle universitaire régional parmi les représentants des enseignants-chercheurs et des personnels assimilés siégeant au conseil d'administration ou au conseil académique au titre du pôle.

Il est élu par les membres du conseil d'administration de l'université siégeant au titre du pôle. Le mandat de vice-président n'est pas renouvelable.

Le vice-président du pôle préside le conseil du pôle universitaire régional. Il prépare et exécute les délibérations de ce conseil. Sous réserve des dispositions des articles L. 713-4 et L. 713-9, il est ordonnateur des recettes et des dépenses du pôle. Il a autorité sur les personnels du pôle et émet un avis sur les affectations des personnels ingénieurs, administratifs, techniques, ouvriers et de service dans les services et composantes du pôle.

Le président de l'université peut déléguer sa signature au vice-président du pôle pour les affaires intéressant le pôle, à des membres élus des conseils mentionnés à l'article L. 771-9, ainsi qu'à des agents placés sous son autorité. Il peut déléguer une partie de ses pouvoirs au vice-président du pôle pour les affaires intéressant les pôles et aux agents placés sous son autorité désignés pour exercer des fonctions de responsabilité administrative, scientifique ou pédagogique au sein de l'établissement, d'une composante ou d'une unité de recherche. Ces agents peuvent déléguer leur signature à des agents placés sous leur autorité. Le vice-président du pôle peut proposer au président de l'université de soumettre au conseil d'administration toutes questions intéressant le pôle universitaire régional.

**Art. L771-15**

Le conseil académique comporte, par dérogation à l'article L. 712-4, les membres de la commission de la recherche et de la commission de la formation et de la vie universitaire de chacun des deux pôles universitaires. La durée du mandat des membres élus et désignés du conseil académique est celle fixée pour les membres du conseil d'administration par le septième alinéa du I de l'article L. 771-11.

Les statuts de l'université prévoient les modalités de désignation par le conseil académique d'un vice-président de la commission de la recherche, d'un vice-président de la commission de la formation et de la vie universitaire et d'un vice-président chargé des questions de vie étudiante au titre de chaque pôle universitaire régional. Les mandats du président du conseil académique, des vice-présidents de la commission de la recherche et de la commission de la formation et de la vie universitaire expirent à l'échéance du mandat des représentants élus des personnels du conseil académique. En cas de partage égal des voix au sein de la commission de la recherche ou de la commission de la formation et de la vie universitaire de chaque pôle universitaire régional, le vice-président a voix prépondérante.

Les attributions mentionnées au I de l'article L. 712-6-1 sont exercées par la commission de la formation et de la vie universitaire de chaque pôle. Toutefois, lorsqu'une formation offerte par les deux pôles universitaires régionaux conduit à la délivrance d'un même diplôme, les règles relatives aux examens, prévues au 2° du I du même article, sont adoptées par le conseil académique de l'université.

Les attributions mentionnées au II de ce même article sont exercées par la commission de la recherche de chaque pôle. Toutefois, lorsqu'une décision de la commission de la recherche d'un pôle universitaire régional concerne une structure de recherche exerçant des activités dans les deux pôles, elle n'entre en vigueur qu'après avoir été approuvée par le conseil académique de l'université.

**Art. L771-16**

Sans préjudice des compétences du comité social d'administration prévu par l'article L. 951-1-1, un comité social d'administration spécial est institué par le président de l'université dans chacun des deux pôles universitaires. Il est chargé de connaître des questions d'organisation et de fonctionnement de ce pôle.

**Art. L771-17**

Ne sont pas applicables à l'université des Antilles :

1° La deuxième phrase du troisième alinéa et le quatrième alinéa de l'article L. 712-4 ;

2° A l'article L. 719-1 :

a) S'agissant des enseignants-chercheurs et personnels assimilés en exercice dans l'université, la deuxième phrase du premier alinéa et les deuxième et troisième phrases du cinquième alinéa ;

b) Le huitième alinéa.

###### Chapitre II : Saint-Barthélemy

###### Chapitre III : Saint-Martin

###### Chapitre IV : Saint-Pierre-et-Miquelon

###### Chapitre V : Wallis-et-Futuna 

**Art. L775-1**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR RÉDACTION</th></tr><tr><td align="justify"> L. 711-1</td><td align="justify"> Résultant de la loi n° 2020-1674 du 24 décembre 2020</td></tr><tr><td align="justify"> L. 711-2</td><td align="justify"> Résultant de la loi n° 2013-660 du 22 juillet 2013</td></tr><tr><td align="justify"> L. 711-3</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 711-4</td><td align="justify"> Résultant de la loi n° 2017-257 du 28 février 2017</td></tr><tr><td align="justify"> L. 711-5</td><td align="justify"> Résultant de la loi n° 2020-1674 du 24 décembre 2020</td></tr><tr><td align="justify"> L. 711-6</td><td align="justify"> Résultant de l'ordonnance n° 2021-1747 du 22 décembre 2021</td></tr><tr><td align="justify"> L. 711-7</td><td align="justify"> Résultant de la loi n° 2007-1199 du 10 août 2007</td></tr><tr><td align="justify"> L. 711-8</td><td align="justify"> Résultant de la loi n° 2019-791 du 26 juillet 2019</td></tr><tr><td align="justify"> L. 711-10</td><td align="justify"> Résultant de la loi n° 2013-660 du 22 juillet 2013</td></tr><tr><td align="justify"> L. 711-11</td><td align="justify"> Résultant de la loi n° 2020-1674 du 24 décembre 2020</td></tr><tr><td align="justify"> L. 712-1</td><td align="justify"> Résultant de la loi n° 2013-660 du 22 juillet 2013</td></tr><tr><td align="justify"> L. 712-2 et L. 712-3</td><td align="justify"> Résultant de la loi n° 2020-1674 du 24 décembre 2020</td></tr><tr><td align="justify"> L. 712-4 à L. 712-6</td><td align="justify"> Résultant de la loi n° 2013-660 du 22 juillet 2013</td></tr><tr><td align="justify"> L. 712-6-1</td><td align="justify"> Résultant de la loi n° 2020-1674 du 24 décembre 2020</td></tr><tr><td align="justify"> L. 712-6-2</td><td align="justify"> Résultant de la loi n° 2019-828 du 6 août 2019</td></tr><tr><td align="justify"> L. 712-7</td><td align="justify"> Résultant de la loi n° 2007-1199 du 10 août 2007</td></tr><tr><td align="justify">L. 712-10</td><td align="justify"><p>Résultant de l'ordonnance n° 2021-1747 du 22 décembre 2021</p></td></tr><tr><td align="justify"> L. 713-1</td><td align="justify"> Résultant de l'ordonnance n° 2021-1747 du 22 décembre 2021</td></tr><tr><td align="justify"> L. 713-3</td><td align="justify"> Résultant de la loi n° 2003-339 du 14 avril 2003</td></tr><tr><td align="justify"> L. 713-9</td><td align="justify"> Résultant de la loi n° 2005-380 du 23 avril 2005</td></tr><tr><td align="justify"> L. 714-1</td><td align="justify"> Résultant de la loi n° 2017-86 du 27 janvier 2017</td></tr><tr><td align="justify"> L. 714-2</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 715-1</td><td align="justify"> Résultant de la loi n° 2013-660 du 22 juillet 2013</td></tr><tr><td align="justify"> L. 715-2</td><td align="justify"> Résultant de l'ordonnance n° 2014-807 du 17 juillet 2014</td></tr><tr><td align="justify"> L. 715-3</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 716-1 à L. 718-1</td><td align="justify"> Résultant de la loi n° 2020-1674 du 24 décembre 2020</td></tr><tr><td align="justify"> L. 718-2 à L. 718-4</td><td align="justify"> Résultant de la loi n° 2013-660 du 22 juillet 2013</td></tr><tr><td align="justify"> L. 718-5</td><td align="justify"> Résultant de la loi n° 2020-1674 du 24 décembre 2020</td></tr><tr><td align="justify"> L. 718-6</td><td align="justify"> Résultant de l'ordonnance n° 2021-1747 du 22 décembre 2021</td></tr><tr><td align="justify"> L. 718-7</td><td align="justify"> Résultant de la loi n° 2014-1170 du 13 octobre 2014</td></tr><tr><td align="justify"> L. 718-8</td><td align="justify"> Résultant de la loi n° 2019-791 du 26 juillet 2019</td></tr><tr><td align="justify"> L. 718-9 et L. 718-10</td><td align="justify"> Résultant de la loi n° 2013-660 du 22 juillet 2013</td></tr><tr><td align="justify"> L. 718-11 et L. 718-12</td><td align="justify"> Résultant de la loi n° 2014-1170 du 13 octobre 2014</td></tr><tr><td align="justify"> L. 718-13</td><td align="justify"> Résultant de l'ordonnance n° 2014-807 du 17 juillet 2014</td></tr><tr><td align="justify"> L. 718-14 à L. 718-16</td><td align="justify"> Résultant de la loi n° 2013-660 du 22 juillet 2013</td></tr><tr><td align="justify"> L. 719-1</td><td align="justify"> Résultant de la loi n° 2020-1674 du 24 décembre 2020</td></tr><tr><td align="justify"> L. 719-2</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 719-3</td><td align="justify"> Résultant de la loi n° 2013-660 du 22 juillet 2013</td></tr><tr><td align="justify"> L. 719-4</td><td align="justify"> Résultant de l'ordonnance n° 2021-1747 du 22 décembre 2021</td></tr><tr><td align="justify"> L. 719-5 et L. 719-6</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 719-7 et L. 719-8, 1er alinéa</td><td align="justify"> Résultant de la loi n° 2019-791 du 26 juillet 2019</td></tr><tr><td align="justify"> L. 719-9</td><td align="justify"> Résultant du décret n° 2019-1008 du 30 septembre 2009</td></tr><tr><td align="justify"> L. 719-12</td><td align="justify"> Résultant de la loi n° 2013-660 du 22 juillet 2013</td></tr><tr><td align="justify"> L. 719-13</td><td align="justify"> Résultant de la loi n° 2020-1674 du 24 décembre 2020</td></tr><tr><td align="justify"> L. 719-14</td><td align="justify"> Résultant de la loi n° 2019-1479 du 28 décembre 2019</td></tr><tr><td align="justify"> L. 721-1</td><td align="justify"> Résultant de la loi n° 2019-791 du 26 juillet 2019</td></tr><tr><td align="justify"> L. 721-2</td><td align="justify">Résultant de la loi n° 2021-1104 du 22 août 2021 portant lutte contre le dérèglement climatique et renforcement de la résilience face à ses effets</td></tr><tr><td align="justify"> L. 721-3 et L. 723-1</td><td align="justify"> Résultant de la loi n° 2019-791 du 26 juillet 2019</td></tr><tr><td align="justify"> L. 731-1, 1er, 3e et 4e alinéas</td><td align="justify"> Résultant de la loi n° 2020-1674 du 24 décembre 2020</td></tr><tr><td align="justify"> L. 731-2 et L. 731-3</td><td align="justify"> Résultant de la loi n° 2019-791 du 26 juillet 2019</td></tr><tr><td align="justify"> L. 731-4</td><td align="justify"> Résultant du décret n° 2012-16 du 5 janvier 2012</td></tr><tr><td align="justify"> L. 731-5 et L. 731-6</td><td align="justify"> Résultant de la loi n° 2013-660 du 22 juillet 2013</td></tr><tr><td align="justify"> L. 731-7</td><td align="justify"> Résultant de la loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République</td></tr><tr><td align="justify"> L. 731-8</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 731-9 et L. 731-10</td><td align="justify"> Résultant de la loi n° 2013-660 du 22 juillet 2013</td></tr><tr><td align="justify"> L. 731-11 et L. 731-12</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 731-13</td><td align="justify"> Résultant de l'ordonnance n° 2000-916 du 19 septembre 2000</td></tr><tr><td align="justify"> L. 731-14</td><td align="justify"> Résultant de la loi n° 2013-660 du 22 juillet 2013</td></tr><tr><td align="justify"> L. 731-15 et L. 731-16</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 731-17</td><td align="justify"> Résultant de la loi n° 2018-266 du 13 avril 2018</td></tr><tr><td align="justify"> L. 731-19</td><td align="justify"> Résultant de la loi n° 2013-660 du 22 juillet 2013</td></tr><tr><td align="justify"> L. 732-1</td><td align="justify"> Résultant de la loi n° 2014-856 du 31 juillet 2014</td></tr><tr><td align="justify"> L. 732-2</td><td align="justify"> Résultant de la loi n° 2013-660 du 22 juillet 2013</td></tr><tr><td align="justify"> L. 732-3</td><td align="justify"> Résultant de la loi n° 2020-1674 du 24 décembre 2020</td></tr><tr><td align="justify"> L. 741-1</td><td align="justify"> Résultant de l'ordonnance n° 2014-807 du 17 juillet 2014</td></tr><tr><td align="justify"> L. 752-1</td><td align="justify"> Résultant de l'ordonnance n° 2021-1747 du 22 décembre 2021</td></tr><tr><td align="justify"> L. 752-2</td><td align="justify"> Résultant de la loi n° 2020-105 du 10 février 2020</td></tr><tr><td align="justify"> L. 753-1</td><td align="justify"> Résultant de la loi n° 2014-1545 du 20 décembre 2014</td></tr><tr><td align="justify"> L. 755-1</td><td align="justify"> Résultant de la loi n° 2012-347 du 12 mars 2012</td></tr><tr><td align="justify"> L. 755-2 et L. 755-3</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 757-1</td><td align="justify"> Résultant de la loi n° 2018-1203 du 22 décembre 2018</td></tr><tr><td align="justify"> L. 758-1</td><td align="justify"> Résultant du décret n° 2015-396 du 7 avril 2015</td></tr><tr><td align="justify"> L. 758-2</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 759-1</td><td align="justify"> Résultant de la loi n° 2016-925 du 7 juillet 2016</td></tr><tr><td align="justify"> L. 759-2</td><td align="justify"> Résultant de la loi n° 2016-925 du 7 juillet 2016</td></tr><tr><td align="justify"> L. 759-3</td><td align="justify"> Résultant de la loi n° 2016-925 du 7 juillet 2016</td></tr><tr><td align="justify"> L. 759-4</td><td align="justify"> Résultant de l'ordonnance n° 2021-1747 du 22 décembre 2021</td></tr><tr><td align="justify"> L. 759-5</td><td align="justify"> Résultant de la loi n° 2016-925 du 7 juillet 2016</td></tr><tr><td align="justify"> L. 75-10-1</td><td align="justify"> Résultant de la loi n° 2016-925 du 7 juillet 2016</td></tr><tr><td align="justify"> L. 762-1</td><td align="justify"> Résultant de la loi n° 2019-791 du 26 juillet 2019</td></tr><tr><td align="justify"> L. 762-2</td><td align="justify"> Résultant de la loi n° 2017-1837 du 30 décembre 2017</td></tr><tr><td align="justify"> L. 762-3</td><td align="justify"> Résultant de la loi n° 2015-737 du 25 juin 2015</td></tr><tr><td align="justify">L. 762-4 à L. 762-5</td><td align="justify"><p>Résultant de l'ordonnance n° 2021-1747 du 22 décembre 2021</p></td></tr><tr><td align="justify">L. 762-6</td><td align="justify">Résultant de la loi n° 2022-217 du 21 février 2022</td></tr></tbody></table></div>II. — Pour l'application du I :</div>

1° Au cinquième alinéa l'article L. 711-1, la dernière phrase est supprimée ;

2° A l'article L. 718-2, les mots : “ qui peut être académique ou interacadémique, ” sont supprimés ;

3° Au cinquième alinéa de l'article L. 718-5 :

a) Les mots : “ la ou les régions accueillant le site universitaire concerné, et associant le centre régional des œuvres universitaires et scolaires ” sont remplacés par les mots : “ le territoire et les autres circonscriptions territoriales ” ;

b) Les mots : “ et les autres collectivités territoriales concernées ” sont supprimés ;

c) La dernière phrase est supprimée ;

3° Au 3° de l'article L. 718-11, les mots : “ des collectivités territoriales, dont au moins un de chaque région concernée, des établissements publics de coopération intercommunale ” sont remplacés par les mots : “ du territoire, des circonscriptions territoriales concernées ” ;

4° Au 1° de l'article L. 719-3, les mots : “ de collectivités territoriales ” sont remplacés par les mots : “ du territoire, des circonscriptions territoriales concernées ” ;

5° Au premier alinéa de l'article L. 719-4, les mots : “ des régions, départements et communes et de leurs groupements ” sont remplacés par les mots : “ du territoire et des circonscriptions territoriales ” ;

6° Au dernier alinéa de l'article L. 721-2, les mots : “ et d'autres organismes, les services académiques, les établissements scolaires, les établissements du secteur médico-social et les maisons départementales des personnes handicapées, ” sont remplacés par les mots : “, les services de l'éducation à Wallis-et-Futuna, les établissements scolaires et tout autre organisme intervenant dans le domaine éducatif, ” ;

7° Au I de l'article L. 721-3 :

a) Au troisième alinéa, les mots : “ des collectivités territoriales ” sont remplacés par les mots : “ du territoire ” et les mots : “ l'autorité académique ” sont remplacés par les mots : “ le vice-recteur de Wallis-et-Futuna ” ;

b) Au quatrième alinéa, les mots : “ désignées par l'autorité académique ” sont remplacés par les mots : “ désignées par le vice-recteur de Wallis-et-Futuna ” ;

c) Au sixième alinéa, les mots : “ le recteur compétent ” sont remplacés par les mots : “ le vice-recteur de Wallis-et-Futuna ” ;

8° A l'article L. 731-2, les 1° et 2° sont ainsi rédigés :

“ 1° Au vice-recteur de Wallis-et-Futuna ” ;

“ 2° A l'administrateur supérieur des îles Wallis et Futuna ; ”

9° Au troisième alinéa de l'article L. 731-3, les mots : “ au recteur de région académique dans les départements où est établi le chef-lieu de l'académie, et à l'autorité de l'Etat compétente en matière d'éducation dans les autres départements ” sont remplacés par les mots : “ au vice-recteur de Wallis-et-Futuna ” ;

10° A l'article L. 731-8, les mots : “ après avis du conseil académique de l'éducation nationale ” sont supprimés ;

11° A l'article L. 753-1, les mots : “ ou par les chambres de commerce et d'industrie de région en vertu de l'article L. 711-9 du même code ” sont supprimés ;

12° Les montants exprimés en euros sont applicables dans les îles Wallis et Futuna sous réserve de leur contrevaleur en monnaie locale ;

13° Pour l'application de l'article L. 762-6 :

1° Au premier alinéa, les mots : “ le code de commerce ” sont remplacés par les mots : “ la réglementation applicable localement ” ;

2° Le troisième alinéa est ainsi rédigé :

“ Dès lors que le Territoire des îles Wallis et Futuna exerce au moins une compétence en lien avec l'objet social d'une société mentionnée au premier alinéa du présent article qui intervient à Wallis-et-Futuna, il peut, par délibération de l'assemblée territoriale, participer au capital de cette société. Cette participation ne peut excéder 35 % du capital de la société. ” ;

3° Au dernier alinéa, après le mot : “ applicables ”, il est inséré le mot : “ localement ”.

###### Chapitre VI : Polynésie française 

**Art. L776-1**

I. — Sont applicables en Polynésie française, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR RÉDACTION</th></tr><tr><td align="justify"> L. 711-1</td><td align="justify"> Résultant de la loi n° 2020-1674 du 24 décembre 2020</td></tr><tr><td align="justify"> L. 711-2</td><td align="justify"> Résultant de la loi n° 2013-660 du 22 juillet 2013</td></tr><tr><td align="justify"> L. 711-3</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 711-4</td><td align="justify"> Résultant de la loi n° 2017-257 du 28 février 2017</td></tr><tr><td align="justify"> L. 711-5</td><td align="justify"> Résultant de la loi n° 2020-1674 du 24 décembre 2020</td></tr><tr><td align="justify"> L. 711-6</td><td align="justify"> Résultant de l'ordonnance n° 2021-1747 du 22 décembre 2021</td></tr><tr><td align="justify"> L. 711-7</td><td align="justify"> Résultant de la loi n° 2007-1199 du 10 août 2007</td></tr><tr><td align="justify"> L. 711-8, 1er alinéa</td><td align="justify"> Résultant de la loi n° 2019-791 du 26 juillet 2019</td></tr><tr><td align="justify"> L. 711-10</td><td align="justify"> Résultant de la loi n° 2013-660 du 22 juillet 2013</td></tr><tr><td align="justify"> L. 711-11</td><td align="justify"> Résultant de la loi n° 2020-1674 du 24 décembre 2020</td></tr><tr><td align="justify"> L. 712-1</td><td align="justify"> Résultant de la loi n° 2013-660 du 22 juillet 2013</td></tr><tr><td align="justify"> L. 712-2 et L. 712-3</td><td align="justify"> Résultant de la loi n° 2020-1674 du 24 décembre 2020</td></tr><tr><td align="justify"> L. 712-4<br/> à L. 712-6, 1er à 4e alinéas</td><td align="justify"> Résultant de la loi n° 2013-660 du 22 juillet 2013</td></tr><tr><td align="justify"> L. 712-6-1</td><td align="justify"> Résultant de la loi n° 2020-1674 du 24 décembre 2020</td></tr><tr><td align="justify"> L. 712-6-2</td><td align="justify"> Résultant de la loi n° 2019-828 du 6 août 2019</td></tr><tr><td align="justify"> L. 712-7</td><td align="justify"> Résultant de la loi n° 2007-1199 du 10 août 2007</td></tr><tr><td align="justify">L. 712-10</td><td align="justify"><p>Résultant de l'ordonnance n° 2021-1747 du 22 décembre 2021</p></td></tr><tr><td align="justify"> L. 713-1</td><td align="justify"> Résultant de l'ordonnance n° 2021-1747 du 22 décembre 2021</td></tr><tr><td align="justify"> L. 713-2</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 713-3</td><td align="justify"> Résultant de la loi n° 2003-339 du 14 avril 2003</td></tr><tr><td align="justify"> L. 713-4</td><td align="justify"> Résultant de la loi n° 2019-776 du 24 juillet 2019</td></tr><tr><td align="justify"> L. 713-9</td><td align="justify"> Résultant de la loi n° 2005-380 du 23 avril 2005</td></tr><tr><td align="justify"> L. 714-1</td><td align="justify"> Résultant de la loi n° 2017-86 du 27 janvier 2017</td></tr><tr><td align="justify"> L. 714-2</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 715-1</td><td align="justify"> Résultant de la loi n° 2013-660 du 22 juillet 2013</td></tr><tr><td align="justify"> L. 715-2</td><td align="justify"> Résultant de l'ordonnance n° 2014-807 du 17 juillet 2014</td></tr><tr><td align="justify"> L. 715-3</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 716-1 à L. 718-1</td><td align="justify"> Résultant de la loi n° 2020-1674 du 24 décembre 2020</td></tr><tr><td align="justify"> L. 718-2 à L. 718-4</td><td align="justify"> Résultant de la loi n° 2013-660 du 22 juillet 2013</td></tr><tr><td align="justify"> L. 718-5</td><td align="justify"> Résultant de la loi n° 2020-1674 du 24 décembre 2020</td></tr><tr><td align="justify"> L. 718-6</td><td align="justify"> Résultant de l'ordonnance n° 2021-1747 du 22 décembre 2021</td></tr><tr><td align="justify"> L. 718-7</td><td align="justify"> Résultant de la loi n° 2014-1170 du 13 octobre 2014</td></tr><tr><td align="justify"> L. 718-8</td><td align="justify"> Résultant de la loi n° 2019-791 du 26 juillet 2019</td></tr><tr><td align="justify"> L. 718-9 et L. 718-10</td><td align="justify"> Résultant de la loi n° 2013-660 du 22 juillet 2013</td></tr><tr><td align="justify"> L. 718-11 et L. 718-12</td><td align="justify"> Résultant de la loi n° 2014-1170 du 13 octobre 2014</td></tr><tr><td align="justify"> L. 718-13</td><td align="justify"> Résultant de l'ordonnance n° 2014-807 du 17 juillet 2014</td></tr><tr><td align="justify"> L. 718-14 à L. 718-16</td><td align="justify"> Résultant de la loi n° 2013-660 du 22 juillet 2013</td></tr><tr><td align="justify"> L. 719-1</td><td align="justify"> Résultant de la loi n° 2020-1674 du 24 décembre 2020</td></tr><tr><td align="justify"> L. 719-2</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 719-3</td><td align="justify"> Résultant de la loi n° 2013-660 du 22 juillet 2013</td></tr><tr><td align="justify"> L. 719-4</td><td align="justify"> Résultant de l'ordonnance n° 2021-1747 du 22 décembre 2021</td></tr><tr><td align="justify"> L. 719-5 et L. 719-6</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 719-7 et L. 719-8, 1er alinéa</td><td align="justify"> Résultant de la loi n° 2019-791 du 26 juillet 2019</td></tr><tr><td align="justify"> L. 719-9</td><td align="justify"> Résultant du décret n° 2019-1008 du 30 septembre 2009</td></tr><tr><td align="justify"> L. 719-12</td><td align="justify"> Résultant de la loi n° 2013-660 du 22 juillet 2013</td></tr><tr><td align="justify"> L. 719-13</td><td align="justify"> Résultant de la loi n° 2020-1674 du 24 décembre 2020</td></tr><tr><td align="justify"> L. 719-14</td><td align="justify"> Résultant de la loi n° 2019-1479 du 28 décembre 2019</td></tr><tr><td align="justify"> L. 721-1</td><td align="justify"> Résultant de la loi n° 2019-791 du 26 juillet 2019</td></tr><tr><td align="justify"> L. 721-2</td><td align="justify"> Résultant de la loi n° 2021-1104 du 22 août 2021 portant lutte contre le dérèglement climatique et renforcement de la résilience face à ses effets</td></tr><tr><td align="justify"> L. 721-3</td><td align="justify"> Résultant de la loi n° 2019-791 du 26 juillet 2019</td></tr><tr><td align="justify"> L. 731-1, 1er, 3e et 4e alinéas</td><td align="justify"> Résultant de la loi n° 2020-1674 du 24 décembre 2020</td></tr><tr><td align="justify"> L. 731-2 et L. 731-3</td><td align="justify"> Résultant de la loi n° 2019-791 du 26 juillet 2019</td></tr><tr><td align="justify"> L. 731-4</td><td align="justify"> Résultant du décret n° 2012-16 du 5 janvier 2012</td></tr><tr><td align="justify"> L. 731-5 et L. 731-6</td><td align="justify"> Résultant de la loi n° 2013-660 du 22 juillet 2013</td></tr><tr><td align="justify"> L. 731-7</td><td align="justify"> Résultant de la loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République</td></tr><tr><td align="justify"> L. 731-8</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 731-9 et L. 731-10</td><td align="justify"> Résultant de la loi n° 2013-660 du 22 juillet 2013</td></tr><tr><td align="justify"> L. 731-11 et L. 731-12</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 731-13</td><td align="justify"> Résultant de l'ordonnance n° 2000-916 du 19 septembre 2000</td></tr><tr><td align="justify"> L. 731-14</td><td align="justify"> Résultant de la loi n° 2013-660 du 22 juillet 2013</td></tr><tr><td align="justify"> L. 731-15 et L. 731-16</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 731-17</td><td align="justify"> Résultant de la loi n° 2018-266 du 13 avril 2018</td></tr><tr><td align="justify"> L. 731-19</td><td align="justify"> Résultant de la loi n° 2013-660 du 22 juillet 2013</td></tr><tr><td align="justify"> L. 732-1</td><td align="justify"> Résultant de la loi n° 2014-856 du 31 juillet 2014</td></tr><tr><td align="justify"> L. 732-2</td><td align="justify"> Résultant de la loi n° 2013-660 du 22 juillet 2013</td></tr><tr><td align="justify"> L. 732-3</td><td align="justify"> Résultant de la loi n° 2020-1674 du 24 décembre 2020</td></tr><tr><td align="justify"> L. 741-1</td><td align="justify"> Résultant de l'ordonnance n° 2014-807 du 17 juillet 2014</td></tr><tr><td align="justify"> L. 752-1</td><td align="justify"> Résultant de l'ordonnance n° 2021-1747 du 22 décembre 2021</td></tr><tr><td align="justify"> L. 752-2</td><td align="justify"> Résultant de la loi n° 2020-105 du 10 février 2020</td></tr><tr><td align="justify"> L. 755-1</td><td align="justify"> Résultant de la loi n° 2012-347 du 12 mars 2012</td></tr><tr><td align="justify"> L. 755-2 et L. 755-3</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 757-1</td><td align="justify"> Résultant de la loi n° 2018-1203 du 22 décembre 2018</td></tr><tr><td align="justify"> L. 758-1</td><td align="justify"> Résultant du décret n° 2015-396 du 7 avril 2015</td></tr><tr><td align="justify"> L. 758-2</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 759-1</td><td align="justify"> Résultant de la loi n° 2016-925 du 7 juillet 2016</td></tr><tr><td align="justify"> L. 759-2</td><td align="justify"> Résultant de la loi n° 2016-925 du 7 juillet 2016</td></tr><tr><td align="justify"> L. 759-3</td><td align="justify"> Résultant de la loi n° 2016-925 du 7 juillet 2016</td></tr><tr><td align="justify"> L. 759-4</td><td align="justify"> Résultant de l'ordonnance n° 2021-1747 du 22 décembre 2021</td></tr><tr><td align="justify"> L. 759-5</td><td align="justify"> Résultant de la loi n° 2016-925 du 7 juillet 2016</td></tr><tr><td align="justify"> L. 75-10-1</td><td align="justify"> Résultant de la loi n° 2016-925 du 7 juillet 2016</td></tr><tr><td align="justify"> L. 762-1</td><td align="justify"> Résultant de la loi n° 2019-791 du 26 juillet 2019</td></tr><tr><td align="justify"> L. 762-2</td><td align="justify"> Résultant de la loi n° 2017-1837 du 30 décembre 2017</td></tr><tr><td align="justify"> L. 762-3</td><td align="justify"> Résultant de la loi n° 2015-737 du 25 juin 2015</td></tr><tr><td align="justify">L. 762-4 à L. 762-5</td><td align="justify"><p>Résultant de l'ordonnance n° 2021-1747 du 22 décembre 2021</p></td></tr><tr><td align="justify">L. 762-6</td><td align="justify">Résultant de la loi n° 2022-217 du 21 février 2022</td></tr></tbody></table></div>II. — Pour l'application du I :</div>

1° A l'article L. 711-1 :

a) Au quatrième alinéa, après le mot : “ nationale ” sont insérés les mots : “ et territoriale ” ;

b) Au cinquième alinéa, la dernière phrase est supprimée ;

2° A l'article L. 711-6, la référence : “ L. 952-13 ” est supprimée ;

3° A l'article L. 712-3 :

a) Au premier alinéa du I, les mots : “ de vingt-quatre à trente-six ” sont remplacés par les mots : “ au plus trente ” ;

b) Le 2° du I est ainsi rédigé :

“ 2° Huit personnalités extérieures à l'établissement, les différentes catégories de personnalités extérieures disposant d'au moins un représentant, sous réserve des dispositions fixées par le d ci-dessous ;

c) Après le sixième alinéa du même I, il est inséré un alinéa ainsi rédigé :

“ Le haut-commissaire de la République et le vice-recteur de la Polynésie française assistent aux séances du conseil d'administration. Le représentant du ministre chargé de l'outre-mer peut y assister en tant que de besoin. ” ;

d) Le 1° du II est remplacé par un alinéa ainsi rédigé :

“ 1° Trois représentants de la Polynésie française désignés par la collectivité. ” ;

4° A l'article L. 712-5 :

a) Au premier alinéa, les mots : “ de vingt à quarante ” sont remplacés par les mots : “ de quinze à vingt ” ;

b) Au 1°, les mots : “ 60 à 80 % ” sont remplacés par les mots : “ 60 à 70 % ” ;

c) Au 2°, les mots : “ 10 à 15 % ” sont remplacés par les mots : “ 10 à 20 % ” ;

d) Au 3°, les mots : “ 10 à 30 % ” sont remplacés par les mots : “ 20 à 30 % ” ;

5° A l'article L. 712-6 :

a) Au premier alinéa, les mots : “ de vingt à quarante ” sont remplacés par les mots : “ de quinze à vingt ” ;

b) Le cinquième alinéa est supprimé ;

6° Au troisième alinéa de l'article L. 713-3 et au deuxième alinéa de l'article L. 713-9 :

a) Le mot : “ quarante ” est remplacé par le mot : “ vingt ” ;

b) Après la première phrase, il est inséré une phrase ainsi rédigée : “ Peuvent y siéger, outre des personnalités désignées par ces conseils à titre personnel, des représentants de la Polynésie française, des activités économiques, des organismes et institutions scientifiques et culturels ainsi que des enseignants des établissements d'enseignement supérieur et de recherche de la zone Pacifique Sud. ” ;

7° A l'article L. 718-2, les mots : “ qui peut être académique ou interacadémique, ” sont supprimés ;

8° A l'article L. 718-4, après les mots : “ l'Etat ”, sont insérés les mots : “, à la Polynésie française ” ;

9° Au cinquième alinéa de l'article L. 718-5 :

a) Les mots : “ la ou les régions accueillant le site universitaire concerné, et associant le centre régional des œuvres universitaires et scolaires ” sont remplacés par les mots : “ la Polynésie française et les communes ” ;

b) Les mots : “ et les autres collectivités territoriales concernées ” sont supprimés ;

c) La dernière phrase est supprimée ;

10° Au 3° de l'article L. 718-11, les mots : “ des collectivités territoriales, dont au moins un de chaque région concernée, des établissements publics de coopération intercommunale ” sont remplacés par les mots : “ de la Polynésie française, des communes concernées ” ;

11° Au premier alinéa de l'article L. 719-1, la deuxième phrase n'est pas applicable aux représentants des enseignants-chercheurs et personnels assimilés ;

12° Au 1° de l'article L. 719-3 :

a) Les mots : “ de collectivités territoriales, ” sont remplacés par les mots : “ de la Polynésie française et des communes, ” ;

b) Après les mots : “ des enseignants du premier et du second degrés ” sont ajoutés les mots : “ ainsi que des enseignants des établissements d'enseignement supérieur et de recherche de la zone Pacifique Sud ” ;

13° Au premier alinéa de l'article L. 719-4, les mots : “ des régions, départements et ” sont remplacés par les mots : “ de la Polynésie française, des ” ;

14° A l'article L. 721-2 :

a) Après le 6°, il est inséré un alinéa ainsi rédigé :

“ La Polynésie française est associée à la définition des actions de formation mentionnées aux 1° et 2° afin que soient prises en compte les spécificités du territoire. ” ;

b) Au dernier alinéa, les mots : “ et d'autres organismes, les services académiques, les établissements scolaires, les établissements du secteur médico-social et les maisons départementales des personnes handicapées, ” sont remplacés par les mots : “, les services de l'éducation de l'Etat et de la Polynésie française, les établissements scolaires et tout autre organisme intervenant dans le domaine éducatif, ” ;

15° Au I de l'article L. 721-3 :

a) Au troisième alinéa, les mots : “ des collectivités territoriales ” sont remplacés par les mots : “ de la Polynésie française ” et les mots : “ l'autorité académique désigne ” sont remplacés par les mots : “ le président de la Polynésie française et le vice-recteur de la Polynésie française désignent chacun ” ;

b) Au quatrième alinéa, les mots : “ désignées par l'autorité académique ” sont remplacés par les mots : “ désignées par le président de la Polynésie française ou par le vice-recteur de la Polynésie française ” ;

c) Au sixième alinéa, les mots : “ le recteur compétent ” sont remplacés par les mots : “ le vice-recteur de la Polynésie française ” ;

16° A l'article L. 731-2, les 1° et 2° sont ainsi rédigés :

“ 1° Au vice-recteur de Polynésie française ;

“ 2° Au haut-commissaire de la République en Polynésie française ; ”

17° Au troisième alinéa de l'article L. 731-3, les mots : “ au recteur de région académique dans les départements où est établi le chef-lieu de l'académie, et à l'autorité de l'Etat compétente en matière d'éducation dans les autres départements ” sont remplacés par les mots : “ au vice-recteur de Polynésie française qui en informe le ministre de la Polynésie française chargé de l'éducation ” ;

18° A l'article L. 731-8, les mots : “ après avis du conseil académique de l'éducation nationale ” sont supprimés ;

19° Les dispositions des livres IV et IX mentionnées au II de l'article L. 731-17 sont applicables aux établissements d'enseignement supérieur technique privés créés dans la collectivité ;

20° Les montants exprimés en euros sont applicables en Polynésie française sous réserve de leur contrevaleur en monnaie locale ;

21° Pour l'application de l'article L. 762-6 :

1° Au premier alinéa, les mots : “ le code de commerce ” sont remplacés par les mots : “ la réglementation applicable localement ” ;

2° Le troisième alinéa est ainsi modifié :

a) Les mots : “ Les régions, les départements, par dérogation à la première phrase de de l'article L. 3231-6 du code général des collectivités territoriales, ” sont remplacés par les mots : “ La Polynésie française, ” ;

b) Les mots : “ du même code ” sont remplacés par les mots : “ du code général des collectivités territoriales ” ;

c) Les mots : “ le livre II du code de commerce ” sont remplacés par les mots : “ la réglementation applicable localement. ” ;

3° Au dernier alinéa, après les mots : “ codes applicables ”, il est inséré le mot : “ localement ”.

**Art. L776-2**

Afin de répondre aux besoins de recherche propres à la Polynésie française en cohérence avec les besoins économiques et sociaux locaux, l'université de Polynésie française organise une conférence trimestrielle permettant les échanges et la complémentarité entre ses laboratoires et l'ensemble des organismes de recherche implantés dans son territoire.

###### Chapitre VII : Nouvelle-Calédonie 

**Art. L777-1**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR RÉDACTION</th></tr><tr><td align="justify"> L. 711-1</td><td align="justify"> Résultant de la loi n° 2020-1674 du 24 décembre 2020</td></tr><tr><td align="justify"> L. 711-2</td><td align="justify"> Résultant de la loi n° 2013-660 du 22 juillet 2013</td></tr><tr><td align="justify"> L. 711-3</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 711-4</td><td align="justify"> Résultant de la loi n° 2017-257 du 28 février 2017</td></tr><tr><td align="justify"> L. 711-5</td><td align="justify"> Résultant de la loi n° 2020-1674 du 24 décembre 2020</td></tr><tr><td align="justify"> L. 711-6</td><td align="justify"> Résultant de l'ordonnance n° 2021-1747 du 22 décembre 2021</td></tr><tr><td align="justify"> L. 711-7</td><td align="justify"> Résultant de la loi n° 2007-1199 du 10 août 2007</td></tr><tr><td align="justify"> L. 711-8, 1er alinéa</td><td align="justify"> Résultant de la loi n° 2019-791 du 26 juillet 2019</td></tr><tr><td align="justify"> L. 711-10</td><td align="justify"> Résultant de la loi n° 2013-660 du 22 juillet 2013</td></tr><tr><td align="justify"> L. 711-11</td><td align="justify"> Résultant de la loi n° 2020-1674 du 24 décembre 2020</td></tr><tr><td align="justify"> L. 712-1</td><td align="justify"> Résultant de la loi n° 2013-660 du 22 juillet 2013</td></tr><tr><td align="justify"> L. 712-2 et L. 712-3</td><td align="justify"> Résultant de la loi n° 2020-1674 du 24 décembre 2020</td></tr><tr><td align="justify"> L. 712-4 à L. 712-6</td><td align="justify"> Résultant de la loi n° 2013-660 du 22 juillet 2013</td></tr><tr><td align="justify"> L. 712-6-1</td><td align="justify"> Résultant de la loi n° 2020-1674 du 24 décembre 2020</td></tr><tr><td align="justify"> L. 712-6-2</td><td align="justify"> Résultant de la loi n° 2019-828 du 6 août 2019</td></tr><tr><td align="justify"> L. 712-7</td><td align="justify"> Résultant de la loi n° 2007-1199 du 10 août 2007</td></tr><tr><td align="justify">L. 712-10</td><td align="justify"><p>Résultant de l'ordonnance n° 2021-1747 du 22 décembre 2021</p></td></tr><tr><td align="justify"> L. 713-1</td><td align="justify"> Résultant de l'ordonnance n° 2021-1747 du 22 décembre 2021</td></tr><tr><td align="justify"> L. 713-2</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 713-3</td><td align="justify"> Résultant de la loi n° 2003-339 du 14 avril 2003</td></tr><tr><td align="justify"> L. 713-4</td><td align="justify"> Résultant de la loi n° 2019-774 du 24 juillet 2019</td></tr><tr><td align="justify"> L. 713-9</td><td align="justify"> Résultant de la loi n° 2005-380 du 23 avril 2005</td></tr><tr><td align="justify"> L. 714-1</td><td align="justify"> Résultant de la loi n° 2017-86 du 27 janvier 2017</td></tr><tr><td align="justify"> L. 714-2</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 715-1</td><td align="justify"> Résultant de la loi n° 2013-660 du 22 juillet 2013</td></tr><tr><td align="justify"> L. 715-2</td><td align="justify"> Résultant de l'ordonnance n° 2014-807 du 17 juillet 2014</td></tr><tr><td align="justify"> L. 715-3</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 716-1 à L. 718-1</td><td align="justify"> Résultant de la loi n° 2020-1674 du 24 décembre 2020</td></tr><tr><td align="justify"> L. 718-2 à L. 718-4</td><td align="justify"> Résultant de la loi n° 2013-660 du 22 juillet 2013</td></tr><tr><td align="justify"> L. 718-5</td><td align="justify"> Résultant de la loi n° 2020-1674 du 24 décembre 2020</td></tr><tr><td align="justify"> L. 718-6</td><td align="justify"> Résultant de l'ordonnance n° 2021-1747 du 22 décembre 2021</td></tr><tr><td align="justify"> L. 718-7</td><td align="justify"> Résultant de la loi n° 2014-1170 du 13 octobre 2014</td></tr><tr><td align="justify"> L. 718-8</td><td align="justify"> Résultant de la loi n° 2019-791 du 26 juillet 2019</td></tr><tr><td align="justify"> L. 718-9 et L. 718-10</td><td align="justify"> Résultant de la loi n° 2013-660 du 22 juillet 2013</td></tr><tr><td align="justify"> L. 718-11 et L. 718-12</td><td align="justify"> Résultant de la loi n° 2014-1170 du 13 octobre 2014</td></tr><tr><td align="justify"> L. 718-13</td><td align="justify"> Résultant de l'ordonnance n° 2014-807 du 17 juillet 2014</td></tr><tr><td align="justify"> L. 718-14 à L. 718-16</td><td align="justify"> Résultant de la loi n° 2013-660 du 22 juillet 2013</td></tr><tr><td align="justify"> L. 719-1</td><td align="justify"> Résultant de la loi n° 2020-1674 du 24 décembre 2020</td></tr><tr><td align="justify"> L. 719-2</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 719-3</td><td align="justify"> Résultant de la loi n° 2013-660 du 22 juillet 2013</td></tr><tr><td align="justify"> L. 719-4</td><td align="justify"> Résultant de l'ordonnance n° 2021-1747 du 22 décembre 2021</td></tr><tr><td align="justify"> L. 719-5 et L. 719-6</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 719-7 et L. 719-8, 1er alinéa</td><td align="justify"> Résultant de la loi n° 2019-791 du 26 juillet 2019</td></tr><tr><td align="justify"> L. 719-9</td><td align="justify"> Résultant du décret n° 2019-1008 du 30 septembre 2009</td></tr><tr><td align="justify"> L. 719-12</td><td align="justify"> Résultant de la loi n° 2013-660 du 22 juillet 2013</td></tr><tr><td align="justify"> L. 719-13</td><td align="justify"> Résultant de la loi n° 2020-1674 du 24 décembre 2020</td></tr><tr><td align="justify"> L. 719-14</td><td align="justify"> Résultant de la loi n° 2019-1479 du 28 décembre 2019</td></tr><tr><td align="justify"> L. 721-1</td><td align="justify"> Résultant de la loi n° 2019-791 du 26 juillet 2019</td></tr><tr><td align="justify"> L. 721-2</td><td align="justify"> Résultant de la loi n° 2021-1104 du 22 août 2021 portant lutte contre le dérèglement climatique et renforcement de la résilience face à ses effets</td></tr><tr><td align="justify"> L. 721-3</td><td align="justify"> Résultant de la loi n° 2019-791 du 26 juillet 2019</td></tr><tr><td align="justify"> L. 731-1, 1er et 4e alinéas</td><td align="justify"> Résultant de la loi n° 2020-1674 du 24 décembre 2020</td></tr><tr><td align="justify"> L. 731-2 et L. 731-3</td><td align="justify"> Résultant de la loi n° 2019-791 du 26 juillet 2019</td></tr><tr><td align="justify"> L. 731-4</td><td align="justify"> Résultant du décret n° 2012-16 du 5 janvier 2012</td></tr><tr><td align="justify"> L. 731-5 et L. 731-6</td><td align="justify"> Résultant de la loi n° 2013-660 du 22 juillet 2013</td></tr><tr><td align="justify"> L. 731-7</td><td align="justify">Résultant de la loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République</td></tr><tr><td align="justify"> L. 731-8</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 731-9 et L. 731-10</td><td align="justify"> Résultant de la loi n° 2013-660 du 22 juillet 2013</td></tr><tr><td align="justify"> L. 731-11 et L. 731-12</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 731-13</td><td align="justify"> Résultant de l'ordonnance n° 2000-916 du 19 septembre 2000</td></tr><tr><td align="justify"> L. 731-14</td><td align="justify"> Résultant de la loi n° 2013-660 du 22 juillet 2013</td></tr><tr><td align="justify"> L. 731-15 et L. 731-16</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 731-17</td><td align="justify"> Résultant de la loi n° 2018-266 du 13 avril 2018</td></tr><tr><td align="justify"> L. 731-19</td><td align="justify"> Résultant de la loi n° 2013-660 du 22 juillet 2013</td></tr><tr><td align="justify"> L. 732-1</td><td align="justify"> Résultant de la loi n° 2014-856 du 31 juillet 2014</td></tr><tr><td align="justify"> L. 732-2</td><td align="justify"> Résultant de la loi n° 2013-660 du 22 juillet 2013</td></tr><tr><td align="justify"> L. 732-3</td><td align="justify"> Résultant de la loi n° 2020-1674 du 24 décembre 2020</td></tr><tr><td align="justify"> L. 741-1</td><td align="justify"> Résultant de l'ordonnance n° 2014-807 du 17 juillet 2014</td></tr><tr><td align="justify"> L. 752-1</td><td align="justify"> Résultant de l'ordonnance n° 2021-1747 du 22 décembre 2021</td></tr><tr><td align="justify"> L. 752-2</td><td align="justify"> Résultant de la loi n° 2020-105 du 10 février 2020</td></tr><tr><td align="justify"> L. 755-1</td><td align="justify"> Résultant de la loi n° 2012-347 du 12 mars 2012</td></tr><tr><td align="justify"> L. 755-2 et L. 755-3</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 757-1</td><td align="justify"> Résultant de la loi n° 2018-1203 du 22 décembre 2018</td></tr><tr><td align="justify"> L. 758-1</td><td align="justify"> Résultant du décret n° 2015-396 du 7 avril 2015</td></tr><tr><td align="justify"> L. 758-2</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 759-1</td><td align="justify"> Résultant de la loi n° 2016-925 du 7 juillet 2016</td></tr><tr><td align="justify"> L. 759-2</td><td align="justify"> Résultant de la loi n° 2016-925 du 7 juillet 2016</td></tr><tr><td align="justify"> L. 759-3</td><td align="justify"> Résultant de la loi n° 2016-925 du 7 juillet 2016</td></tr><tr><td align="justify"> L. 759-4</td><td align="justify"> Résultant de l'ordonnance n° 2021-1747 du 22 décembre 2021</td></tr><tr><td align="justify"> L. 759-5</td><td align="justify"> Résultant de la loi n° 2016-925 du 7 juillet 2016</td></tr><tr><td align="justify"> L. 75-10-1</td><td align="justify"> Résultant de la loi n° 2016-925 du 7 juillet 2016</td></tr><tr><td align="justify"> L. 762-1</td><td align="justify"> Résultant de la loi n° 2019-791 du 26 juillet 2019</td></tr><tr><td align="justify"> L. 762-2</td><td align="justify"> Résultant de la loi n° 2017-1837 du 30 décembre 2017</td></tr><tr><td align="justify"> L. 762-3</td><td align="justify"> Résultant de la loi n° 2015-737 du 25 juin 2015</td></tr><tr><td align="justify">L. 762-4 à L. 762-5</td><td align="justify"><p>Résultant de l'ordonnance n° 2021-1747 du 22 décembre 2021</p></td></tr><tr><td align="justify">L. 762-6</td><td align="justify">Résultant de la loi n° 2022-217 du 21 février 2022</td></tr></tbody></table></div>II. — Pour l'application du I :</div>

1° A l'article L. 711-1 :

a) Au quatrième alinéa, après le mot : “ nationale ” sont insérés les mots : “ et territoriale ” ;

b) Au cinquième alinéa, la dernière phrase est supprimée ;

2° A l'article L. 711-6, la référence : “ L. 952-13 ” est supprimée ;

3° A l'article L. 712-3 :

a) Le 2° du I est ainsi rédigé :

“ 2° Huit personnalités extérieures à l'établissement, les différentes catégories de personnalités extérieures disposant d'au moins un représentant, sous réserve des dispositions fixées par le d ci-dessous ” ;

b) Après le sixième alinéa du même I, il est inséré un alinéa ainsi rédigé :

“ Le haut-commissaire de la République et le vice-recteur de Nouvelle-Calédonie assistent aux séances du conseil d'administration. Le représentant du ministre chargé de l'outre-mer peut y assister en tant que de besoin. ” ;

c) Le 1° du II est remplacé par un alinéa ainsi rédigé :

“ 1° Trois représentants de la Nouvelle-Calédonie et un représentant du territoire de Wallis-et-Futuna désignés par ces collectivités ; ”

d) Le d du 3° du II est supprimé ;

4° Au premier alinéa de l'article L. 712-5, les mots : “ de vingt à quarante ” sont remplacés par les mots : “ de quinze à vingt ” ;

5° A l'article L. 712-6 :

a) Au premier alinéa, les mots : “ de vingt à quarante sont remplacés par les mots : “ de quinze à vingt ” ;

b) Au dernier alinéa, les mots : “ Le directeur du centre régional des œuvres universitaires et scolaires ou son représentant ” sont remplacés par les mots : “ Le directeur de l'organisme chargé des œuvres universitaires et scolaires en Nouvelle-Calédonie ou son représentant ” ;

6° Au troisième alinéa de l'article L. 713-3 et au deuxième alinéa de l'article L. 713-9 :

a) Le mot : “ quarante ” est remplacé par le mot : “ vingt ” ;

b) Après la première phrase, il est inséré une phrase ainsi rédigée : “ Peuvent y siéger des représentants de la Nouvelle-Calédonie, des activités économiques, des organismes et institutions scientifiques et culturels ainsi que des enseignants des établissements d'enseignement supérieur et de recherche de la zone Pacifique Sud. ” ;

7° A l'article L. 718-2, les mots : “ qui peut être académique ou interacadémique, ” sont supprimés ;

8° A l'article L. 718-4, après les mots : “ l'Etat ”, sont insérés les mots : “, à la Nouvelle-Calédonie ” ;

9° Au cinquième alinéa de l'article L. 718-5 :

a) Les mots : “ la ou les régions accueillant le site universitaire concerné, et associant le centre régional des œuvres universitaires et scolaires ” sont remplacés par les mots : “ la Nouvelle-Calédonie, les provinces et les communes et l'organisme chargé des œuvres universitaires et scolaires ” ;

b) Les mots : “ et les autres collectivités territoriales concernées ” sont supprimés ;

c) La dernière phrase est supprimée ;

10° Au 3° de l'article L. 718-11, les mots : “ des collectivités territoriales, dont au moins un de chaque région concernée, des établissements publics de coopération intercommunale ” sont remplacés par les mots : “ de la Nouvelle-Calédonie, des provinces et des communes concernées ” ;

11° Au premier alinéa de l'article L. 719-1, la deuxième phrase n'est pas applicable aux représentants des enseignants-chercheurs et personnels assimilés ;

12° Au 1° de l'article L. 719-3 :

a) Après les mots : “ des représentants ”, sont insérés les mots “ de la Nouvelle-Calédonie, ” ;

b) Après les mots : “ des enseignants du premier et du second degrés ”, sont ajoutés les mots : “ ainsi que des enseignants des établissements d'enseignement supérieur et de recherche de la zone Pacifique Sud ” ;

13° Au premier alinéa de l'article L. 719-4, les mots : “ des régions, départements et ” sont remplacés par les mots : “ de la Nouvelle-Calédonie, des provinces, des ” ;

14° A l'article L. 721-2 :

a) Au 1°, après les mots : “ définies par l'Etat ”, sont insérés les mots : “ et par la Nouvelle-Calédonie ” ;

b) Après le 6°, il est inséré un alinéa ainsi rédigé :

“ La Nouvelle-Calédonie est associée à la définition des actions de formation mentionnées aux 1° et 2° afin que soient prises en compte les spécificités du territoire. ” ;

c) Au dernier alinéa, les mots : “ et d'autres organismes, les services académiques, les établissements scolaires, les établissements du secteur médico-social et les maisons départementales des personnes handicapées, ” sont remplacés par les mots : “, les services de l'éducation de l'Etat et de la Nouvelle-Calédonie, les établissements scolaires et tout autre organisme intervenant dans le domaine éducatif, ” ;

15° Au I de l'article L. 721-3 :

a) Au troisième alinéa, les mots : “ des collectivités territoriales ” sont remplacés par les mots : “ de la Nouvelle-Calédonie et des provinces ” et les mots : “ l'autorité académique désigne ” sont remplacés par les mots : “ le président de la Nouvelle-Calédonie et le haut-commissaire de la République en Nouvelle-Calédonie désignent chacun ” ;

b) Au quatrième alinéa, les mots : “ désignées par l'autorité académique ” sont remplacés par les mots : “ désignées par le président du gouvernement de la Nouvelle-Calédonie ou par le haut-commissaire de la République en Nouvelle-Calédonie ” ;

c) Au sixième alinéa, les mots : “ le recteur compétent ” sont remplacés par les mots : “ le vice-recteur de la Nouvelle-Calédonie ” ;

16° A l'article L. 731-2, les 1° et 2° sont ainsi rédigés :

“ 1° Au vice-recteur de Nouvelle-Calédonie ;

“ 2° Au haut-commissaire de la République en Nouvelle-Calédonie ; ”

17° Au troisième alinéa de l'article L. 731-3, les mots : “ au recteur de région académique dans les départements où est établi le chef-lieu de l'académie, et à l'autorité de l'Etat compétente en matière d'éducation dans les autres départements ” sont remplacés par les mots : “ au vice-recteur de Nouvelle-Calédonie qui en informe le membre du gouvernement de la Nouvelle-Calédonie chargé de l'éducation ” ;

18° A l'article L. 731-8, les mots : “ après avis du conseil académique de l'éducation nationale ” sont supprimés ;

19° Les dispositions des livres IV et IX mentionnées au II de l'article L. 731-17 sont applicables aux établissements d'enseignement supérieur technique privés créés dans la collectivité ;

20° Les montants exprimés en euros sont applicables en Nouvelle-Calédonie sous réserve de leur contrevaleur en monnaie locale ;

21° Pour l'application de l'article L. 762-6 :

1° Au premier alinéa, les mots : “ le code de commerce ” sont remplacés par les mots : “ la réglementation applicable localement ” ;

2° Le troisième alinéa est ainsi modifié :

a) Les mots : “ Les régions, les départements, par dérogation à la première phrase de l'article L. 3231-6 du code général des collectivités territoriales, les communes, par dérogation au premier alinéa de l'article L. 2253-1 du même code, ainsi que leurs groupements, par dérogation à l'article L. 5111-4 dudit code ” sont remplacés par les mots : “ La Nouvelle-Calédonie, les provinces, par dérogation au II de l'article 8 de la loi n° 99-210 du 19 mars 1999 relative à la Nouvelle-Calédonie, les communes, par dérogation à la première phrase de l'article L. 381-6 du code des communes de Nouvelle-Calédonie ” ;

b) Les mots : “ le livre II du code de commerce ” sont remplacés par les mots : “ la réglementation applicable localement. ” ;

3° Au dernier alinéa, après le mot : “ applicables ”, il est inséré le mot : “ localement ”.

**Art. L777-2**

Afin de répondre aux besoins de recherche propres à la Nouvelle-Calédonie en cohérence avec les besoins économiques et sociaux locaux, l'université de Nouvelle-Calédonie organise une conférence trimestrielle permettant les échanges et la complémentarité entre ses laboratoires et l'ensemble des organismes de recherche implantés dans son territoire.

#### Livre VIII : La vie universitaire

##### Titre Ier : Les droits et obligations des usagers du service public de l'enseignement supérieur

###### Chapitre unique.

**Art. L811-1**

Les usagers du service public de l'enseignement supérieur sont les bénéficiaires des services d'enseignement, de recherche et de diffusion des connaissances et, notamment, les étudiants inscrits en vue de la préparation d'un diplôme ou d'un concours, les personnes bénéficiant de la formation continue et les auditeurs.

Ils disposent de la liberté d'information et d'expression à l'égard des problèmes politiques, économiques, sociaux et culturels. Ils exercent cette liberté à titre individuel et collectif, dans des conditions qui ne portent pas atteinte aux activités d'enseignement et de recherche et qui ne troublent pas l'ordre public.

Des locaux sont mis à leur disposition. Les conditions d'utilisation de ces locaux sont définies, après consultation du conseil académique en formation plénière, par le président ou le directeur de l'établissement, et contrôlées par lui.

**Art. L811-2**

Les étudiants sont associés à l'accueil des nouveaux étudiants, à l'animation de la vie des établissements d'enseignement supérieur et aux activités d'aide à l'insertion professionnelle.

A cette fin, le chef d'établissement peut recruter, dans des conditions fixées par décret, tout étudiant, notamment pour des activités de tutorat ou de service en bibliothèque, sous réserve que l'étudiant soit inscrit en formation initiale dans un établissement public d'enseignement supérieur.

Le recrutement s'opère prioritairement sur des critères académiques et sociaux.

Pour contribuer à l'animation de la vie étudiante, les centres régionaux des œuvres universitaires et scolaires peuvent recruter des étudiants dans les mêmes conditions.

**Art. L811-3**

Sont regardées comme représentatives les associations d'étudiants qui ont pour objet la défense des droits et intérêts matériels et moraux, tant collectifs qu'individuels, des étudiants et, à ce titre, siègent au Conseil national de l'enseignement supérieur et de la recherche ou au conseil d'administration du Centre national des oeuvres universitaires et scolaires. Elles bénéficient d'aides à la formation des élus. Elles sont associées au fonctionnement d'un observatoire de la vie étudiante qui rassemble des informations et effectue des études concernant les conditions de vie matérielle, sociale et culturelle des étudiants et des stagiaires.

Ces études et informations font l'objet d'un rapport annuel remis au Parlement incluant des recommandations pour agir contre les inégalités sociales repérées.

**Art. L811-3-1**

Les élus étudiants aux différentes instances des établissements publics d'enseignement supérieur bénéficient d'une information et d'actions de formation, le cas échéant qualifiantes, définies par les établissements et leur permettant d'exercer leurs mandats.

**Art. L811-4**

L'infraction prévue dans la section 3 bis " Du bizutage " du livre II, titre II, chapitre 5 du code pénal est passible des sanctions définies dans cette même section, reproduite à l'article L. 511-3 du présent code.

**Art. L811-5**

Les conseils académiques des établissements publics à caractère scientifique, culturel et professionnel statuant à l'égard des usagers sont constitués par une section disciplinaire qui comprend en nombre égal des représentants du personnel enseignant et des usagers. Ses membres sont élus respectivement par les représentants élus des enseignants-chercheurs et enseignants et des usagers au conseil académique. Dans le cas où les usagers n'usent pas de leur droit de se faire représenter au sein de la section disciplinaire et dans le cas où, étant représentés, ils s'abstiennent d'y siéger, cette section peut valablement délibérer en l'absence de leurs représentants.

Un décret en Conseil d'Etat précise la composition, qui respecte strictement la parité entre les hommes et les femmes, les modalités de désignation des membres et le fonctionnement de la section disciplinaire.

**Art. L811-6**

Un décret en Conseil d'Etat détermine les sanctions applicables aux usagers d'un établissement public d'enseignement supérieur. Celles-ci comprennent notamment l'exclusion temporaire ou définitive de tout établissement public d'enseignement supérieur, l'interdiction temporaire ou définitive de passer tout examen conduisant à un titre ou diplôme délivré par un établissement public d'enseignement supérieur et l'interdiction de prendre toute inscription dans un établissement public d'enseignement supérieur.

##### Titre II : Les aides aux étudiants et les oeuvres universitaires

###### Chapitre Ier : Les aides aux étudiants.

**Art. L821-1**

La collectivité nationale accorde aux étudiants, dans les conditions déterminées par voie réglementaire, des prestations qui sont dispensées notamment par le réseau des œuvres universitaires mentionné à l'article L. 822-1 où les étudiants élisent leurs représentants sans distinction de nationalité et où les collectivités territoriales sont représentées dans les conditions et selon des modalités fixées par décret. Elle privilégie l'aide servie à l'étudiant sous condition de ressources afin de réduire les inégalités sociales.

Les collectivités territoriales et toutes personnes morales de droit public ou privé peuvent instituer des aides spécifiques, notamment pour la mise en oeuvre de programmes de formation professionnelle.

**Art. L821-2**

Les élèves des établissements d'enseignement supérieur privés régis par les dispositions du titre III du livre VII et existant à la date du 1er novembre 1952, peuvent bénéficier des bourses de l'enseignement supérieur dans les conditions fixées par la réglementation concernant les élèves des établissements d'enseignement supérieur publics.

Les établissements d'enseignement supérieur privés qui remplissent les conditions prévues à l'article L. 731-5 sont habilités de plein droit à recevoir des boursiers.

Les autres établissements d'enseignement supérieur privés peuvent être habilités, par arrêté du ministre chargé de l'enseignement supérieur, sur avis du Conseil national de l'enseignement supérieur et de la recherche.

Les établissements habilités en vertu de l'alinéa précédent sont soumis à l'inspection de l'Etat aux fins de vérifier les conditions de leur habilitation.

**Art. L821-3**

Après avis favorable du Conseil national de l'enseignement supérieur et de la recherche, l'Etat peut faire bénéficier de bourses les élèves des établissements d'enseignement supérieur technique privés reconnus par l'Etat dans les conditions prévues à l'article L. 443-2.

**Art. L821-4**

Les étudiants inscrits aux instituts d'études politiques et préparant le concours d'entrée à l'Institut national du service public peuvent recevoir de l'Etat les moyens nécessaires à la poursuite de leurs études. Les conditions d'application du présent article sont fixées par décret en Conseil d'Etat.

###### Chapitre II : Les oeuvres universitaires.

**Art. L822-1**

Le réseau des œuvres universitaires contribue à assurer aux étudiants une qualité d'accueil et de vie propice à la réussite de leur parcours de formation. Il assure une mission d'aide sociale et de lutte contre le harcèlement dans le cadre universitaire et concourt à l'information et à l'éducation des étudiants en matière de santé. Il favorise leur mobilité.

Il contribue aussi à l'amélioration des conditions de vie et de travail de l'ensemble des membres de la communauté universitaire, telle que définie à l'article L. 111-5.

Il peut assurer la gestion d'aides à d'autres personnes en formation.

Il peut accorder des aides en faveur des jeunes à la recherche de leur premier emploi et en assurer la gestion.

Le Centre national des œuvres universitaires et scolaires peut exercer les missions d'une centrale d'achat, au sens de l'article L. 2113-2 du code de la commande publique, pour acquérir, à destination de l'Etat, des collectivités territoriales ou des établissements publics, des denrées alimentaires et d'autres biens nécessaires au développement d'une offre de restauration bénéficiant au moins en partie à des étudiants.

Les élections des représentants étudiants aux conseils d'administration du Centre national et des centres régionaux des œuvres universitaires ont lieu au scrutin de liste. Chaque liste de candidatures doit être composée alternativement d'un candidat de chaque sexe. La désignation des représentants des personnels aux conseils d'administration du centre national et des centres régionaux du réseau des œuvres est effectuée, respectivement, par le ministre chargé de l'enseignement supérieur et l'autorité académique sur proposition des organisations syndicales représentatives, qui s'assurent d'une participation égale entre femmes et hommes.

Les décisions concernant l'attribution des logements destinés aux étudiants sont prises par les centres régionaux des œuvres universitaires et scolaires.

Une convention passée entre l'Etat et les centres régionaux des œuvres universitaires vise à la réservation d'un nombre suffisant de logements à destination des personnes majeures victimes de violences inscrites dans un établissement scolaire ou universitaire qui sont protégées ou qui ont été protégées par l'ordonnance de protection prévue aux articles 515-9 et suivants du code civil.

Les centres régionaux des œuvres universitaires peuvent participer au capital des sociétés définies à l'article L. 762-6 du présent code.

Les communes ou les établissements publics de coopération intercommunale qui en font la demande ont la charge de la construction, de la reconstruction, de l'extension, des grosses réparations et de l'équipement des locaux destinés au logement des étudiants.

Les biens appartenant à l'Etat ou à un établissement public et affectés au logement des étudiants peuvent être transférés par arrêté du représentant de l'Etat aux collectivités territoriales ou aux établissements publics de coopération intercommunale à fiscalité propre qui ont demandé à assumer la charge de la construction, de la reconstruction, de l'extension, des grosses réparations et de l'équipement de ces locaux. Ce transfert se fait à titre gratuit et ne donne lieu au paiement d'aucune indemnité, droit, taxe, salaire ou honoraires. Les locaux transférés restent affectés au logement étudiant dans les mêmes conditions. La gestion de ces logements est assurée par le centre régional des œuvres universitaires et scolaires territorialement compétent, dans le cadre d'une convention conclue entre celui-ci, d'une part, et la collectivité territoriale ou l'établissement public de coopération intercommunale à fiscalité propre bénéficiaire du transfert, d'autre part.

Préalablement à l'arrêté du représentant de l'Etat, une convention conclue entre l'Etat et la collectivité ou l'établissement public de coopération intercommunale à fiscalité propre ayant demandé à bénéficier du transfert de biens dresse un diagnostic de l'état des logements et détermine les obligations respectives des signataires.

L'exécution des conventions conclues avant la date d'entrée en vigueur de la loi n° 2004-809 du 13 août 2004 relative aux libertés et responsabilités locales entre des organismes publics d'habitations à loyer modéré ou des sociétés d'économie mixte, l'Etat et un centre régional des œuvres universitaires et scolaires pour la construction ou la réhabilitation de logements sociaux étudiants se poursuit jusqu'au terme de celles-ci. A compter de cette date, les communes ou leurs groupements sont substitués à l'Etat ou, le cas échéant, à l'établissement public dans les droits et obligations résultant de ces conventions. A compter de la date d'entrée en vigueur de la loi n° 2004-809 du 13 août 2004 précitée, ils peuvent y mettre fin à condition de supporter les charges financières afférentes.

Pour la région d'Ile-de-France, la politique de logement des étudiants fait l'objet d'un schéma élaboré par le conseil régional. En Ile-de-France, la compétence prévue au neuvième alinéa du présent article est transférée à la région, à sa demande, si la commune ou l'établissement public de coopération intercommunale y renonce dans un délai d'un an après avoir été invité à l'exercer.

Les collectivités territoriales, les établissements publics de coopération intercommunale et, le cas échéant, la région d'Ile-de-France peuvent confier à l'organisme de leur choix la gestion des logements destinés aux étudiants construits après l'entrée en vigueur du transfert de compétence prévu au présent article.

L'Assemblée des Français de l'étranger peut saisir pour avis le centre national et les centres régionaux de toutes propositions en matière d'accès aux logements des étudiants des Français établis hors de France désireux de poursuivre leurs études en France.

Un décret en Conseil d'Etat fixe les modalités des transferts mentionnés au présent article. Il précise notamment les critères d'attribution des logements destinés aux étudiants.

**Art. L822-1-1 **

Dans chaque territoire, les étudiants peuvent bénéficier d'une offre de restauration à tarif modéré à proximité de leur lieu d'études.

Cette offre est proposée dans les lieux de restauration gérés par le réseau des œuvres universitaires et scolaires mentionné à l'article L. 822-1 ou par des organismes, de droit public ou de droit privé, conventionnés, dans le territoire considéré, par ce même réseau.

Une aide financière est proposée aux étudiants n'ayant pas accès à une structure de restauration universitaire, pour leur permettre d'acquitter, en tout ou en partie, le prix d'un repas consommé ou acheté auprès d'un organisme ayant conventionné, sur le territoire considéré, avec les établissements d'enseignement supérieur, les collectivités territoriales ou le réseau des œuvres universitaires et scolaires.

Un décret en Conseil d'Etat détermine les conditions d'application du présent article.

**Art. L822-2**

Le Centre national des oeuvres universitaires et scolaires est un établissement public, doté de la personnalité civile et de l'autonomie financière.

Il est placé sous la tutelle du ministre chargé de l'enseignement supérieur qui approuve son budget.

Un décret fixe les conditions dans lesquelles les collectivités territoriales ou leurs groupements sont représentés au sein des conseils d'administration du centre national et des centres régionaux des oeuvres universitaires et scolaires.

Le conseil d'administration du Centre national des œuvres universitaires et scolaires comprend parmi ses membres un député et un sénateur. Il est chargé :

1° De définir la politique générale du centre national et des centres régionaux des œuvres universitaires et scolaires ;

2° D'assurer la répartition des crédits budgétaires ordinaires et extraordinaires affectés aux centres régionaux des œuvres universitaires et scolaires ;

3° De recueillir et de répartir tous dons, legs, subventions et aides diverses susceptibles de favoriser l'établissement, le fonctionnement ou le développement de ces œuvres.

**Art. L822-3**

Les centres régionaux des oeuvres universitaires et scolaires sont des établissements publics dotés de la personnalité civile et de l'autonomie financière. Les centres régionaux sont placés sous la tutelle du ministre chargé de l'enseignement supérieur.

**Art. L822-4**

Les étudiants participent, par leurs représentants, à la gestion du Centre national et des centres régionaux des oeuvres universitaires et scolaires.

**Art. L822-5**

Un décret en Conseil d'Etat détermine les conditions d'application du présent chapitre, et notamment la composition et le fonctionnement des organismes consultatifs qui peuvent être institués auprès du Centre national et des centres régionaux par arrêté du ministre chargé de l'enseignement supérieur.

##### Titre III : La santé et la protection sociale des étudiants

###### Chapitre Ier : La santé universitaire.

**Art. L831-1**

Des services de médecine préventive et de promotion de la santé sont mis à la disposition des usagers, selon des modalités fixées par décret.

Ils assurent le suivi vaccinal des étudiants.

Les établissements auxquels ils sont rattachés concluent une convention avec l'agence mentionnée à l'article L. 1431-1 du code de la santé publique pour concourir à la mise en œuvre des actions coordonnées de prévention et d'éducation à la santé que comporte le programme régional pour l'accès à la prévention et aux soins des personnes les plus démunies prévu à l'article L. 1434-2 du code de la santé publique.

Lorsqu'ils sont autorisés à dispenser des soins en tant que centres de santé, au sens de l'article L. 6323-1 du code de la santé publique , ils contribuent à l'accès aux soins de premier recours, notamment des étudiants de l'établissement auquel ils sont rattachés.

**Art. L831-2**

Le contrôle médical des activités physiques et sportives universitaires est assuré dans les conditions définies aux articles L. 541-1 et L. 541-3.

**Art. L831-3**

L'avant dernier alinéa de l'article L. 541-1 est applicable aux étudiants et élèves de l'enseignement supérieur.

###### Chapitre II : La protection sociale des étudiants.

**Art. L832-1**

Les étudiants bénéficient de la prise en charge de leurs frais de santé en cas de maladie ou de maternité dans les conditions prévues aux articles L. 160-1 à L. 160-18 du code de la sécurité sociale.

**Art. L832-2**

Les étudiants bénéficient du régime d'assurance des accidents du travail dans les conditions prévues à l'article L. 412-8 du code de la sécurité sociale à l'exception de ceux de l'enseignement agricole, qui bénéficient du régime spécifique d'assurance obligatoire institué par l'article L. 751-1 du code rural et de la pêche maritime.

##### Titre IV : Les activités périuniversitaires, sportives et culturelles

###### Chapitre unique.

**Art. L841-1**

Les établissements de l'enseignement supérieur organisent et développent la pratique des activités physiques et sportives des étudiants et de leurs personnels. Ils peuvent également, par convention avec des associations, notamment les associations sportives universitaires, des fédérations sportives ou des collectivités territoriales ou leurs groupements, autoriser l'accès à leurs installations sportives.

**Art. L841-2**

Les associations sportives universitaires sont créées à l'initiative des établissements de l'enseignement supérieur.

Les associations sportives universitaires bénéficient de l'aide de l'Etat. Les collectivités territoriales peuvent concourir au développement de ces associations, en particulier en favorisant l'accès à leurs équipements sportifs.

Les associations sportives universitaires adoptent des dispositions statutaires obligatoires définies par décret en Conseil d'Etat.

**Art. L841-3**

Les associations visées à l'article L. 841-2 sont affiliées à des fédérations ou à des unions sportives scolaires et universitaires mentionnées à l'article L. 552-3.

**Art. L841-4**

Les associations et fédérations sportives universitaires sont soumises aux dispositions du code du sport et, en outre, aux dispositions du présent chapitre.

**Art. L841-5**

I. — Une contribution destinée à favoriser l'accueil et l'accompagnement social, sanitaire, culturel et sportif des étudiants et à conforter les actions de prévention et d'éducation à la santé réalisées à leur intention est instituée au profit des établissements publics d'enseignement supérieur, des établissements mentionnés aux articles L. 443-1 et L. 753-1 du présent code ou à l'article L. 1431-1 du code général des collectivités territoriales dispensant des formations initiales d'enseignement supérieur, des établissements d'enseignement supérieur privés d'intérêt général et des centres régionaux des œuvres universitaires et scolaires.

Les associations d'étudiants mentionnées à l'article L. 811-3 du présent code et, dans chaque établissement, les représentants des étudiants au conseil d'administration et dans les autres conseils, lorsque les établissements en sont dotés, participent à la programmation des actions financées au titre de cet accompagnement.

II. — La contribution est due chaque année par les étudiants lors de leur inscription à une formation initiale dans un établissement d'enseignement supérieur.

Sont exonérés du versement de cette contribution :

1° Les étudiants bénéficiant, pour l'année universitaire au titre de laquelle la contribution est due, d'une bourse de l'enseignement supérieur ou d'une allocation annuelle accordée en application de l'article L. 821-1 du présent code ;

2° Les étudiants bénéficiant du statut de réfugié ou de la protection subsidiaire ou étant enregistrés par l'autorité compétente en qualité de demandeur d'asile et disposant du droit de se maintenir sur le territoire dans les conditions prévues aux articles L. 541-1 et L. 573-1 du code de l'entrée et du séjour des étrangers et du droit d'asile ;

3° Les élèves des établissements d'enseignement relevant du ministère de la défense comportant des classes préparatoires aux concours des grandes écoles militaires, exonérés des droits d'inscription prévus à l'article L. 719-4 du présent code sur critères sociaux.

Lorsque l'étudiant s'inscrit au titre d'une même année universitaire à plusieurs formations, la contribution n'est due que lors de la première inscription.

III. — Le montant annuel de cette contribution est fixé à 90 €. Ce montant est indexé chaque année universitaire sur l'indice des prix à la consommation hors tabac constaté par l'Institut national de la statistique et des études économiques pour la France pour l'année civile précédente. Il est arrondi à l'euro le plus proche ; la fraction d'euro égale à 0,50 est comptée pour 1.

IV. — La contribution est acquittée auprès du centre régional des œuvres universitaires et scolaires dans le ressort territorial duquel l'établissement a son siège.

Elle est liquidée et recouvrée par l'agent comptable du centre régional des œuvres universitaires et scolaires selon les règles en matière de recouvrement des créances des établissements publics.

V. — Le produit de la contribution est réparti entre les établissements mentionnés au premier alinéa du I.

Un décret fixe, pour chaque catégorie d'établissements d'enseignement mentionnée au même premier alinéa, le montant versé au titre de chaque étudiant inscrit ainsi que la fraction du produit de la contribution attribuée aux centres régionaux des œuvres universitaires et scolaires et les modalités de sa répartition.

##### Titre V : DISPOSITIONS RELATIVES À L'OUTRE-MER

###### Chapitre Ier : Guadeloupe, Guyane, Martinique, La Réunion, Mayotte

###### Chapitre II : Saint-Barthélemy

###### Chapitre III : Saint-Martin

###### Chapitre IV : Saint-Pierre-et-Miquelon

###### Chapitre V : Wallis-et-Futuna

**Art. L855-1**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR RÉDACTION</th></tr><tr><td align="justify"> L. 811-1</td><td align="justify"> Résultant de la loi n° 2013-660 du 22 juillet 2013</td></tr><tr><td align="justify"> L. 811-2, 1er, 2e et 3e alinéas</td><td align="justify"> Résultant de la loi n° 2017-86 du 27 janvier 2017</td></tr><tr><td align="justify"> L. 811-3</td><td align="justify"> Résultant de la loi n° 2014-788 du 10 juillet 2014</td></tr><tr><td align="justify"> L. 811-3-1</td><td align="justify"> Résultant de la loi n° 2007-1199 du 10 août 2007</td></tr><tr><td align="justify"> L. 811-4</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 811-5</td><td align="justify"> Résultant de la loi n° 2019-828 du 6 août 2019</td></tr><tr><td align="justify"> L. 811-6 ;<br/> L. 821-1 à L. 821-4</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 822-2</td><td align="justify"> Résultant de la loi n° 2018-699 du 3 août 2018</td></tr><tr><td align="justify"> L. 831-1, 1er et 2e alinéas</td><td align="justify"> Résultant de la loi n° 2016-41 du 26 janvier 2016</td></tr><tr><td align="justify"> L. 841-1</td><td align="justify"> Résultant de la loi n° 2003-339 du 14 avril 2003</td></tr><tr><td align="justify"> L. 841-2 et L. 841-3</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr></tbody></table></div>II. — Pour l'application du I, à l'article L. 822-2 :</div>

1° La référence aux centres régionaux des œuvres universitaires et scolaires est supprimée ;

2° Le troisième alinéa est supprimé.

###### Chapitre VI :  Polynésie française

**Art. L856-1**

I. — Sont applicables en Polynésie française, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR RÉDACTION</th></tr><tr><td align="justify"> L. 811-1</td><td align="justify"> Résultant de la loi n° 2013-660 du 22 juillet 2013</td></tr><tr><td align="justify"> L. 811-2, 1er, 2e et 3e alinéas</td><td align="justify"> Résultant de la loi n° 2017-86 du 27 janvier 2017</td></tr><tr><td align="justify"> L. 811-3</td><td align="justify"> Résultant de la loi n° 2014-788 du 10 juillet 2014</td></tr><tr><td align="justify"> L. 811-3-1</td><td align="justify"> Résultant de la loi n° 2007-1199 du 10 août 2007</td></tr><tr><td align="justify"> L. 811-4</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 811-5</td><td align="justify"> Résultant de la loi n° 2019-828 du 6 août 2019</td></tr><tr><td align="justify"> L. 811-6 ;<br/> L. 821-1 à L. 821-4</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 822-2, 1er, 2e, 4e, 5e et 6e alinéas</td><td align="justify"> Résultant de la loi n° 2018-699 du 3 août 2018</td></tr><tr><td align="justify"> L. 831-1, 1er et 2e alinéas</td><td align="justify"> Résultant de la loi n° 2016-41 du 26 janvier 2016</td></tr><tr><td align="justify"> L. 841-1</td><td align="justify"> Résultant de la loi n° 2003-339 du 14 avril 2003</td></tr><tr><td align="justify"> L. 841-2 et L. 841-3</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 841-5</td><td align="justify"> Résultant de la loi n° 2018-166 du 8 mars 2018</td></tr></tbody></table></div>II. — Pour l'application du I :</div>

1° A l'article L. 821-1 :

a) Au premier alinéa, les mots : “ les collectivités territoriales ” sont remplacés par les mots : “ la Polynésie française et les communes ” ;

b) Au second alinéa, les mots : “ Les collectivités territoriales ” sont remplacés par les mots : “ La Polynésie française ” ;

2° Au 2° de l'article L. 822-2, après les mots : “ œuvres universitaires et scolaires ”, sont insérés les mots : “ et des organismes spécialisés ” ;

3° A l'article L. 841-3, les mots : “ scolaires et ” et les mots : “ mentionnées à l'article L. 552-3 ” sont supprimés ;

4° A l'article L. 841-5 :

a) Au premier alinéa du II, les mots : “ d'enseignement supérieur ” sont remplacés par les mots : “ d'enseignement universitaire ” :

b) Au premier alinéa du IV, les mots : “ du centre régional des œuvres universitaires et scolaires dans le ressort territorial duquel l'établissement a son siège ” sont remplacés par les mots : “ de l'université de la Polynésie française ” ;

c) Au V, le second alinéa est supprimé ;

5° Les montants exprimés en euros sont applicables en Polynésie française sous réserve de leur contrevaleur en monnaie locale.

###### Chapitre VII :  Nouvelle-Calédonie

**Art. L857-1**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR RÉDACTION</th></tr><tr><td align="justify"> L. 811-1</td><td align="justify"> Résultant de la loi n° 2013-660 du 22 juillet 2013</td></tr><tr><td align="justify"> L. 811-2, 1er, 2e et 3e alinéas</td><td align="justify"> Résultant de la loi n° 2017-86 du 27 janvier 2017</td></tr><tr><td align="justify"> L. 811-3</td><td align="justify"> Résultant de la loi n° 2014-788 du 10 juillet 2014</td></tr><tr><td align="justify"> L. 811-3-1</td><td align="justify"> Résultant de la loi n° 2007-1199 du 10 août 2007</td></tr><tr><td align="justify"> L. 811-4</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 811-5</td><td align="justify"> Résultant de la loi n° 2019-828 du 6 août 2019</td></tr><tr><td align="justify"> L. 811-6 ;<br/> L. 821-1 à L. 821-4</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 822-2, 1er, 2e, 4e, 5e et 6e alinéas</td><td align="justify"> Résultant de la loi n° 2018-699 du 3 août 2018</td></tr><tr><td align="justify"> Article L. 831-1, 1er et 2e alinéas</td><td align="justify"> Résultant de la loi n° 2016-41 du 26 janvier 2016</td></tr><tr><td align="justify"> L. 841-1</td><td align="justify"> Résultant de la loi n° 2003-339 du 14 avril 2003</td></tr><tr><td align="justify"> L. 841-2 et L. 841-3</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr></tbody></table></div> II. — Pour l'application du I :</div>

1° A l'article L. 821-1 :

a) Au premier alinéa, les mots : “ les collectivités territoriales ” sont remplacés par les mots : “ la Nouvelle-Calédonie et les collectivités territoriales ” ;

b) Au second alinéa, les mots : “ Les collectivités territoriales ” sont remplacés par les mots : “ La Nouvelle-Calédonie, les collectivités territoriales ” ;

2° Au 2° de l'article L. 822-2, après les mots : “ œuvres universitaires et scolaires ”, sont insérés les mots : “ et des organismes spécialisés ” ;

3° A l'article L. 841-3, les mots : “ scolaires et ” et les mots : “ mentionnées à l'article L. 552-3 ” sont supprimés.

### Quatrième partie : Les personnels

#### Livre IX : Les personnels de l'éducation

##### Titre Ier : Dispositions générales

###### Chapitre Ier : Dispositions communes.

**Art. L911-1**

Sous réserve des dispositions du présent livre, les dispositions statutaires de la fonction publique de l'Etat s'appliquent aux membres des corps de fonctionnaires du service public de l'éducation.

**Art. L911-2**

Un plan de recrutement des personnels est publié, chaque année, par le ministre chargé de l'éducation. Il couvre une période de cinq ans et est révisable annuellement.

**Art. L911-3**

Pour la répartition des emplois, une politique de réduction des inégalités constatées entre les académies et entre les départements vise à résorber les écarts de taux de scolarisation en améliorant les conditions d'encadrement des élèves et des étudiants. Elle tient compte des contraintes spécifiques des zones d'environnement social défavorisé et des zones d'habitat dispersé. Dans ce cadre, des mesures sont prises en faveur des départements et autres collectivités territoriales d'outre-mer. Les disparités existant entre ces départements ou ces collectivités et la métropole au regard des taux d'encadrement et de scolarisation seront résorbées.

**Art. L911-4**

Dans tous les cas où la responsabilité des membres de l'enseignement public se trouve engagée à la suite ou à l'occasion d'un fait dommageable commis, soit par les élèves ou les étudiants qui leur sont confiés à raison de leurs fonctions, soit au détriment de ces élèves ou de ces étudiants dans les mêmes conditions, la responsabilité de l'Etat est substituée à celle desdits membres de l'enseignement qui ne peuvent jamais être mis en cause devant les tribunaux civils par la victime ou ses représentants.

Il en est ainsi toutes les fois que, pendant la scolarité ou en dehors de la scolarité, dans un but d'enseignement ou d'éducation physique, non interdit par les règlements, les élèves et les étudiants confiés ainsi aux membres de l'enseignement public se trouvent sous la surveillance de ces derniers.

L'action récursoire peut être exercée par l'Etat soit contre le membre de l'enseignement public, soit contre les tiers, conformément au droit commun.

Dans l'action principale, les membres de l'enseignement public contre lesquels l'Etat pourrait éventuellement exercer l'action récursoire ne peuvent être entendus comme témoins.

L'action en responsabilité exercée par la victime, ses parents ou ses ayants droit, intentée contre l'Etat, ainsi responsable du dommage, est portée devant le tribunal de l'ordre judiciaire du lieu où le dommage a été causé et dirigée contre l'autorité académique compétente.

La prescription en ce qui concerne la réparation des dommages prévus par le présent article est acquise par trois années à partir du jour où le fait dommageable a été commis.

**Art. L911-5**

I. — Sont incapables de diriger un établissement d'enseignement du premier ou du second degré ou tout établissement de formation accueillant un public d'âge scolaire, qu'il soit public ou privé, ou d'y être employés, à quelque titre que ce soit :

1° Ceux qui ont été définitivement condamnés par le juge pénal pour crime ou délit contraire à la probité et aux mœurs, y compris un crime ou un délit à caractère terroriste ;

2° Ceux qui ont été privés par jugement de tout ou partie des droits civils, civiques et de famille mentionnés à l'article 131-26 du code pénal, ou qui ont été déchus de l'autorité parentale ;

3° Ceux qui ont été frappés d'interdiction d'exercer, à titre définitif, une fonction d'enseignement ou une activité professionnelle ou bénévole impliquant un contact habituel avec des mineurs.

II. — Est incapable de diriger un établissement d'enseignement du premier ou du second degré ou tout établissement de formation accueillant un public d'âge scolaire, qu'il soit public ou privé, ou d'y être employée, toute personne qui, ayant exercé dans un établissement d'enseignement ou de formation accueillant un public d'âge scolaire, a été révoquée ou licenciée en application d'une sanction disciplinaire prononcée en raison de faits contraires à la probité et aux mœurs.

**Art. L911-5-1**

I. — Les membres de l'enseignement public ou privé peuvent, par décision du ministre chargé de l'éducation, être relevés des déchéances ou incapacités résultant des décisions disciplinaires ayant prononcé à leur encontre l'interdiction du droit d'enseigner ou la suspension du droit de diriger un établissement d'enseignement privé.

Le bénéfice de cette disposition est étendu aux professeurs de l'enseignement public secondaire, pour les déchéances ou incapacités résultant de leur révocation ou de leur suspension par les conseils disciplinaires.

Un décret en Conseil d'Etat détermine les modalités d'organisation de la procédure de relèvement.

II. — Les demandes en relèvement formées en vertu du I ne peuvent être présentées qu'après un délai minimum écoulé depuis la notification des décisions définitives.

Le délai est de deux ans pour une suspension, une interdiction ou une exclusion temporaires.

Il est de cinq ans pour une interdiction ou une exclusion ayant un caractère perpétuel.

Lorsque la demande a été rejetée, après examen au fond, elle ne peut être présentée de nouveau qu'après un délai égal au premier délai exigé.

III. — Si l'intéressé peut établir qu'il a été sanctionné à raison de faits amnistiés ou de condamnations judiciaires annulées par suite d'un arrêt de révision, la nécessité d'un délai antérieur à sa première demande de relèvement est supprimée, mais non celle des délais nécessaires aux demandes subséquentes, si la demande est rejetée.

**Art. L911-6**

Des personnes justifiant d'une compétence professionnelle dans les domaines de la création ou de l'expression artistique, de l'histoire de l'art ou de la conservation du patrimoine peuvent apporter, sous la responsabilité des personnels enseignants, leur concours aux enseignements artistiques dans des conditions fixées par décret en Conseil d'Etat.

**Art. L911-6-1**

Les membres de la réserve citoyenne de l'éducation nationale concourent à la transmission des valeurs de la République.

Ils sont recrutés et interviennent dans les écoles et les établissements d'enseignement du second degré selon des modalités déterminées par le ministre chargé de l'éducation nationale.

Seules les personnes majeures peuvent être admises dans la réserve citoyenne de l'éducation nationale.

La réserve citoyenne de l'éducation nationale fait partie de la réserve civique prévue par la loi n° 2017-86 du 27 janvier 2017 relative à l'égalité et à la citoyenneté. Elle est régie par les dispositions du présent code et, pour autant qu'ils n'y sont pas contraires, par les articles 1er à 5 de la même loi.

**Art. L911-7**

Les établissements publics locaux d'enseignement peuvent confier, par des contrats à durée limitée et non renouvelables, la charge d'activités éducatives à des demandeurs d'emploi qui justifient d'un diplôme ou d'une expérience suffisante ; ces contrats, dénommés " contrats d'association à l'école ", sont des contrats de droit public ; ils sont conclus en priorité avec des personnes qui ont exercé des fonctions éducatives dans les écoles ou établissements d'enseignement.

La rémunération de ces activités est assurée par l'Etat ; elle peut être cumulée intégralement avec le revenu de remplacement prévu à l'article L. 5421-2 du code du travail.

Un décret en Conseil d'Etat détermine les conditions d'application du présent article. Il précise notamment le type d'activités éducatives confiées aux titulaires des contrats et les conditions dans lesquelles les titulaires des contrats peuvent renoncer à l'exécution de ceux-ci.

Les dispositions du présent article s'appliquent aux formations, établissements et personnels relevant du ministre de l'agriculture, dans le respect des principes définis aux chapitres Ier et III du titre Ier du livre VIII du code rural et de la pêche maritime.

**Art. L911-8**

Les citoyens andorrans sont considérés comme remplissant la condition prévue au 3° de l'article 5 bis de la loi n° 83-634 du 13 juillet 1983 portant droits et obligations des fonctionnaires pour l'accès aux corps relevant du ministre chargé de l'éducation.

**Art. L911-9**

Quand ils atteignent la limite d'âge en cours d'année scolaire, les enseignants des premier et second degrés, les personnels d'inspection ainsi que les maîtres contractuels et agréés des établissements d'enseignement privés sous contrat restent en fonction à leur demande, si les besoins du service le justifient, jusqu'à la fin de l'année scolaire.

###### Chapitre II : Dispositions propres aux personnels enseignants.

**Art. L912-1**

Les enseignants sont responsables de l'ensemble des activités scolaires des élèves. Ils travaillent au sein d'équipes pédagogiques ; celles-ci sont constituées des enseignants ayant en charge les mêmes classes ou groupes d'élèves ou exerçant dans le même champ disciplinaire et des personnels spécialisés, notamment les psychologues scolaires dans les écoles. Les personnels d'éducation y sont associés. Le travail transversal et pluridisciplinaire ainsi que l'innovation pédagogique sont encouragés

Les enseignants apportent une aide au travail personnel des élèves et en assurent le suivi. Ils procèdent à leur évaluation. Ils les conseillent dans le choix de leur projet d'orientation en collaboration avec les personnels d'éducation et d'orientation qui veillent à favoriser la mixité entre les femmes et les hommes dans l'accès aux filières de formation. Ils participent aux actions de formation continue des adultes et aux formations par apprentissage.

Les enseignants tiennent informés les parents d'élèves et les aident à suivre la scolarité de leurs enfants.

Ils contribuent à la continuité de l'enseignement sous l'autorité du chef d'établissement en assurant des enseignements complémentaires.

Leur formation les prépare à l'ensemble de ces missions.

**Art. L912-1-1**

La liberté pédagogique de l'enseignant s'exerce dans le respect des programmes et des instructions du ministre chargé de l'éducation nationale et dans le cadre du projet d'école ou d'établissement avec le conseil et sous le contrôle des membres des corps d'inspection.

Le conseil pédagogique prévu à l'article L. 421-5 ne peut porter atteinte à cette liberté.

**Art. L912-1-2**

La formation continue est obligatoire pour chaque enseignant.

L'offre de formation continue est adaptée aux besoins des enseignants. Elle participe à leur développement professionnel et personnel et peut donner lieu à l'attribution d'une certification ou d'un diplôme.

Lorsqu'elle correspond à un projet personnel concourant à l'amélioration des enseignements et approuvé par le recteur, la formation continue des enseignants s'accomplit en priorité en dehors des obligations de service d'enseignement et peut donner lieu à une indemnisation.

**Art. L912-1-3**

La formation continue des enseignants est prise en compte dans la gestion de leur carrière.

**Art. L912-2**

Les enseignants peuvent participer, dans le cadre des activités prévues par le projet de l'établissement, à des actions en faveur de l'innovation technologique et du transfert de technologie.

Les dispositions de l'article L. 932-4 leur sont applicables.

**Art. L912-3**

Les enseignants non titulaires exerçant dans les établissements scolaires français à l'étranger peuvent se présenter aux concours internes d'accès aux corps d'enseignants titulaires du ministère de l'éducation nationale ouverts en application du 2° de l'article 19 de la loi n° 84-16 du 11 janvier 1984 portant dispositions statutaires relatives à la fonction publique de l'Etat. Ils doivent, pour ce faire, satisfaire aux mêmes conditions de nationalité, de diplôme et d'ancienneté de services que celles auxquelles doivent répondre en France, pour faire acte de candidature à ces concours, les enseignants non titulaires des établissements d'enseignement public relevant du ministère de l'éducation nationale.

Les périodes d'exercice, par ces personnels, de fonctions d'enseignement dans les établissements scolaires français à l'étranger sont à prendre en compte dans l'ancienneté des services requise des candidats aux concours internes ci-dessus mentionnés.

**Art. L912-4**

Les maîtres de l'enseignement public peuvent être détachés dans un établissement d'enseignement technique privé reconnu par l'Etat pour y exercer des fonctions de direction ou d'enseignement dans les conditions fixées par les dispositions du statut général des fonctionnaires de l'Etat.

###### Chapitre III : Dispositions propres aux personnels administratifs, techniques, ouvriers, sociaux, de santé et de service.

**Art. L913-1**

Les personnels administratifs, techniques, ouvriers, sociaux, de santé et de service sont membres de la communauté éducative. Ils concourent directement aux missions du service public de l'éducation et contribuent à assurer le fonctionnement des établissements et des services de l'éducation nationale. Ils jouent un rôle éducatif en liaison avec les enseignants.

Ils contribuent à la qualité de l'accueil et du cadre de vie et assurent la sécurité, le service de restauration, la protection sanitaire et sociale et, dans les internats, l'hébergement des élèves. Dans les lycées agricoles, ils contribuent au transport pédagogique des élèves nécessaire aux enseignements réguliers.

###### Chapitre IV : Dispositions propres aux personnels des établissements d'enseignement privés.

**Art. L914-1**

Les règles générales qui déterminent les conditions de service et de cessation d'activité des maîtres titulaires de l'enseignement public, ainsi que les mesures sociales et les possibilités de formation dont ils bénéficient, sont applicables également et simultanément aux maîtres justifiant du même niveau de qualification, habilités par agrément ou par contrat à exercer leur fonction dans des établissements d'enseignement privés liés à l'Etat par contrat. Ces maîtres bénéficient également des mesures de promotion et d'avancement prises en faveur des maîtres de l'enseignement public.

Les documentalistes exerçant leurs fonctions au profit des élèves des classes sous contrat des établissements d'enseignement privés du second degré bénéficient d'un contrat dans les mêmes conditions que les maîtres exerçant dans ces classes.

Les maîtres liés à l'Etat par agrément ou par contrat qui exercent la fonction de directeur d'un établissement d'enseignement privé du premier degré sous contrat bénéficient de décharges de services dans les mêmes conditions que les directeurs des écoles publiques.

Un décret en Conseil d'Etat fixe les conditions d'accès à la retraite des maîtres de l'enseignement privé en application du principe énoncé au premier alinéa.

Les charges afférentes à la formation initiale et continue des maîtres susvisés sont financées par l'Etat aux mêmes niveaux et dans les mêmes limites que ceux qui sont retenus pour la formation initiale et continue des maîtres de l'enseignement public. Elles font l'objet de conventions conclues avec les personnes physiques ou morales qui assurent cette formation dans le respect du caractère propre de l'établissement visé à l'article L. 442-1 et des accords qui régissent l'organisation de l'emploi et celle de la formation professionnelle des personnels dans l'enseignement privé sous contrat.

Les maîtres titulaires d'un contrat définitif dont le service est supprimé ou réduit, les maîtres titulaires d'un contrat provisoire préalable à l'obtention d'un contrat définitif ainsi que les lauréats de concours bénéficient d'une priorité d'accès aux services vacants d'enseignement ou de documentation des classes sous contrat d'association dans des conditions déterminées par décret en Conseil d'Etat (1).

**Art. L914-1-1**

Les personnels enseignants et de documentation mentionnés à l'article L. 914-1 peuvent bénéficier d'avantages temporaires de retraite dès leur cessation d'activité. Ces avantages, dont la charge financière est intégralement supportée par l'Etat, sont destinés à permettre à ces personnels de cesser leur activité dans les mêmes conditions que les maîtres titulaires de l'enseignement public.

L'ouverture des droits aux avantages temporaires de retraite est subordonnée au respect des conditions suivantes :

1° Les bénéficiaires doivent être titulaires d'un contrat définitif ou d'un agrément au moment où ils sollicitent leur admission au régime temporaire de retraite ;

2° Les bénéficiaires doivent justifier d'une durée de services en qualité de personnels enseignants et de documentation habilités par agrément ou par contrat à exercer leurs fonctions dans les établissements d'enseignement privés liés par contrat à l'Etat ou reconnus par celui-ci. Les services d'enseignement en tant que maître délégué, les services de direction et de formation exercés concomitamment à une activité d'enseignement, les périodes de formation ainsi que les périodes accomplies au titre du service national actif sont pris en compte dans des conditions déterminées par voie réglementaire. Toutefois, la condition de durée de services n'est pas opposable aux bénéficiaires qui se trouvent dans l'incapacité permanente d'exercer leur fonction ;

3° Les bénéficiaires doivent satisfaire à l'une des conditions auxquelles est subordonnée la possibilité pour les maîtres titulaires de l'enseignement public de demander la liquidation de leur pension.

Les avantages temporaires de retraite sont liquidés en ne prenant en compte que les services mentionnés au 2° du présent article, augmentés des majorations de durée d'assurance prévues aux articles L. 351-4, L. 351-4-1 et L. 351-5 du code de la sécurité sociale et des majorations pour enfants prévues par les régimes de retraite complémentaire mentionnés au livre IX du même code.

Un coefficient de minoration ou de majoration est applicable aux avantages temporaires de retraite dans les mêmes conditions que pour les maîtres titulaires de l'enseignement public.

Les avantages temporaires de retraite cessent d'être versés aux bénéficiaires auxquels aucun coefficient de minoration n'est applicable lorsqu'ils peuvent bénéficier d'une pension de vieillesse du régime général de sécurité sociale liquidée à taux plein. Ils cessent également d'être versés aux bénéficiaires auxquels un coefficient de minoration est applicable lorsqu'ils atteignent l'âge auquel le coefficient de minoration applicable à leur pension de vieillesse du régime général de sécurité sociale est le plus proche du coefficient de minoration qui était appliqué aux avantages temporaires de retraite.

Les limites d'âge et les règles de cumul de pension de retraite et de rémunération des revenus d'activité applicables aux maîtres titulaires de l'enseignement public le sont également aux personnels enseignants et de documentation mentionnés à l'article L. 914-1 du présent code dans des conditions fixées par voie réglementaire.

Les bénéficiaires des avantages temporaires de retraite ainsi que leurs ayants droit bénéficient des prestations en nature des assurances maladie et maternité du régime général de sécurité sociale.

Les conditions dans lesquelles les maîtres des établissements d'enseignement privés sous contrat avec l'Etat en Nouvelle-Calédonie et en Polynésie française cessent leur activité et sont autorisés à cumuler les avantages temporaires de retraite institués par ces collectivités et les rémunérations servies, directement ou indirectement, par l'une des collectivités mentionnées à l'article L. 86-1 du code des pensions civiles et militaires de retraite sont fixées par voie réglementaire.

Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

**Art. L914-1-2**

Il est institué, auprès du ministre chargé de l'éducation nationale, un comité consultatif ministériel compétent à l'égard des maîtres des établissements d'enseignement privés des premier et second degrés sous contrat.

Ce comité est chargé de connaître des questions relatives aux effectifs, aux emplois et compétences ainsi que des questions d'ordre statutaire intéressant les maîtres des établissements d'enseignement privés des premier et second degrés sous contrat.

Ce comité comprend des représentants de l'administration et des représentants des maîtres mentionnés au premier alinéa. Seuls les représentants des maîtres sont appelés à prendre part aux votes.

Les représentants des maîtres siégeant dans le comité consultatif ministériel sont élus au scrutin de liste avec représentation proportionnelle. L'article 9 bis de la loi n° 83-634 du 13 juillet 1983 portant droits et obligations des fonctionnaires est applicable à cette élection sous réserve que les mots : " organisations syndicales de fonctionnaires " et " union de syndicats de fonctionnaires " s'entendent, respectivement, comme : " organisations syndicales des maîtres des établissements d'enseignement privés des premier et second degrés sous contrat " et " union de syndicats des maîtres des établissements d'enseignement privés des premier et second degrés sous contrat " .

Un décret en Conseil d'Etat précise les conditions d'application du présent article.

**Art. L914-1-3**

Les représentants des maîtres des établissements d'enseignement privés des premier et second degrés sous contrat siégeant dans les commissions consultatives mixtes académiques ou départementales sont élus au scrutin de liste avec représentation proportionnelle. L'article 9 bis de la loi n° 83-634 du 13 juillet 1983 portant droits et obligations des fonctionnaires est applicable à ces élections selon les modalités prévues à l'article L. 914-1-2.

Un décret en Conseil d'Etat précise les conditions d'application du présent article.

**Art. L914-2**

Lorsque la demande d'intégration des établissements d'enseignement privés dans l'enseignement public est agréée conformément aux dispositions de l'article L. 442-4, les maîtres en fonctions sont soit titularisés et reclassés dans les cadres de l'enseignement public, soit maintenus en qualité de contractuels.

**Art. L914-3**

I. — Nul ne peut diriger un établissement d'enseignement scolaire privé :

1° S'il est frappé d'une incapacité prévue à l'article L. 911-5 ;

2° S'il n'est pas de nationalité française ou ressortissant d'un autre Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen ;

3° S'il ne remplit pas des conditions d'âge, de diplômes et de pratique professionnelle ou de connaissances professionnelles fixées par décret en Conseil d'Etat, dans la limite des conditions exigées des agents contractuels recrutés pour exercer des fonctions d'enseignement correspondantes dans les écoles et établissements publics relevant du ministre chargé de l'éducation nationale ;

4° S'il n'a pas exercé pendant cinq ans au moins des fonctions de direction, d'enseignement ou de surveillance dans un établissement d'enseignement public ou privé d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen.

II. — Nul ne peut être chargé d'un enseignement dans un établissement d'enseignement privé du premier ou du second degré s'il ne remplit pas les conditions fixées aux 1° à 3° du I du présent article.

**Art. L914-4**

Saisie en ce sens par une personne désireuse soit d'ouvrir ou de diriger un établissement d'enseignement scolaire privé, soit d'y enseigner, l'autorité de l'Etat compétente en matière d'éducation peut accorder des dérogations aux conditions fixées aux 2° à 4° du I de l'article L. 914-3, dans des conditions prévues par décret en Conseil d'Etat.

**Art. L914-5**

Le fait de diriger un établissement privé d'enseignement scolaire en dépit d'une opposition formulée par les autorités compétentes ou sans remplir les conditions prescrites aux articles L. 441-1 et L. 914-3 est puni d'un an d'emprisonnement et de 15 000 € d'amende. La peine complémentaire d'interdiction de diriger un établissement scolaire et d'y enseigner, à titre définitif ou pour une durée de cinq ans au plus, est également encourue.

Lorsque l'ouverture d'un établissement a fait l'objet d'une décision d'opposition, la peine d'amende prévue au premier alinéa du présent article ne peut être prononcée qu'après que cette décision est devenue définitive.

**Art. L914-6**

Toute personne attachée à l'enseignement dans un établissement d'enseignement privé du premier ou du second degré qui n'est pas lié à l'Etat par contrat ou dans un établissement d'enseignement supérieur privé peut, sur la plainte de l'autorité de l'Etat compétente en matière d'éducation, du représentant de l'Etat dans le département ou du ministère public, faire l'objet d'une procédure disciplinaire pour faute grave dans l'exercice de ses fonctions, inconduite ou immoralité ou lorsque son enseignement est contraire à la morale et aux lois ou, s'agissant d'un professeur d'un établissement d'enseignement supérieur privé, pour désordre grave occasionné ou toléré par lui dans son cours.

Après avis du conseil académique de l'éducation nationale réuni dans la formation prévue à l'article L. 234-2, le recteur d'académie peut lui infliger un blâme ou lui interdire l'exercice de sa profession temporairement ou définitivement, sans préjudice des peines encourues pour crimes ou délits prévus par le code pénal et indépendamment des poursuites pénales prévues aux articles L. 731-11 et L. 731-12 du présent code. L'enseignant du premier degré privé est interdit de l'exercice de sa profession, soit dans la commune où il exerce, soit dans le département, selon la gravité de la faute commise.

Le présent article est également applicable à tout chef d'établissement d'enseignement du premier ou du second degré privé ou d'enseignement technique privé, ainsi qu'à toute personne attachée à la surveillance d'un établissement d'enseignement privé du premier ou du second degré ou d'enseignement supérieur privé.

###### Chapitre V : Dispositions propres aux personnels des établissements publics nationaux.

###### Chapitre VI : Dispositions relatives aux assistants d'éducation.

**Art. L916-1**

Des assistants d'éducation sont recrutés par les établissements d'enseignement mentionnés au chapitre II du titre Ier et au titre II du livre IV pour exercer des fonctions d'assistance à l'équipe éducative en lien avec le projet d'établissement, notamment pour l'encadrement et la surveillance des élèves.

Les assistants d'éducation inscrits dans une formation dispensée par un établissement d'enseignement supérieur délivrant un diplôme préparant au concours d'accès aux corps des personnels enseignants ou d'éducation peuvent se voir confier progressivement des fonctions de soutien, d'accompagnement, d'éducation et d'enseignement.

A l'issue de leur contrat, les assistants d'éducation peuvent demander à faire valider l'expérience acquise dans les conditions définies par les articles L. 2323-10, L. 6111-1, L. 6311-1, L. 6411-1 et L. 6422-1 du code du travail.

Les assistants d'éducation peuvent exercer leurs fonctions dans l'établissement qui les a recrutés, dans un ou plusieurs autres établissements ainsi que, compte tenu des besoins appréciés par l'autorité administrative, dans une ou plusieurs écoles. Dans ce dernier cas, les directeurs d'école peuvent participer à la procédure de recrutement.

Les assistants d'éducation sont recrutés par des contrats d'une durée maximale de trois ans, renouvelables dans la limite d'une période d'engagement totale de six ans. Un décret définit les conditions dans lesquelles l'Etat peut conclure un contrat à durée indéterminée avec une personne ayant exercé pendant six ans en qualité d'assistant d'éducation, en vue de poursuivre ses missions.

Le dispositif des assistants d'éducation est destiné à bénéficier en priorité à des étudiants boursiers.

Les conditions d'application du présent article sont fixées par décret pris après avis du comité technique ministériel du ministère chargé de l'éducation. Ce décret précise les droits reconnus aux assistants d'éducation au titre des articles L. 970-1 à L. 970-4 du même code, les modalités d'aménagement de leur temps de travail, en particulier pour ceux qui sont astreints à un service de nuit, ainsi que les conditions dans lesquelles les assistants d'éducation mentionnés au deuxième alinéa du présent article peuvent exercer des fonctions pédagogiques, d'enseignement ou d'éducation. Il peut déroger, dans la mesure justifiée par la nature de leurs missions, aux dispositions générales prises pour l'application de l'article 7 de la loi n° 84-16 du 11 janvier 1984 portant dispositions statutaires relatives à la fonction publique de l'Etat.

**Art. L916-2**

Les assistants d'éducation peuvent être mis à la disposition des collectivités territoriales pour participer aux activités complémentaires prévues à l'article L. 216-1 ou aux activités organisées en dehors du temps scolaire dans les écoles et les établissements d'enseignement conformément à l'article L. 212-15.

Une convention conclue entre la collectivité intéressée et l'établissement employeur dans les conditions prévues à l'article L. 216-1 précise les conditions de cette mise à disposition.

###### Chapitre VII : Dispositions spécifiques relatives aux accompagnants des élèves en situation de handicap.

**Art. L917-1**

Des accompagnants des élèves en situation de handicap sont recrutés pour exercer des fonctions d'aide à l'inclusion scolaire de ces élèves, y compris en dehors du temps scolaire. Ils sont recrutés par l'Etat, par les établissements d'enseignement mentionnés au chapitre II du titre Ier et au titre II du livre IV de la deuxième partie ou par les établissements mentionnés à l'article L. 442-1. Lorsqu'ils sont recrutés par ces établissements, leur recrutement intervient après accord du directeur académique des services de l'éducation nationale.

Des accompagnants des élèves en situation de handicap sont également recrutés pour exercer des fonctions d'accompagnement auprès des étudiants en situation de handicap inscrits dans les établissements d'enseignement supérieur mentionnés aux titres Ier, II, IV et V du livre VII de la troisième partie du présent code et pour lesquels une aide a été reconnue nécessaire par la commission mentionnée à l'article L. 146-9 du code de l'action sociale et des familles.

Ils peuvent exercer leurs fonctions dans l'établissement qui les a recrutés, dans un ou plusieurs autres établissements ainsi que, compte tenu des besoins appréciés par l'autorité administrative, dans une ou plusieurs écoles. Dans ce dernier cas, les directeurs d'école peuvent participer à la procédure de recrutement.

L'autorité compétente de l'Etat en matière d'éducation et les collectivités territoriales peuvent s'associer par convention en vue du recrutement commun d'accompagnants des élèves en situation de handicap. Ils peuvent être mis à la disposition des collectivités territoriales dans les conditions prévues à l'article L. 916-2 du présent code.

Les accompagnants des élèves en situation de handicap bénéficient d'une formation spécifique pour l'accomplissement de leurs fonctions, mise en œuvre en collaboration avec les associations d'aide aux familles d'enfants en situation de handicap. Ils peuvent demander à faire valider l'expérience acquise dans les conditions définies aux articles L. 2323-10, L. 6111-1, L. 6311-1, L. 6411-1 et L. 6422-1 du code du travail. Leur formation professionnelle continue est fixée conformément à un référentiel national et adaptée à la diversité des situations des élèves accueillis dans les écoles et établissements d'enseignement. Un arrêté du ministre chargé de l'éducation nationale précise le cahier des charges des contenus de la formation continue spécifique concernant la prise en charge des enfants en situation de handicap.

Ils sont recrutés par contrat d'une durée de trois ans, renouvelable une fois. Lorsque l'Etat conclut un nouveau contrat avec une personne ayant exercé pendant six ans en qualité d'accompagnant des élèves en situation de handicap en vue de poursuivre ces missions le contrat est à durée indéterminée. Pour l'appréciation de la durée des six ans, les services accomplis à temps incomplet et à temps partiel sont assimilés à des services à temps complet. Les services accomplis de manière discontinue sont pris en compte, sous réserve que la durée des interruptions n'excède pas quatre mois. Un décret définit les conditions dans lesquelles, lorsque l'Etat conclut un nouveau contrat avec une personne ayant exercé pendant trois à six ans en qualité d'accompagnant des élèves en situation de handicap en vue de poursuivre ses missions, le contrat peut être à durée indéterminée.

Les services accomplis en qualité d'assistant d'éducation pour exercer des fonctions d'aide à l'inclusion scolaire des élèves en situation de handicap sont assimilés à des services accomplis en qualité d'accompagnant des élèves en situation de handicap.

Les accompagnants des élèves en situation de handicap sont régis par les dispositions réglementaires générales applicables aux agents contractuels de l'Etat prises pour l'application de l'article 7 de la loi n° 84-16 du 11 janvier 1984 portant dispositions statutaires relatives à la fonction publique de l'Etat, sous réserve de dérogations prévues par le décret mentionné au dernier alinéa du présent article.

Dans chaque département, le directeur académique des services de l'éducation nationale désigne, parmi les accompagnants des élèves en situation de handicap répondant à des critères d'expérience fixés par arrêté, un ou plusieurs référents chargés de fournir à d'autres accompagnants des élèves en situation de handicap un appui dans leurs missions auprès des élèves en situation de handicap.

Les conditions d'application du présent article sont fixées par décret, pris après avis du comité technique ministériel du ministère chargé de l'éducation nationale.

##### Titre II : Les personnels du premier degré

###### Chapitre unique.

**Art. L921-1**

Nul ne peut enseigner dans une école maternelle ou élémentaire avant l'âge de dix-huit ans.

Nul ne peut diriger une école avant l'âge de vingt et un ans.

**Art. L921-2**

Indépendamment de leur traitement, les instituteurs titulaires et stagiaires ont droit au logement ou à l'indemnité communale en tenant lieu. Cette indemnité est fixée par le représentant de l'Etat dans le département, après avis du conseil départemental de l'éducation nationale, dans les conditions fixées par décret en Conseil d'Etat.

A Paris et dans les communes correspondant au territoire de l'ancien département de la Seine, l'indemnité de logement est remplacée par un supplément communal. Un décret en Conseil d'Etat en détermine le tarif, les conditions d'attribution, ainsi que la réduction qu'il subit pour les instituteurs qui jouissent du logement en nature.

**Art. L921-3**

Par dérogation à l'article 14 de la loi n° 84-16 du 11 janvier 1984 portant dispositions statutaires relatives à la fonction publique de l'Etat, il est créé une commission administrative paritaire unique compétente à l'égard des personnels enseignants appartenant aux corps des instituteurs et des professeurs des écoles dans des conditions fixées par décret en Conseil d'Etat.

##### Titre III : Les personnels du second degré

###### Chapitre Ier : Dispositions communes.

**Art. L931-1**

La rémunération principale des fonctionnaires appartenant aux corps des professeurs certifiés et assimilés, des professeurs d'éducation physique et sportive, des conseillers principaux d'éducation, ainsi qu'au second grade des professeurs de lycée professionnel, relevant du ministère de l'éducation nationale ou du ministère de l'agriculture, comporte, outre la rémunération afférente à leur grade et à l'échelon qu'ils détiennent dans leur grade, une bonification de quinze points d'indice majoré soumise à retenue pour pension.

Les intéressés doivent être parvenus au huitième échelon de leur grade et être âgés de cinquante ans et plus entre le 1er septembre 1989 et le 31 août 1994.

Cette bonification indiciaire n'est plus versée aux personnels mentionnés ci-dessus lorsqu'ils accèdent à la hors classe, ni prise en compte pour déterminer le classement des intéressés dans la hors classe.

###### Chapitre II : Les personnels enseignants des lycées et collèges.

**Art. L932-1**

En cas de changement d'académie, les fonctionnaires appartenant à un corps de professeur d'enseignement général de collège sont intégrés dans le corps d'accueil de professeur d'enseignement général de collège sans détachement préalable, dans les conditions fixées par leur statut particulier.

**Art. L932-2**

Dans les établissements publics locaux d'enseignement, il peut être fait appel à des professeurs associés.

Les professeurs associés sont recrutés à temps plein ou à temps incomplet.

Ils doivent justifier d'une expérience professionnelle d'une durée de cinq ans. Ils sont recrutés par contrat, pour une durée limitée, dans des conditions fixées par décret. Celui-ci détermine les conditions de priorité accordée aux demandeurs d'emploi de plus de trois mois.

**Art. L932-3**

Les fonctionnaires des corps enseignants des établissements d'enseignement technologique sont, pour les enseignements généraux de même niveau, recrutés et formés dans les mêmes conditions que les professeurs appelés à dispenser ces enseignements dans les établissements d'enseignement général.

Ceux des disciplines technologiques sont recrutés en fonction d'exigences de formation et de pratique professionnelles antérieures.

Ils doivent posséder une qualification correspondant à celles des maîtres de l'enseignement général de même niveau.

Les uns et les autres, après recrutement, reçoivent une formation soit dans les mêmes établissements, soit dans un institut national supérieur du professorat et de l'éducation.

Ils sont appelés à accomplir des stages en milieu professionnel.

**Art. L932-4**

La mobilité des salariés des entreprises publiques et privées vers les établissements d'enseignement, et des personnels enseignants vers les entreprises, est encouragée.

A cet effet, les personnels enseignants titulaires peuvent, sur leur demande ou avec leur accord, exercer leurs compétences auprès d'entreprises publiques ou privées, dans des conditions fixées par décret en Conseil d'Etat. Une convention doit être conclue entre l'Etat et l'entreprise intéressée.

**Art. L932-5**

Des conventions conclues entre l'Etat et les employeurs ou les membres des professions non salariées permettent à toute personne qualifiée d'assurer un enseignement dans les établissements publics d'enseignement technologique.

Ces conventions peuvent permettre la mise à la disposition partielle ou totale de salariés des entreprises publiques et privées, sur la demande ou après accord de ces salariés et desdites entreprises, en vue de dispenser dans les établissements d'enseignement public une formation technologique ou professionnelle.

Ces salariés sont rémunérés par l'entreprise. Leur contrat de travail est maintenu pendant la période au cours de laquelle ils dispensent leur enseignement. Les conventions peuvent prévoir les contreparties, éventuellement financières, que les entreprises reçoivent en échange d'une telle mise à disposition.

**Art. L932-6**

Les personnels enseignants de l'enseignement technologique bénéficient d'actions de formation et de conversion destinées :

1° A la formation continue des personnels fonctionnaires en vue de leur recyclage, et éventuellement de leur promotion ou de leur conversion ;

2° Au perfectionnement pédagogique des professionnels visés à l'article L. 932-5 ;

3° Au perfectionnement des maîtres auxiliaires en service dans les établissements d'enseignement public, en vue de les préparer aux concours de recrutement des corps enseignants correspondants.

###### Chapitre III : Les personnels d'éducation.

###### Chapitre IV : Les personnels d'orientation.

**Art. L934-1**

Lorsqu'un centre facultatif d'orientation scolaire et professionnelle créé avant le 10 octobre 1955 fait l'objet d'une transformation en centre public, les personnels techniques du centre peuvent, dans la limite des emplois vacants, être nommés puis titularisés dans des corps de fonctionnaires relevant de l'autorité du ministre chargé de l'éducation.

Un décret en Conseil d'Etat détermine les modalités d'application du présent article et notamment les conditions auxquelles sont subordonnées les nominations et les intégrations.

###### Chapitre V : Les personnels de surveillance.

**Art. L935-1**

Les emplois occupés par les maîtres d'internat et les surveillants d'externat des établissements d'enseignement ne sont pas soumis à la règle énoncée à l'article 3 de la loi n° 83-634 du 13 juillet 1983 portant droits et obligations des fonctionnaires.

**Art. L935-2**

Le maximum de temps à passer dans la maîtrise d'internat ne peut excéder six années, y compris le délai de probation, sauf prolongations exceptionnelles après avis motivé du conseil compétent de l'établissement public d'enseignement supérieur.

Les maîtres d'internat qui accèdent ultérieurement à des fonctions publiques sont autorisés à faire entrer leur temps d'intérim et de stage dans cet emploi dans le décompte de leurs années de services.

Les versements effectués pour eux à capital réservé au compte " assurances vieillesse " de la caisse des assurances sociales, ainsi que les bonifications afférentes, seront transférés à leur compte sous le régime des pensions civiles. Ils seront autorisés à les compléter rétroactivement s'il y a lieu.

###### Chapitre VI : Les personnels des centres de formation d'apprentis.

**Art. L936-1**

Les personnels des centres de formation d'apprentis sont régis par les dispositions des articles L. 6352-1 et L. 6352-2 du code du travail.

###### Chapitre VII : Les personnels de la formation continue.

**Art. L937-1**

Les agents contractuels recrutés pour exercer leurs fonctions dans les groupements d'établissements mentionnés à l'article L. 423-1 sont employés à temps complet ou incomplet, en fonction des besoins du service.

Les contrats des agents recrutés sur le fondement du premier alinéa du présent article sont conclus et renouvelés dans les conditions fixées aux cinq premiers alinéas de l'article 6 bis de la loi n° 84-16 du 11 janvier 1984 portant dispositions statutaires relatives à la fonction publique de l'Etat.

Le décret pris pour l'application de l'article 7 de la même loi est applicable aux agents contractuels recrutés sur le fondement du premier alinéa du présent article.

##### Titre IV : Les personnels d'inspection et de direction

###### Chapitre Ier : Les personnels d'inspection.

**Art. L941-1**

Les fonctionnaires intégrés dans les corps des inspecteurs de l'éducation nationale en application des articles 34, 41 et 42 du décret n° 90-675 du 18 juillet 1990 sont dispensés de l'obligation de mobilité exigée pour leur inscription au tableau d'avancement.

##### Titre V : Les personnels de l'enseignement supérieur

###### Chapitre Ier : Dispositions communes.

**Art. L951-1**

Les personnels des établissements publics à caractère scientifique, culturel et professionnel participent à l'administration des établissements et contribuent au développement et à la diffusion des connaissances et à la recherche.

Ils peuvent bénéficier d'une formation professionnelle initiale. Des actions de formation continue et une action sociale sont organisées à leur intention. Ils participent à la gestion des organismes mis en place à cette fin. Une protection médicale leur est assurée dans l'exercice de leurs activités.

**Art. L951-1-1**

Un comité social d'administration est créé dans chaque établissement public à caractère scientifique, culturel et professionnel par délibération du conseil d'administration. Outre les compétences qui lui sont conférées en application de l'article 15 de la loi n° 84-16 du 11 janvier 1984 portant dispositions statutaires relatives à la fonction publique de l'Etat, il est consulté sur la politique de gestion des ressources humaines de l'établissement. Un bilan de la politique sociale de l'établissement lui est présenté chaque année.

Les bilans sociaux des établissements sont rendus publics chaque année, dans des conditions fixées par décret.

**Art. L951-2**

Les dispositions de la loi n° 84-16 du 11 janvier 1984 portant dispositions statutaires relatives à la fonction publique de l'Etat, définissant les conditions dans lesquelles doivent être pourvus les emplois civils permanents de l'Etat et de ses établissements publics et autorisant l'intégration des agents non titulaires occupant de tels emplois, sont applicables aux établissements publics à caractère scientifique, culturel et professionnel.

Le régime des contrats à durée déterminée est fixé par les articles 4 et 6 de la loi n° 84-16 du 11 janvier 1984 précitée.

Lorsque les ressources nécessaires à la rémunération de personnels permanents sont suffisamment garanties, les emplois correspondants, dont la rémunération est couverte par voie de fonds de concours, peuvent être attribués aux établissements dans la limite du total des emplois inscrits à la loi de finances de l'année dans des conditions fixées par décret.

**Art. L951-2-1**

Les enseignants-chercheurs relevant du présent titre et les membres des corps d'ingénieurs et de personnels techniques de recherche et de formation, détachés ou mis à disposition auprès d'administrations, de collectivités territoriales, d'organismes ou d'établissements pour y exercer des fonctions concourant aux missions définies à l'article L. 123-3, d'organisations internationales intergouvernementales ou d'institutions ou d'organes de l'Union européenne, peuvent bénéficier d'une nomination dans un autre corps à la suite de la réussite à un concours ou examen professionnel ou au titre d'une promotion au choix, sans qu'il soit mis fin à leur mise à disposition ou à leur détachement lorsque cette nomination n'est pas conditionnée à l'accomplissement d'une période de formation ou de stage préalable.

**Art. L951-3**

Le ministre chargé de l'enseignement supérieur peut déléguer par arrêté aux présidents des universités et aux présidents ou directeurs des autres établissements publics d'enseignement supérieur, dans les conditions fixées par décret en Conseil d'Etat, tout ou partie de ses pouvoirs en matière de recrutement et de gestion des personnels titulaires, stagiaires et non titulaires de l'Etat qui relèvent de son autorité, dans la limite des emplois inscrits dans la loi de finances et attribués à l'établissement.

Les compétences ainsi déléguées s'exercent au nom de l'Etat et leur exercice est soumis au contrôle financier.

**Art. L951-4**

Le ministre chargé de l'enseignement supérieur peut prononcer la suspension d'un membre du personnel de l'enseignement supérieur pour un temps qui n'excède pas un an, sans privation de traitement.

**Art. L951-5**

Par dérogation au IV de l'article 25 septies de la loi n° 83-634 du 13 juillet 1983 portant droits et obligations des fonctionnaires, l'exercice d'une activité accessoire par les personnels de l'enseignement supérieur relevant du présent titre fait l'objet d'une déclaration à l'autorité dont ils relèvent lorsque cette activité correspond aux missions mentionnées à l'article L. 123-3 du présent code et qu'elle est exercée auprès d'un établissement public d'enseignement supérieur, d'un établissement public de recherche relevant du livre III du code de la recherche, d'un établissement public relevant du décret mentionné à l'article L. 112-6 du même code, d'une fondation reconnue d'utilité publique exerçant une ou plusieurs des missions définies à l'article L. 123-3 du présent code, du Haut Conseil d'évaluation de la recherche et de l'enseignement supérieur ou d'une administration de l'Etat ou d'une collectivité territoriale ou d'une organisation internationale intergouvernementale ou d'une institution ou d'un organe de l'Union européenne. Les conditions d'application de la présente dérogation sont fixées par décret en Conseil d'Etat.

###### Chapitre II : Les enseignants-chercheurs, les enseignants et les chercheurs

####### Section 1 : Dispositions générales.

**Art. L952-1**

Sous réserve des dispositions de l'article L. 951-2, le personnel enseignant comprend des enseignants-chercheurs appartenant à l'enseignement supérieur, d'autres enseignants ayant également la qualité de fonctionnaires, des enseignants associés ou invités, agents contractuels qui, par dérogation à l'article L. 311-1 du code général de la fonction publique, peuvent occuper des emplois permanents à temps complet d'enseignants chercheurs des établissements d'enseignement supérieur et de recherche, et des chargés d'enseignement.

Les enseignants associés ou invités assurent leur service à temps plein ou à temps partiel. Ils sont recrutés pour une durée limitée dans des conditions fixées par décret en Conseil d'Etat.

Les chargés d'enseignement apportent aux étudiants la contribution de leur expérience. Cette expérience peut être constituée par une fonction élective locale. Les chargés d'enseignement doivent exercer une activité professionnelle principale en dehors de leur activité d'enseignement ou une fonction exécutive locale. Ils sont nommés pour une durée limitée par le président de l'université, sur proposition de l'unité intéressée, ou le directeur de l'établissement. En cas de perte d'emploi, les chargés d'enseignement désignés précédemment peuvent voir leurs fonctions d'enseignement reconduites pour une durée maximale d'un an.

La rémunération des chargés d'enseignement et des agents temporaires vacataires est versée mensuellement.

Le recrutement de chercheurs pour des tâches d'enseignement est organisé dans des conditions fixées par décret.

**Art. L952-1-1**

Dans le cadre des contrats pluriannuels d'établissement mentionnés à l'article L. 711-1, chaque établissement public à caractère scientifique, culturel et professionnel présente les objectifs qu'il se fixe en matière de recrutement de maîtres de conférences n'ayant pas obtenu leur grade universitaire dans l'établissement, ainsi qu'en matière de recrutement de professeurs des universités n'ayant pas exercé, immédiatement avant leur promotion à ce grade, des fonctions de maître de conférences dans l'établissement.

**Art. L952-2**

Les enseignants-chercheurs, les enseignants et les chercheurs jouissent d'une pleine indépendance et d'une entière liberté d'expression dans l'exercice de leurs fonctions d'enseignement et de leurs activités de recherche, sous les réserves que leur imposent, conformément aux traditions universitaires et aux dispositions du présent code, les principes de tolérance et d'objectivité.

Les libertés académiques sont le gage de l'excellence de l'enseignement supérieur et de la recherche français. Elles s'exercent conformément au principe à caractère constitutionnel d'indépendance des enseignants-chercheurs.

**Art. L952-2-1**

Les personnels mentionnés à l'article L. 952-1 participent aux missions du service public de l'enseignement supérieur définies à l'article L. 123-3 .

Leurs statuts leur permettent d'exercer ces missions simultanément ou successivement. Ils favorisent leur mobilité entre les différents statuts des personnels de l'enseignement supérieur et ceux de la recherche, au sein du même établissement d'enseignement supérieur, entre établissements d'enseignement supérieur, avec les organismes de recherche et les fondations du secteur de la recherche, avec les services publics de toute nature et entre ces services et établissements et les entreprises, en France ou à l'étranger.

Ces statuts permettent à ces personnels, tout en poursuivant leurs travaux au sein des établissements d'enseignement supérieur, de collaborer, pour une période déterminée et renouvelable, avec des laboratoires publics ou privés, afin d'y développer des applications spécifiques.

Ces statuts peuvent, en particulier, permettre des adaptations au régime des positions prévues par le statut général de la fonction publique.

Ils peuvent notamment prévoir la possibilité de mettre à disposition à temps complet ou incomplet des enseignants-chercheurs relevant du présent titre auprès de tout employeur de droit privé ou public exerçant une ou plusieurs des missions définies à l'article L. 123-3. Ces mises à disposition donnent lieu à un remboursement, dont les modalités sont fixées par une convention conclue entre l'établissement d'origine et l'employeur d'accueil.

Afin de favoriser l'accueil de ces enseignants-chercheurs, dans le cadre d'une mise à disposition telle que prévue au cinquième alinéa du présent article, les établissements publics à caractère industriel et commercial, les collectivités territoriales, les entreprises, les associations ou les fondations reconnues d'utilité publique peuvent verser un complément de rémunération, qui est soumis aux mêmes charges sociales que les rémunérations versées à leurs salariés.

Les établissements publics de recherche ou d'enseignement supérieur et l'administration des ministères chargés de la recherche et de l'enseignement supérieur peuvent bénéficier de la mise à disposition de personnels des établissements publics à caractère industriel et commercial ou des organismes privés concourant aux missions du service public de la recherche. Cette mise à disposition est assortie du remboursement, par l'Etat ou l'établissement public, des rémunérations, charges sociales, frais professionnels et avantages en nature des intéressés et de la passation d'une convention avec leurs employeurs.

**Art. L952-2-2**

Par dérogation à l'article 15 de la loi n° 84-16 du 11 janvier 1984 portant dispositions statutaires relatives à la fonction publique de l'Etat, le comité social d'administration du ministère chargé de l'enseignement supérieur et de la recherche n'est pas compétent pour l'élaboration ou la modification des règles statutaires relatives aux enseignants-chercheurs de statut universitaire et aux assistants de l'enseignement supérieur. Ce comité social d'administration comprend une formation spécialisée exclusivement compétente sur ces matières.

Les représentants des enseignants-chercheurs de statut universitaire et des assistants de l'enseignement supérieur au sein de cette formation sont désignés par les organisations syndicales par référence au nombre de voix obtenues parmi la catégorie d'agents concernés à l'élection du comité social d'administration du ministère chargé de l'enseignement supérieur et de la recherche, selon des modalités fixées par décret en Conseil d'Etat.

**Art. L952-3**

Les fonctions des enseignants-chercheurs s'exercent dans les domaines suivants :

1° L'enseignement incluant formation initiale et continue, tutorat, orientation, conseil et contrôle des connaissances ;

2° La recherche ;

3° Le transfert des connaissances et leur utilisation dans tous les domaines contribuant au progrès économique, social et culturel ;

3° bis L'information des citoyens dans le cadre de la politique nationale de science ouverte et la diffusion de la culture scientifique et technique dans toute la population, notamment parmi les jeunes ;

4° La construction de l'espace européen de l'enseignement supérieur et de la recherche, et la coopération européenne et internationale en matière d'enseignement supérieur, de recherche et d'innovation ;

5° L'administration et la gestion de l'établissement et, plus largement, du service public de l'enseignement supérieur et du service public de la recherche.

En outre, les fonctions des personnels enseignants et hospitaliers et des personnels enseignants de médecine générale comportent une activité de soins, conformément aux articles L. 952-21 à L. 952-23-1.

Les professeurs ont la responsabilité principale de la préparation des programmes, de l'orientation des étudiants, de la coordination des équipes pédagogiques.

Un décret en Conseil d'Etat précise les droits et obligations des enseignants-chercheurs, notamment les modalités de leur présence dans l'établissement.

**Art. L952-4**

La répartition des fonctions d'enseignement et des activités de recherche au sein d'un même établissement fait l'objet d'une révision périodique. Les enseignants-chercheurs, les enseignants et les chercheurs ont compétence exclusive pour effectuer cette répartition.

**Art. L952-5**

Les présidents d'université et les directeurs d'établissement peuvent accorder, à titre exceptionnel, des dispenses en tout ou partie aux obligations de résidence et de présence qu'implique toute fonction universitaire d'enseignement et de recherche.

**Art. L952-6**

Sauf dispositions contraires des statuts particuliers, et sauf lorsque le candidat est maître de conférences titulaire, la qualification des enseignants-chercheurs est reconnue par une instance nationale.

L'examen des questions individuelles relatives au recrutement, à l'affectation et à la carrière de ces personnels relève, dans chacun des organes compétents, des seuls représentants des enseignants-chercheurs et personnels assimilés d'un rang au moins égal à celui postulé par l'intéressé s'il s'agit de son recrutement et d'un rang au moins égal à celui détenu par l'intéressé s'il s'agit de son affectation ou du déroulement de sa carrière. Toutefois, les statuts d'un établissement public d'enseignement supérieur peuvent prévoir que le président ou le directeur de l'établissement peut présider la formation restreinte aux enseignants-chercheurs du conseil d'administration ou du conseil académique ou des organes en tenant lieu. Dans ce cas, le président ou le directeur ne peut participer à l'examen des questions individuelles que dans le respect des principes rappelés au présent alinéa. Les statuts particuliers des corps d'enseignants-chercheurs peuvent prévoir, dans les organes compétents en matière de recrutement, la participation d'enseignants associés à temps plein de rang au moins égal à celui qui est postulé par l'intéressé ainsi que d'universitaires ou chercheurs étrangers.

L'appréciation, concernant le recrutement ou la carrière, portée sur l'activité de l'enseignant-chercheur tient compte de l'ensemble de ses fonctions exercées dans les domaines mentionnés à l'article L. 952-3. Elle est transmise au ministre chargé de l'enseignement supérieur.

Par dérogation au statut général des fonctionnaires de l'Etat, des candidats peuvent être recrutés et titularisés à tout niveau de la hiérarchie des corps d'enseignants-chercheurs dans des conditions précisées par un décret en Conseil d'Etat qui fixe notamment les conditions dans lesquelles les qualifications des intéressés sont appréciées par l'instance nationale.

De même, des personnalités n'ayant pas la nationalité française peuvent, dans les conditions fixées par un décret en Conseil d'Etat, être nommées dans un corps d'enseignants-chercheurs.

**Art. L952-6-1**

Sous réserve des dispositions statutaires relatives à la première affectation des personnels recrutés par concours national d'agrégation d'enseignement supérieur et des dérogations prévues par les statuts particuliers des corps d'enseignants-chercheurs ou par les statuts des établissements, lorsqu'un emploi d'enseignant-chercheur est créé ou déclaré vacant, les candidatures des personnes dont la qualification est reconnue par l'instance nationale prévue à l'article L. 952-6 et celles des personnes dispensées de qualification au titre du même article L. 952-6 sont soumises à l'examen d'un comité de sélection créé par délibération du conseil académique ou, pour les établissements qui n'en disposent pas, du conseil d'administration, siégeant en formation restreinte aux représentants élus des enseignants-chercheurs, des chercheurs et des personnels assimilés.

Le comité est composé d'enseignants-chercheurs et de personnels assimilés, pour moitié au moins extérieurs à l'établissement, d'un rang au moins égal à celui postulé par l'intéressé. Ses membres sont proposés par le président et nommés par le conseil académique ou, pour les établissements qui n'en disposent pas, par le conseil d'administration, siégeant en formation restreinte aux représentants élus des enseignants-chercheurs et personnels assimilés. Ils sont choisis en raison de leurs compétences, en majorité parmi les spécialistes de la discipline en cause. La composition du comité concourt à une représentation équilibrée entre les femmes et les hommes lorsque la répartition entre les sexes des enseignants de la discipline le permet. Le comité siège valablement si au moins la moitié des membres présents sont extérieurs à l'établissement.

Au vu de son avis motivé, le conseil académique ou, pour les établissements qui n'en disposent pas, le conseil d'administration, siégeant en formation restreinte aux enseignants-chercheurs et personnels assimilés de rang au moins égal à celui postulé, transmet au ministre compétent le nom du candidat dont il propose la nomination ou une liste de candidats classés par ordre de préférence.

Un comité de sélection commun à plusieurs établissements d'enseignement supérieur peut être mis en place, notamment dans le cadre des regroupements prévus au 2° de l'article L. 718-3.

**Art. L952-6-2**

I. — Afin de répondre à un besoin spécifique lié à sa stratégie scientifique ou à son attractivité internationale, dans des domaines de recherche pour lesquels il justifie de cette nécessité, un établissement public d'enseignement supérieur ou de recherche peut être autorisé, par arrêté du ministre chargé de l'enseignement supérieur, à recruter en qualité d'agent contractuel de droit public des personnes titulaires d'un doctorat, tel que prévu à l'article L. 612-7, ou d'un diplôme équivalent en vue de leur titularisation dans un corps de professeur relevant du présent titre.

Ces recrutements sont ouverts chaque année, sur proposition du chef d'établissement, par l'arrêté mentionné au premier alinéa du présent I, dans la limite de 15 % des recrutements autorisés dans le corps concerné ou de 25 % de ceux-ci lorsque le nombre de recrutements autorisés dans le corps est inférieur à cinq. Ils ne peuvent représenter plus de la moitié des recrutements de l'établissement dans le corps pour l'année concernée.

Le recrutement est réalisé, après appel public à candidatures, à l'issue d'une sélection par une commission constituée de personnes de rang égal à celui de l'emploi à pourvoir et composée, pour moitié au moins, d'enseignants-chercheurs et de personnels assimilés ou de chercheurs extérieurs à l'établissement dans lequel le recrutement est ouvert, dont au moins une personne de nationalité étrangère exerçant ses activités professionnelles à l'étranger. Cette commission ne peut comprendre plus de 60 % de membres du même sexe.

Le contrat a pour objet de permettre à la personne recrutée d'acquérir une qualification en rapport avec les fonctions du corps dans lequel elle a vocation à être titularisée, définies à l'article L. 952-3. Il est conclu par l'établissement public d'enseignement supérieur au sein duquel l'intéressé a vocation à être titularisé ou par un établissement public de recherche partenaire de celui-ci. Dans le respect des dispositions de l'article L. 952-2, il stipule les engagements des parties concernant les objectifs à atteindre par l'intéressé et les moyens qui lui sont apportés par son employeur pour l'exercice de ses fonctions. Ces engagements incluent les obligations de l'intéressé en matière d'enseignement et de recherche.

II. — La durée du contrat mentionné au I du présent article ne peut être inférieure à trois ans et ne peut être supérieure à six ans.

Le contrat peut être prolongé dans la limite de la durée des congés pour maternité ou adoption et des congés de paternité et d'accueil de l'enfant, de maladie et d'accident du travail.

Ce contrat peut être renouvelé, dans la limite d'un an, sans dépasser la durée maximale de six ans prévue au premier alinéa du présent II, lorsque l'intéressé n'a pas pu atteindre les objectifs auxquels il avait initialement souscrit.

III. — Au terme de son contrat, une commission de titularisation entend le candidat au cours d'une audition et apprécie sa valeur scientifique ainsi que son aptitude à exercer les fonctions mentionnées à l'article L. 952-3, afin de vérifier qu'il remplit les conditions pour être titularisé dans un corps de professeur. L'intéressé est ensuite titularisé par décret du Président de la République, sur proposition du chef d'établissement après avis de la commission.

Cette commission est constituée de personnes de rang égal à celui de l'emploi à pourvoir et est composée, pour moitié au moins, d'enseignants-chercheurs et de personnels assimilés ou de chercheurs extérieurs à l'établissement, dont au moins une personne de nationalité étrangère exerçant ses activités professionnelles à l'étranger. Cette commission ne peut comprendre plus de 60 % de membres du même sexe.

Elle examine, pour chaque candidat, un rapport sur son activité et les travaux qu'il a accomplis.

La titularisation est subordonnée à un engagement de servir.

IV. — Le chef d'établissement présente devant l'instance délibérante compétente un bilan triennal de la mise en œuvre au sein de son établissement des dispositions du présent article. Ce bilan comporte notamment des données relatives aux proportions de femmes et d'hommes recrutés.

V. — Un décret en Conseil d'Etat fixe les modalités d'application du présent article, notamment les conditions d'équivalence de diplôme exigées pour le recrutement en qualité d'agent contractuel, les modalités de la procédure de sélection, les conditions de renouvellement du contrat, les modalités d'appréciation, avant la titularisation, de la valeur scientifique et de l'aptitude à exercer les missions mentionnées à l'article L. 952-3, les modalités de l'appréciation de l'habilitation à diriger des recherches, les modalités de nomination des membres des commissions mentionnées au troisième alinéa du I et au premier alinéa du III du présent article et les conditions de l'engagement de servir.

**Art. L952-6-3**

Par dérogation aux articles L. 952-6 et L. 952-6-1 et à titre expérimental, pour les postes publiés au plus tard le 30 septembre 2024, les établissements publics d'enseignement supérieur peuvent demander, après approbation du conseil d'administration, à être autorisés à déroger pour un ou plusieurs postes à la nécessité d'une qualification des candidats reconnue par l'instance nationale afin d'élargir les viviers des candidats potentiels et de fluidifier l'accès aux corps, cela dans toutes les disciplines à l'exception des disciplines de santé et de celles permettant l'accès au corps des professeurs des universités par la voie des concours nationaux de l'agrégation. La dérogation est accordée par décret pour la durée de l'expérimentation, compte tenu des objectifs en matière de recrutement de maîtres de conférences n'ayant pas obtenu leur grade universitaire dans l'établissement, mentionnés à l'article L. 952-1-1.

Dans ce cas, préalablement à l'examen des candidatures, le comité de sélection, ou l'instance équivalente prévue par les statuts de l'établissement, examine les titres et travaux des personnes qui ne disposent pas d'une qualification reconnue par l'instance nationale, sur la base du rapport de deux spécialistes de la discipline concernée de niveau au moins équivalent à celui de l'emploi à pourvoir. En cas d'avis favorable du comité de sélection, il ajoute les dossiers ainsi qualifiés à ceux des candidats disposant d'une qualification reconnue par l'instance nationale et à ceux des personnes dont la qualification reconnue par une instance nationale n'est pas requise. Il procède ensuite à l'examen de l'ensemble de ces candidatures.

Au plus tard le 1er janvier 2025, un rapport d'évaluation de l'expérimentation établi par le Haut Conseil de l'évaluation de la recherche et de l'enseignement supérieur est remis au ministre chargé de l'enseignement supérieur et transmis au Parlement. Cette évaluation porte notamment sur l'incidence de la dispense de qualification reconnue par l'instance nationale sur la qualité et la transparence des procédures de recrutement.

Un décret en Conseil d'Etat fixe les conditions d'application des dispositions du présent article, après concertation avec l'ensemble des parties prenantes, notamment les organisations représentatives des personnels, les conférences d'établissements et l'instance nationale.

**Art. L952-7**

Les conseils académiques des établissements publics à caractère scientifique, culturel et professionnel statuant en matière juridictionnelle, conformément aux dispositions de l'article L. 712-6-2, à l'égard des enseignants-chercheurs et des enseignants sont constitués par une section disciplinaire dont les membres sont élus par les représentants élus des enseignants-chercheurs et enseignants répartis selon leurs collèges électoraux respectifs. Pour le jugement de chaque affaire, la formation disciplinaire ne doit comprendre que des membres d'un rang égal ou supérieur à celui de la personne déférée devant elle et au moins un membre du corps ou de la catégorie de personnels non titulaires auquel appartient la personne déférée devant elle.

Les sanctions prononcées à l'encontre des enseignants par la section disciplinaire ne font pas obstacle à ce que ces enseignants soient traduits, en raison des mêmes faits, devant les instances disciplinaires prévues par les statuts qui leur sont applicables dans leur corps d'origine.

**Art. L952-8**

Sous réserve des dispositions prises en application de l'article L. 952-23, les sanctions disciplinaires qui peuvent être appliquées aux enseignants-chercheurs et aux membres des corps des personnels enseignants de l'enseignement supérieur sont :

1° Le blâme ;

2° Le retard à l'avancement d'échelon pour une durée de deux ans au maximum ;

3° L'abaissement d'échelon ;

4° L'interdiction d'accéder à une classe, grade ou corps supérieurs pendant une période de deux ans au maximum ;

5° L'interdiction d'exercer toutes fonctions d'enseignement ou de recherche ou certaines d'entre elles dans l'établissement ou dans tout établissement public d'enseignement supérieur pendant cinq ans au maximum, avec privation de la moitié ou de la totalité du traitement ;

6° La mise à la retraite d'office ;

7° La révocation.

Les personnes à l'encontre desquelles a été prononcée la sixième ou la septième sanction peuvent être frappées à titre accessoire de l'interdiction d'exercer toute fonction dans un établissement public ou privé, soit pour une durée déterminée, soit définitivement.

**Art. L952-9**

Sous réserve des dispositions prises en application de l'article L. 952-23, les sanctions disciplinaires applicables aux autres enseignants sont :

1° Le rappel à l'ordre ;

2° L'interruption de fonctions dans l'établissement pour une durée maximum de deux ans ;

3° L'exclusion de l'établissement ;

4° L'interdiction d'exercer des fonctions d'enseignement ou de recherche dans tout établissement public d'enseignement supérieur soit pour une durée déterminée, soit définitivement.

**Art. L952-10**

Sous réserve des reculs de limite d'âge pouvant résulter des textes applicables à l'ensemble des agents de l'Etat, la limite d'âge des professeurs de l'enseignement supérieur, des directeurs de recherche des établissements publics à caractère scientifique et technologique relevant du code de la recherche et des personnels titulaires de l'enseignement supérieur assimilés aux professeurs d'université pour les élections à l'instance nationale mentionnée à l'article L. 952-6 est fixée à soixante-sept ans. Toutefois, la limite d'âge des professeurs au Collège de France est fixée à soixante-treize ans.

Lorsqu'ils atteignent la limite d'âge ou à l'issue des reculs de limite d'âge fixés par la loi du 18 août 1936 concernant les mises à la retraite par ancienneté, les professeurs de l'enseignement supérieur et les personnels titulaires de l'enseignement supérieur assimilés aux professeurs d'université pour les élections à l'instance nationale mentionnée à l'article L. 952-6 sont, sur leur demande, maintenus en activité, en surnombre, pour une durée d'un an. Si cette durée s'achève en cours d'année universitaire, ils sont maintenus en activité, en surnombre, jusqu'au 31 août suivant.

Les professeurs de l'enseignement supérieur, les directeurs de recherche des établissements publics à caractère scientifique et technologique et les autres personnels enseignants qui relèvent du ministre chargé de l'enseignement supérieur restent en fonctions jusqu'au 31 août quand ils atteignent la limite d'âge en cours d'année universitaire, si les besoins du service d'enseignement le justifient.

Lorsqu'ils sont, à la date à laquelle ils atteignent la limite d'âge qui leur est applicable, responsables d'un projet lauréat d'un appel à projets inscrit sur une liste fixée par décret, les professeurs de l'enseignement supérieur, les directeurs de recherche, les maîtres de conférences, les chargés de recherche et les personnels titulaires de l'enseignement supérieur assimilés aux maîtres de conférences et aux professeurs d'université pour les élections à l'instance nationale mentionnée à l'article L. 952-6 peuvent être maintenus en activité au-delà de cette date jusqu'à l'achèvement du projet de recherche et de développement technologique pour lequel ils ont été lauréats, et pour une durée maximale de cinq ans.

Cette autorisation est donnée par arrêté du ministre chargé de l'enseignement supérieur pour les professeurs de l'enseignement supérieur, les maîtres de conférences et les personnels titulaires de l'enseignement supérieur assimilés mentionnés à l'avant-dernier alinéa du présent article et par décision du chef d'établissement pour les directeurs de recherche et les chargés de recherche. L'autorisation fixe la durée du maintien dans les fonctions. Elle peut être révoquée dans l'intérêt du service.

**Art. L952-11**

L'éméritat est le titre qui permet à un professeur des universités admis à la retraite de continuer à apporter un concours aux missions prévues à l'article L. 123-3.

L'exercice de ce concours intervient à titre accessoire et gracieux. Les professeurs émérites ne peuvent être électeurs et éligibles aux élections de l'établissement et ne peuvent être soumis à aucun lien de subordination, ni assumer aucune fonction de direction, ni disposer d'aucune autorité ni délégation de gestion sur les moyens humains, matériels et financiers de l'établissement.

Les conditions de la présence du professeur émérite au sein de l'établissement sont fixées par une convention de collaborateur bénévole.

Les professeurs émérites sont assimilés aux fonctionnaires et agents publics pour l'application des dispositions du code de la propriété intellectuelle ; ils sont notamment soumis aux dispositions des articles L. 113-9 et L. 611-7 du même code pour les logiciels et inventions à la création ou à la découverte desquels ils ont contribué dans le cadre de leur éméritat.

Les conditions dans lesquelles le titre de professeur émérite est conféré aux professeurs des universités admis à la retraite, la durée de l'éméritat et les droits attachés à ce titre sont fixés par décret en Conseil d'Etat. Pour l'exercice de ces droits, les dispositions de l'article L. 86-1 du code des pensions civiles et militaires de retraite ne sont pas applicables. Les dispositions du présent article sont applicables aux personnels titulaires de l'enseignement supérieur assimilés aux professeurs des universités pour les élections à l'instance nationale mentionnée à l'article L. 952-6 du présent code.

Les professeurs d'université membres de l'Institut et ceux qui sont titulaires d'une des distinctions reconnues par la communauté scientifique dont la liste est établie par décret en Conseil d'Etat sont, de plein droit, professeurs émérites dès leur admission à la retraite.

**Art. L952-12**

Lorsque les fonctionnaires appartenant aux corps des enseignements supérieurs qui accomplissent une mission de coopération sont placés en service détaché ou se trouvent sous le régime des dispositions particulières qui leur sont applicables dans certaines affectations, les emplois auxquels ils étaient affectés avant leur départ en mission de coopération ne peuvent être attribués à un autre titulaire pendant toute la durée de leur mission.

**Art. L952-13**

Les enseignants associés de nationalité étrangère auxquels est reconnue la qualité de réfugié, conformément aux dispositions du code de l'entrée et du séjour des étrangers et du droit d'asile, peuvent être renouvelés annuellement dans leurs fonctions, au-delà de la durée fixée en application de l'article L. 952-1.

**Art. L952-14**

L'enregistrement automatique de leurs voeux d'affectation et de mutation par les enseignants-chercheurs, par voie télématique, jusqu'à une date limite fixée par arrêté, fait foi, à défaut d'écrit, jusqu'à preuve contraire.

**Art. L952-14-1**

Dans le respect des dispositions de l'article 432-12 du code pénal, et, le cas échéant, par dérogation à l'interdiction d'exercer à titre professionnel une activité privée lucrative fixée au premier alinéa du I de l'article 25 septies de la loi n° 83-634 du 13 juillet 1983 portant droits et obligations des fonctionnaires, les enseignants-chercheurs relevant du présent titre autorisés à accomplir une période de service à temps partiel peuvent être autorisés à exercer, en sus de leurs fonctions, dans les domaines définis à l'article L. 952-3, une activité auprès de tout employeur de droit privé ou public.

**Art. L952-14-2**

Les services accomplis à temps complet ou à temps incomplet dans des fonctions de chercheur ou d'ingénieur au sein des établissements publics à caractère industriel et commercial, des collectivités territoriales et des organismes privés par des enseignants-chercheurs relevant du présent titre sont pris en compte pour l'appréciation des conditions d'ouverture des droits à pension au regard du code des pensions civiles et militaires de retraite, à concurrence de cinq ans.

####### Section 2 : Dispositions particulières.

**Art. L952-15**

Les statuts particuliers des corps d'enseignants-chercheurs des écoles normales supérieures, des grands établissements et des écoles françaises à l'étranger peuvent prévoir la participation de personnalités extérieures dans les organes de recrutement de ces corps.

**Art. L952-16**

Les instances de recrutement du Conservatoire national des arts et métiers, lorsqu'elles sont appelées à se prononcer sur une candidature à un recrutement d'enseignant-chercheur, siègent en formation restreinte aux enseignants-chercheurs, aux personnels assimilés d'un rang au moins égal à celui postulé par l'intéressé et aux personnalités extérieures.

**Art. L952-17**

Les professeurs du Collège de France issus du corps des professeurs des universités-praticiens hospitaliers peuvent cumuler leurs fonctions avec des fonctions hospitalières. Outre leur rémunération de professeur du Collège de France, ils perçoivent, en ce cas, au titre de leur activité hospitalière, des émoluments non soumis à retenue pour pension fixés conformément à la grille des émoluments hospitaliers applicable aux professeurs des universités-praticiens hospitaliers.

Pour la partie hospitalière de leur activité, ils sont soumis aux mêmes règles et aux mêmes obligations que les professeurs des universités-praticiens hospitaliers et peuvent accéder aux fonctions de chef de service dans les mêmes conditions que les professeurs des universités-praticiens hospitaliers. Lors de leur nomination au Collège de France, ils sont reclassés dans la grille des émoluments hospitaliers au niveau qu'ils avaient atteint comme professeurs des universités-praticiens hospitaliers.

**Art. L952-18**

Dans les centres hospitaliers régionaux ou les établissements hospitaliers et assimilés, les postes de pharmacien résidents peuvent être pourvus, dans des conditions fixées par décret en Conseil d'Etat, par des enseignants d'une unité de formation et de recherche de pharmacie sous réserve qu'ils respectent les règles de recrutement du corps national des pharmaciens des hôpitaux.

**Art. L952-19**

Des conventions conclues entre les universités et les centres hospitaliers régionaux ou les établissements hospitaliers et assimilés déterminent les conditions dans lesquelles les pharmaciens résidents et les pharmaciens biologistes n'exerçant pas de fonctions universitaires peuvent collaborer à l'enseignement.

**Art. L952-20**

Un décret en Conseil d'Etat fixe les conditions dans lesquelles les enseignants d'une unité de formation et de recherche de pharmacie exerçant conjointement des fonctions de pharmacien ou de biologiste des hôpitaux peuvent être autorisés à occuper ces deux emplois par dérogation au I de l'article 25 septies de la loi n° 83-634 du 13 juillet 1983 portant droits et obligations des fonctionnaires.

Il fixe aussi les conditions de régularisation des situations des personnels lésés par l'interdiction antérieure d'exercer conjointement les deux fonctions.

####### Section 3 : Dispositions propres aux personnels enseignants et hospitaliers.

**Art. L952-21**

Les membres du personnel enseignant et hospitalier des centres hospitaliers et universitaires créés en application de l'article L. 6142-3 du code de la santé publique, cité à l'article L. 713-5 du présent code, exercent conjointement les fonctions universitaire et hospitalière. L'accès à leur double fonction est assuré par un recrutement commun. Le livre Ier à l'exception de l'article L. 132-10, les chapitres Ier et II du titre Ier du livre II, l'article L. 215-1, les titres II et III et le chapitre II du titre IV du même livre, les articles L. 311-1, L. 320-1, L. 321-1 à L. 321-3, L. 324-4, L. 331-1, le titre V du livre III, les articles L. 411-2 à L. 411-5, L. 411-7 et L. 411-8, le titre II du livre IV, les articles L. 511-1 à L. 511-6, L. 513-14 à L. 513-16, L. 521-1, L. 522-5, L. 530-1, L. 531-1 à L. 531-5, L. 532-1 à L. 532-6, L. 541-1, L. 550-1, L. 621-1, L. 621-4, L. 622-1, L. 622-2, L. 731-1 à L. 731-3, L. 733-1, L. 813-3, L. 821-1, L. 822-18 à 822-25, le chapitre V du titre II du livre VIII et les articles L. 827-1 à L. 827-3 du code général de la fonction publique leur sont applicables.

Ils sont nommés par les ministres chargés de l'enseignement supérieur et de la santé ou sur le rapport de ces ministres.

Ils consacrent à leurs fonctions hospitalières, à l'enseignement et à la recherche la totalité de leur activité professionnelle, sous réserve des dérogations qui peuvent être prévues par leur statut.

Les effectifs du personnel faisant l'objet du présent article sont fixés, pour chaque centre et pour chaque catégorie, par décision commune des ministres chargés de l'enseignement supérieur et de la santé.

**Art. L952-21-1**

L'article L. 952-6-2 est applicable aux membres du personnel enseignant et hospitalier, sous réserve des adaptations prévues par décret en Conseil d'Etat.

**Art. L952-22**

Les membres du personnel enseignant et hospitalier sont soumis, pour leur activité hospitalière comme pour leur activité universitaire, à une juridiction disciplinaire unique instituée sur le plan national. Cette juridiction est présidée soit par un conseiller d'Etat, soit par un professeur d'enseignement supérieur, désigné conjointement par les ministres chargés de l'enseignement supérieur et de la santé ; elle est composée de membres pour moitié élus par les personnels intéressés et pour moitié nommés à parts égales par les mêmes ministres.

**Art. L952-23**

Des décrets en Conseil d'Etat déterminent les modalités d'application de la présente section, et notamment le statut et les conditions de rémunération du personnel médical et scientifique enseignant et hospitalier des centres hospitaliers et universitaires. Le régime indemnitaire applicable à ces personnels est fixé par décret.

####### Section 3 bis : Dispositions propres aux personnels enseignants de médecine générale.

**Art. L952-23-1**

Les membres du personnel enseignant titulaire et non titulaire de médecine générale exercent conjointement les fonctions d'enseignement, de recherche et de soins en médecine générale.

Ils consacrent à leurs fonctions de soins en médecine générale, à l'enseignement et à la recherche la totalité de leur activité professionnelle, sous réserve des dérogations qui peuvent être prévues par leur statut. Ils exercent leur activité de soins en médecine générale et ambulatoire.

Pour leur activité d'enseignement et de recherche, ils sont soumis à la juridiction disciplinaire mentionnée à l'article L. 952-22.

Un décret en Conseil d'Etat fixe les modalités d'application de la présente section, et notamment le statut des personnels enseignants de médecine générale, les conditions de leur recrutement et d'exercice de leurs fonctions ainsi que les mesures transitoires et les conditions dans lesquelles les enseignants associés de médecine générale peuvent être recrutés ou demander à être intégrés dans les nouveaux corps.

####### Section 3 ter : Dispositions propres aux enseignants-chercheurs en maïeutique

**Art. L952-23-2**

Les sages-femmes titulaires d'un poste de maître de conférences ou de professeur des universités consacrent à leurs fonctions de soins en maïeutique, à l'enseignement et à la recherche la totalité de leur activité professionnelle, sous réserve des dérogations qui peuvent être prévues par leur statut. Elles exercent leur activité de soins en milieu hospitalier ou en ambulatoire.

Un décret en Conseil d'Etat fixe les modalités d'application du présent article ainsi que les conditions de leur recrutement et de l'exercice de leurs fonctions.

####### Section 4 : Dispositions propres aux personnels de recherche.

**Art. L952-24**

Les chercheurs des organismes de recherche, les chercheurs et, dès lors que leurs activités d'enseignement sont au moins égales au tiers des obligations d'enseignement de référence ou qu'ils effectuent, en tant que docteurs, une activité de recherche à temps plein, les personnels contractuels exerçant des fonctions d'enseignement ou de recherche dans les établissements publics à caractère scientifique, culturel et professionnel participent à la vie démocratique des établissements. Ils sont assimilés aux enseignants et enseignants-chercheurs pour leur participation aux différents conseils et instances des établissements.

Les chercheurs exerçant dans les établissements et les organismes de recherche sont assimilés aux enseignants-chercheurs pour la mise en œuvre des articles L. 952-6 à L. 952-6-2.

###### Chapitre III : Les personnels ingénieurs, administratifs, techniques, ouvriers et de service.

**Art. L953-1**

Les personnels qui concourent aux missions de l'enseignement supérieur et qui assurent le fonctionnement des établissements, en dehors des personnels enseignants et chercheurs, sont des personnels ingénieurs, administratifs, techniques, ouvriers et de service. Ils exercent leurs activités dans les différents services des établissements, et notamment les bibliothèques, les musées, les services sociaux et de santé.

**Art. L953-2**

Le directeur général des services de chaque établissement public à caractère scientifique, culturel et professionnel est nommé par le ministre chargé de l'enseignement supérieur, sur proposition du président ou du directeur de l'établissement. Sous l'autorité du président ou du directeur, il est chargé de la gestion de cet établissement.

L'agent comptable de chaque établissement est nommé, sur proposition du président ou du directeur, par un arrêté conjoint du ministre chargé de l'enseignement supérieur et du ministre chargé du budget. Il a la qualité de comptable public. Il peut exercer, sur décision du président ou du directeur, les fonctions de chef des services financiers de l'établissement.

Le directeur général des services et l'agent comptable participent avec voix consultative au conseil d'administration et aux autres instances administratives de l'établissement.

**Art. L953-3**

Les personnels des bibliothèques exercent des fonctions de documentation et d'information scientifique et technique pour répondre aux besoins des personnels et des usagers du service public de l'enseignement supérieur. Ils participent, avec les personnels des musées, à la mission d'animation scientifique et de diffusion des connaissances.

Les personnels scientifiques des bibliothèques et des musées sont assimilés aux enseignants-chercheurs pour leur participation aux différents conseils et au fonctionnement des établissements.

**Art. L953-3-1**

Les agents contractuels recrutés par les établissements d'enseignement supérieur mentionnés au livre VII de la troisième partie pour occuper des fonctions techniques ou administratives dans le cadre de la mission de formation continue prévue aux articles L. 123-3 et L. 123-4 sont employés à temps complet ou incomplet, en fonction des besoins du service.

Les contrats des agents recrutés sur le fondement du premier alinéa du présent article sont conclus et renouvelés dans les conditions fixées aux cinq premiers alinéas de l'article 6 bis de la loi n° 84-16 du 11 janvier 1984 portant dispositions statutaires relatives à la fonction publique de l'Etat.

Le décret pris pour l'application de l'article 7 de la même loi est applicable aux agents contractuels recrutés sur le fondement du premier alinéa du présent article.

**Art. L953-4**

Les obligations de service des personnels mentionnés à l'article L. 953-1 sont fixées par arrêté du ministre chargé de l'enseignement supérieur, du ministre chargé de la fonction publique et du ministre chargé du budget sous la forme d'un nombre d'heures annuel ; ce nombre d'heures est déterminé par référence à la durée hebdomadaire du travail et au nombre de jours de congés dans la fonction publique.

**Art. L953-5**

Les dispositions des articles L. 411-3 et L. 421-3 du code de la recherche sont applicables aux membres des corps d'ingénieurs, de techniciens et de personnels administratifs de recherche et de formation qui exercent leurs fonctions dans des établissements relevant du ministre chargé de l'enseignement supérieur.

**Art. L953-6**

Il est créé, dans les établissements publics d'enseignement supérieur relevant du ministre chargé de l'enseignement supérieur, une commission paritaire d'établissement compétente à l'égard des corps d'ingénieurs et de personnels techniques et administratifs de recherche et de formation. Cette commission comprend un nombre égal de représentants des membres de ces corps affectés dans l'établissement, désignés par catégorie, et de représentants de l'administration. Une commission peut être commune à plusieurs établissements.

Les membres représentant chaque catégorie de fonctionnaires dans les commissions d'établissement sont élus à la représentation proportionnelle. Les listes de candidats sont présentées par les organisations syndicales qui, dans la fonction publique de l'Etat, remplissent les conditions fixées à l'article 9 bis de la loi n° 83-634 du 13 juillet 1983 portant droits et obligations des fonctionnaires.

La commission paritaire d'établissement est consultée sur les décisions individuelles soumises aux commissions administratives paritaires concernant les membres des corps mentionnés au premier alinéa affectés à l'établissement ; ne peuvent alors siéger que les membres appartenant à la catégorie à laquelle appartient le fonctionnaire concerné et les membres représentant la ou les catégories supérieures ainsi qu'un nombre égal de représentants de l'administration.

L'accès, par inscription sur une liste d'aptitude, à un corps mentionné au premier alinéa, ainsi que l'avancement de grade font l'objet d'une proposition du chef d'établissement ou du chef de service auprès duquel le fonctionnaire est affecté ou détaché ; ces mesures sont prononcées par le ministre.

La commission paritaire d'établissement prépare les travaux des commissions administratives paritaires.

Un décret en Conseil d'Etat détermine les conditions de création, la composition, l'organisation et le fonctionnement de la commission paritaire d'établissement.

Les compétences des commissions paritaires d'établissement prévues au présent article peuvent être étendues aux autres corps administratifs, techniques, ouvriers et de services sociaux, de santé, et de bibliothèques exerçant dans les établissements publics d'enseignement supérieur relevant du ministre chargé de l'enseignement supérieur. Un décret en Conseil d'Etat fixe les conditions de cette extension, avec les adaptations nécessaires, notamment pour permettre une représentation des personnels appartenant aux trois groupes suivants : corps d'administration générale, corps des personnels de bibliothèques, autres corps de fonctionnaires.

**Art. L953-7**

Les personnels ingénieurs, techniques et administratifs des organismes de recherche ou les personnels contractuels qui exercent des fonctions techniques ou administratives dans les établissements publics à caractère scientifique, culturel et professionnel participent à la vie démocratique des établissements. Ils sont assimilés aux personnels ingénieurs, administratifs, techniques, et des bibliothèques, nommés dans l'établissement pour leur participation aux différents conseils et instances des établissements.

###### Chapitre IV : Dispositions applicables aux universités bénéficiant de responsabilités et de compétences élargies.

**Art. L954-1**

Le conseil d'administration définit, dans le respect des dispositions statutaires applicables et des missions de formation initiale et continue de l'établissement, les principes généraux de répartition des obligations de service des personnels enseignants et de recherche entre les activités d'enseignement, de recherche et les autres missions qui peuvent être confiées à ces personnels.

**Art. L954-2**

Le président est responsable de l'attribution des primes aux personnels qui sont affectés dans l'établissement, en application des textes applicables et selon les principes de répartition définis par le conseil d'administration.

Le conseil d'administration peut créer des dispositifs d'intéressement permettant d'améliorer la rémunération des personnels. Un dispositif d'intéressement ne peut se substituer aux régimes indemnitaires institués en application d'un texte législatif ou réglementaire.

Les conditions d'application du présent article peuvent être précisées par décret.

**Art. L954-3**

Le président peut recruter, pour une durée déterminée ou indéterminée, des agents contractuels :

1° Pour occuper des fonctions techniques ou administratives correspondant à des emplois de catégorie A ;

2° Pour assurer, par dérogation au premier alinéa de l'article L. 952-6, des fonctions d'enseignement, de recherche ou d'enseignement et de recherche, après avis du comité de sélection prévu à l'article L. 952-6-1.

##### Titre VI : Les personnels des établissements d'enseignement spécialisés

###### Chapitre Ier : Les personnels de l'enseignement agricole.

**Art. L961-1**

Les personnels de l'enseignement agricole public relèvent des dispositions de l'article L. 811-4 du code rural et de la pêche maritime, ci-après reproduites :

" Art.L. 811-4. — Les statuts des personnels des établissements visés à l'article L. 811-8 sont harmonisés, jusqu'à réalisation de la parité, avec ceux des corps homologues de l'enseignement général, technologique et professionnel, de telle sorte que l'ensemble de ces personnels soit en mesure d'exercer ses fonctions selon les mêmes conditions et avec les mêmes garanties dans les établissements relevant de l'enseignement général, technologique et professionnel et dans les établissements relevant de l'enseignement agricole. "

**Art. L961-2**

Les personnels de l'enseignement agricole privé relèvent des dispositions de l'article L. 813-7 du code rural et de la pêche maritime, reproduites à l'article L. 442-21 du présent code, et des dispositions des articles L. 813-8 et L. 813-9 du code rural et de la pêche maritime, ci-après reproduites :

" Art. L. 813-8. — Dans les établissements dont les formations sont dispensées dans les conditions prévues au premier alinéa de l'article L. 811-5, l'association ou l'organisme responsable, et lié à l'Etat par contrat, désigne le chef d'établissement qui doit détenir les titres et présenter les qualifications comparables à ceux requis dans l'enseignement agricole public. Cette désignation est aussitôt notifiée à l'autorité administrative. Le chef d'établissement détient l'autorité au sein de l'établissement. Il attribue aux enseignants une note administrative et il est associé aux décisions concernant le déroulement de leur carrière.

Les personnels enseignants et de documentation de ces établissements sont nommés par le ministre de l'agriculture, après vérification de leurs titres et de leurs qualifications, sur proposition du chef d'établissement. Ils sont liés par un contrat de droit public à l'Etat, qui les rémunère directement par référence aux échelles indiciaires des corps équivalents de la fonction publique exerçant des fonctions comparables et ayant les mêmes niveaux de formation. En leur qualité d'agent public, ils ne sont pas, au titre des fonctions pour lesquelles ils sont employés et rémunérés par l'Etat, liés par un contrat de travail à l'établissement au sein duquel l'enseignement leur est confié.

Nonobstant l'absence de contrat de travail avec l'établissement, les personnels enseignants mentionnés à l'alinéa précédent sont, pour l'application des articles L. 4523-11, L. 4523-14, L. 4523-15, L. 4523-16, L. 4523-17, L. 2311-2 et L. 2312-8 du code du travail, pris en compte dans le calcul des effectifs de l'établissement, tel que prévu à l'article L. 1111-2 du même code. Ils sont électeurs et éligibles pour les élections des membres du comité social et économique. Ils bénéficient de ces institutions dans les conditions prévues par le code du travail. Les rémunérations versées par l'Etat à ces personnels sont prises en compte pour le calcul de la masse salariale brute, tel que prévu à l'article L. 2312-83 du même code, et la détermination du rapport entre la contribution aux institutions sociales et le montant global des salaires, mentionné à l'article L. 2312-81 du même code.

Lorsqu'un emploi est à pourvoir, le chef d'établissement est tenu de donner priorité aux candidats qualifiés qui auraient perdu leur emploi par suite de la suppression totale ou partielle d'une filière dans l'établissement même ou dans un autre établissement d'enseignement agricole privé relevant du présent article. Un décret en Conseil d'Etat précise les conditions de recrutement par concours et les garanties d'emploi dont les lauréats bénéficient. Une commission, dont la composition est fixée par décret, peut être saisie des différends concernant l'application du présent alinéa.

Le contrat type liant le personnel enseignant et de documentation à l'Etat est approuvé par décret en Conseil d'Etat.

L'association ou l'organisme intéressé reçoit une subvention de fonctionnement versée par élève et par an qui tient compte des conditions de scolarisation et qui est déterminée en fonction du coût moyen des charges de personnel non enseignant et des dépenses, autres que celles visées au deuxième alinéa du présent article, des formations correspondantes de l'enseignement agricole public."

" Art. L. 813-9. — Pour les associations ou organismes, liés à l'Etat par un contrat, qui offrent des formations à temps plein en conjuguant, selon un rythme approprié, les enseignements théoriques et pratiques dispensés d'une part dans l'établissement même et d'autre part dans le milieu agricole et rural, l'aide financière de l'Etat est calculée sur la base :

1° Du nombre de postes de formateurs nécessaires à la mise en oeuvre de filières de formation retenues par le schéma prévisionnel national, compte tenu des modalités d'organisation interne de ces filières au sein des établissements ou des groupes d'établissements ;

2° Du coût d'un poste, déterminé pour chaque filière de formation, par référence au coût moyen des formateurs qui participent aux filières analogues existant dans les établissements, mentionnés à l'article L. 813-8.

Cette base de calcul est fixée par décret.

Pour bénéficier de l'aide de l'Etat, les associations, les organismes ou leurs groupements doivent assurer, directement ou indirectement, la totalité des enseignements d'une ou de plusieurs filières de formation.

Le décret en Conseil d'Etat qui fixe les modalités d'application du présent article définit également les garanties supplémentaires dont les agents recrutés par les associations et les organismes responsables, et soumis à leur autorité, bénéficient en ce qui concerne notamment leurs droits et obligations professionnels, les procédures disciplinaires, les cas de licenciement et l'exercice du droit syndical. "

###### Chapitre II : Les personnels enseignants de l'architecture.

**Art. L962-1**

Par dérogation au statut général des fonctionnaires de l'Etat, des personnalités ne possédant pas la qualité de fonctionnaire peuvent être recrutées et titularisées à tout niveau de la hiérarchie des corps d'enseignants des écoles d'architecture selon les modalités fixées par décret en Conseil d'Etat. Ce décret précise notamment les conditions dans lesquelles les qualifications des intéressés sont appréciées par l'instance nationale. La qualification par l'instance nationale n'est pas requise lorsque le candidat est maître de conférences titulaire.

Des personnalités n'ayant pas la nationalité française peuvent, dans les conditions fixées par décret en Conseil d'Etat, être nommées dans un corps d'enseignants des écoles d'architecture.

Le personnel enseignant des écoles d'architecture peut comprendre des enseignants associés ou invités, recrutés pour une durée limitée dans les conditions fixées par décret en Conseil d'Etat. Ces personnes assurent un service à plein temps ou à temps partiel.

###### Chapitre III : Les personnels des enseignements artistiques.

###### Chapitre IV : Les personnels de l'enseignement de la danse.

###### Chapitre V : Les personnels de l'enseignement des activités physiques et sportives.

###### Chapitre VI : Les personnels de l'enseignement maritime.

##### Titre VII : DISPOSITIONS RELATIVES À L'OUTRE-MER

###### Chapitre Ier : Guadeloupe, Guyane, Martinique, La Réunion, Mayotte

###### Chapitre II : Saint-Barthélemy

###### Chapitre III : Saint-Martin

###### Chapitre IV : Saint-Pierre-et-Miquelon

###### Chapitre V : Wallis-et-Futuna

**Art. L975-1**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR RÉDACTION</th></tr><tr><td align="justify"> L. 911-1 à L. 911-3</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 911-4</td><td align="justify"> Résultant de la loi n° 2015-177 du 16 février 2015</td></tr><tr><td align="justify"> L. 911-5</td><td align="justify">Résultant de la loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République</td></tr><tr><td align="justify"> L. 911-5-1</td><td align="justify"> Résultant de l'ordonnance n° 2014-691 du 26 juin 2014</td></tr><tr><td align="justify"> L. 911-6</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 911-6-1</td><td align="justify"> Résultant de la loi n° 2017-86 du 27 janvier 2017</td></tr><tr><td align="justify"> L. 912-1</td><td align="justify"> Résultant de la loi n° 2013-595 du 8 juillet 2013</td></tr><tr><td align="justify"> L. 912-1-1</td><td align="justify"> Résultant de la loi n° 2005-380 du 23 avril 2005</td></tr><tr><td align="justify"> L. 912-1-2</td><td align="justify"> Résultant de la loi n° 2019-791 du 26 juillet 2019</td></tr><tr><td align="justify"> L. 912-1-3</td><td align="justify"> Résultant de la loi n° 2005-380 du 23 avril 2005</td></tr><tr><td align="justify"> L. 912-2</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 913-1</td><td align="justify"> Résultant de la loi n° 2014-58 du 27 janvier 2014</td></tr><tr><td align="justify"> L. 914-3 et L. 914-4</td><td align="justify">Résultant de la loi n° 2018-266 du 13 avril 2018</td></tr><tr><td align="justify">L. 914-5</td><td align="justify">Résultant de la loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République</td></tr><tr><td align="justify"> L. 914-6</td><td align="justify"> Résultant de la loi n° 2016-457 du 14 avril 2016</td></tr><tr><td align="justify"> L. 917-1, 1er,, 3e, 8e et 10e alinéas</td><td align="justify"> Résultant de la loi n° 2019-791 du 26 juillet 2019</td></tr><tr><td align="justify"> L. 921-1</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 932-3</td><td align="justify"> Résultant de la loi n° 2019-791 du 26 juillet 2019</td></tr><tr><td align="justify"> L. 932-4 à L. 932-6</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 937-1</td><td align="justify"> Résultant de la loi n° 2016-1088 du 8 août 2016</td></tr><tr><td align="justify"> L. 951-1</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 951-1-1</td><td align="justify"> Résultant de la loi n° 2019-828 du 6 août 2019</td></tr><tr><td align="justify"> L. 951-2, 1er et 3e alinéas</td><td align="justify"> Résultant de la loi n° 2007-1199 du 10 août 2007</td></tr><tr><td align="justify"> L. 951-2-1</td><td align="justify"> Résultant de la loi n° 2020-1674 du 24 décembre 2020</td></tr><tr><td align="justify"> L. 951-3 et L. 951-4</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 951-5</td><td align="justify"> Résultant de l'ordonnance n° 2021-1747 du 22 décembre 2021</td></tr><tr><td align="justify"> L. 952-1</td><td align="justify"> Résultant de l'ordonnance n° 2021-1747 du 22 décembre 2021</td></tr><tr><td align="justify"> L. 952-1-1</td><td align="justify"> Résultant de la loi n° 2007-1199 du 10 août 2007</td></tr><tr><td align="justify"> L. 952-2 et L. 952-2-1</td><td align="justify"> Résultant de la loi n° 2020-1674 du 24 décembre 2020</td></tr><tr><td align="justify"> L. 952-2-2</td><td align="justify"> Résultant de la loi n° 2019-828 du 6 août 2019</td></tr><tr><td align="justify"> L. 952-3</td><td align="justify"> Résultant de la loi n° 2020-1674 du 24 décembre 2020</td></tr><tr><td align="justify"> L. 952-4 et L. 952-5</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 952-6 à L. 952-6-3</td><td align="justify"> Résultant de la loi n° 2020-1674 du 24 décembre 2020</td></tr><tr><td align="justify"> L. 952-7</td><td align="justify"> Résultant de la loi n° 2013-660 du 22 juillet 2013</td></tr><tr><td align="justify"> L. 952-8 et L. 952-9</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 952-10</td><td align="justify"> Résultant de l'ordonnance n° 2021-1747 du 22 décembre 2021</td></tr><tr><td align="justify">L. 952-11</td><td align="justify"><p>Résultant de la loi n° 2020-1674 du 24 décembre 2020</p></td></tr><tr><td align="justify"> L. 952-12 et L. 952-14</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 952-14-1 et L. 952-14-2</td><td align="justify"> Résultant de la loi n° 2020-1674 du 24 décembre 2020</td></tr><tr><td align="justify"> L. 952-15 à L. 952-17</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 952-24</td><td align="justify"> Résultant de l'ordonnance n° 2021-1747 du 22 décembre 2021</td></tr><tr><td align="justify"> L. 953-1</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 953-2</td><td align="justify"> Résultant de la loi n° 2019-791 du 26 juillet 2019</td></tr><tr><td align="justify"> L. 953-3 et L. 953-4</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 953-5</td><td align="justify"> Résultant de la loi n° 2020-1674 du 24 décembre 2020</td></tr><tr><td align="justify"> L. 953-6</td><td align="justify"> Résultant de la loi n° 2019-828 du 6 août 2019</td></tr><tr><td align="justify"> L. 953-7 et L. 954-1</td><td align="justify"> Résultant de la loi n° 2007-1199 du 10 août 2007</td></tr><tr><td align="justify"> L. 954-2</td><td align="justify"> Résultant de la loi n° 2020-1674 du 24 décembre 2020</td></tr><tr><td align="justify"> L. 954-3</td><td align="justify"> Résultant de l'ordonnance n° 2021-1747 du 22 décembre 2021</td></tr><tr><td align="justify"> L. 962-1</td><td align="justify"> Résultant de la loi n° 2020-1674 du 24 décembre 2020</td></tr></tbody></table></div>II. — Pour l'application du I :</div>

1° Au cinquième alinéa de l'article L. 911-4, les mots : “ l'autorité académique compétente ” sont remplacés par les mots : “ le vice-recteur ” ;

2° Au troisième alinéa de l'article L. 912-1-2, le mot : “ recteur ” est remplacé par le mot : “ vice-recteur ” ;

3° A l'article L. 914-6 :

a) Au premier alinéa, les mots : “ du représentant de l'Etat dans le département ” sont remplacés par les mots : “ de l'administrateur supérieur des îles Wallis et Futuna ” ;

b) Au deuxième alinéa, les mots : “ Après avis du conseil académique de l'éducation nationale réuni dans la formation prévue à l'article L. 234-2, le recteur d'académie ” sont remplacés par les mots : “ Le vice-recteur ” ;

4° Au premier alinéa de l'article L. 917-1, les mots : “, par les établissements d'enseignement mentionnés au chapitre II du titre Ier et au titre II du livre IV de la deuxième partie ou par les établissements mentionnés à l'article L. 442-1. Lorsqu'ils sont recrutés par ces établissements, leur recrutement intervient après accord du directeur académique des services de l'éducation nationale ” sont supprimés ;

5° Les montants exprimés en euros sont applicables dans les îles Wallis et Futuna sous réserve de leur contrevaleur en monnaie locale.

**Art. L975-2**

Sauf lorsqu'il en est disposé autrement, le ministre chargé de l'enseignement supérieur exerce les compétences dévolues par le présent livre au recteur de région académique, chancelier des universités et à l'autorité académique

###### Chapitre VI :  Polynésie française

**Art. L976-1**

I. — Sont applicables en Polynésie française, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR RÉDACTION</th></tr><tr><td align="justify"> L. 911-1 à L. 911-3</td><td align="left"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 911-4</td><td align="left"> Résultant de la loi n° 2015-177 du 16 février 2015</td></tr><tr><td align="justify"> L. 911-5</td><td align="left"> Résultant de la loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République</td></tr><tr><td align="justify"> L. 911-5-1</td><td align="left"> Résultant de l'ordonnance n° 2014-691 du 26 juin 2014</td></tr><tr><td align="justify"> L. 912-1, 1er, 2e, 4e et 5e alinéas</td><td align="left"> Résultant de la loi n° 2013-595 du 8 juillet 2013</td></tr><tr><td align="justify"> L. 912-1-1, 1er alinéa</td><td align="left"> Résultant de la loi n° 2005-380 du 23 avril 2005</td></tr><tr><td align="justify"> L. 912-1-2</td><td align="left"> Résultant de la loi n° 2019-791 du 26 juillet 2019</td></tr><tr><td align="justify"> L. 912-1-3</td><td align="left"> Résultant de la loi n° 2005-380 du 23 avril 2005</td></tr><tr><td align="justify"> L. 912-2</td><td align="left"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 914-1</td><td align="left"> Résultant de l'ordonnance n° 2019-861 du 21 août 2019</td></tr><tr><td align="justify"> L. 914-1-2 et L. 914-1-3</td><td align="left"> Résultant de la loi n° 2013-595 du 8 juillet 2013</td></tr><tr><td align="justify"> L. 914-3 et L. 914-4</td><td align="left">Résultant de la loi n° 2018-266 du 13 avril 2018</td></tr><tr><td align="justify">L. 914-5</td><td align="left">Résultant de la loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République</td></tr><tr><td align="justify"> L. 914-6</td><td align="left"> Résultant de la loi n° 2016-457 du 14 avril 2016</td></tr><tr><td align="justify"> L. 917-1, 2e alinéa</td><td align="left"> Résultant de la loi n° 2019-791 du 26 juillet 2019</td></tr><tr><td align="justify"> L. 921-4</td><td align="left"> Résultant de la loi n° 2010-1330 du 9 novembre 2010</td></tr><tr><td align="justify"> L. 932-3</td><td align="left"> Résultant de la loi n° 2019-791 du 26 juillet 2019</td></tr><tr><td align="justify"> L. 932-4 à L. 932-6</td><td align="left"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 951-1</td><td align="left"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 951-1-1</td><td align="left"> Résultant de la loi n° 2019-828 du 6 août 2019</td></tr><tr><td align="justify"> L. 951-2</td><td align="left"> Résultant de la loi n° 2007-1199 du 10 août 2007</td></tr><tr><td align="justify"> L. 951-2-1</td><td align="left"> Résultant de la loi n° 2020-1674 du 24 décembre 2020</td></tr><tr><td align="justify"> L. 951-3 et L. 951-4</td><td align="left"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 951-5</td><td align="left"> Résultant de l'ordonnance n° 2021-1747 du 22 décembre 2021</td></tr><tr><td align="justify"> L. 952-1</td><td align="left"> Résultant de l'ordonnance n° 2021-1747 du 22 décembre 2021</td></tr><tr><td align="justify"> L. 952-1-1</td><td align="left"> Résultant de la loi n° 2007-1199 du 10 août 2007</td></tr><tr><td align="justify"> L. 952-2 et L. 952-2-1</td><td align="left"> Résultant de la loi n° 2020-1674 du 24 décembre 2020</td></tr><tr><td align="justify"> L. 952-2-2</td><td align="left"> Résultant de la loi n° 2019-828 du 6 août 2019</td></tr><tr><td align="justify"> L. 952-3</td><td align="left"> Résultant de la loi n° 2020-1674 du 24 décembre 2020</td></tr><tr><td align="justify"> L. 952-4 et L. 952-5</td><td align="left"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 952-6 à L. 952-6-3</td><td align="left"> Résultant de la loi n° 2020-1674 du 24 décembre 2020</td></tr><tr><td align="justify"> L. 952-7</td><td align="left"> Résultant de la loi n° 2013-660 du 22 juillet 2013</td></tr><tr><td align="justify"> L. 952-8 et L. 952-9</td><td align="left"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify">L. 952-10</td><td align="left"><p>Résultant de l'ordonnance n° 2021-1747 du 22 décembre 2021</p></td></tr><tr><td align="justify"> L. 952-11</td><td align="left"> Résultant de la loi n° 2020-1674 du 24 décembre 2020</td></tr><tr><td align="justify"> L. 952-12 et L. 952-14</td><td align="left"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 952-14-1 et L. 952-14-2</td><td align="left"> Résultant de la loi n° 2020-1674 du 24 décembre 2020</td></tr><tr><td align="justify"> L. 952-15 à L. 952-17</td><td align="left"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 952-24</td><td align="left"> Résultant de l'ordonnance n° 2021-1747 du 22 décembre 2021</td></tr><tr><td align="justify"> L. 953-1</td><td align="left"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 953-2</td><td align="left"> Résultant de la loi n° 2019-791 du 26 juillet 2019</td></tr><tr><td align="justify"> L. 953-3</td><td align="left"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 953-3-1</td><td align="left"> Résultant de la loi n° 2016-1088 du 8 août 2016</td></tr><tr><td align="justify"> L. 953-4</td><td align="left"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 953-5</td><td align="left"> Résultant de la loi n° 2020-1674 du 24 décembre 2020</td></tr><tr><td align="justify"> L. 953-6</td><td align="left"> Résultant de la loi n° 2019-828 du 6 août 2019</td></tr><tr><td align="justify"> L. 953-7 et L. 954-1</td><td align="left"> Résultant de la loi n° 2007-1199 du 10 août 2007</td></tr><tr><td align="justify"> L. 954-2</td><td align="left"> Résultant de la loi n° 2020-1674 du 24 décembre 2020</td></tr><tr><td align="justify"> L. 954-3</td><td align="left"> Résultant de l'ordonnance n° 2021-1747 du 22 décembre 2021</td></tr><tr><td align="justify"> L. 962-1</td><td align="left"> Résultant de la loi n° 2020-1674 du 24 décembre 2020</td></tr></tbody></table></div>II. — Pour l'application du I :</div>

1° Au cinquième alinéa de l'article L. 911-4, les mots : “ l'autorité académique compétente ” sont remplacés par les mots : “ le vice-recteur ” ;

2° A l'article L. 912-1 :

a) Au premier alinéa, la première phrase est seule applicable ;

b) Au deuxième alinéa, les mots : “ en collaboration avec les personnels d'éducation et d'orientation qui veillent à favoriser la mixité entre les femmes et les hommes dans l'accès aux filières de formation. Ils participent aux actions de formation continue des adultes et aux formations par apprentissage ” sont supprimés ;

3° Au premier alinéa de l'article L. 912-1-1, les mots : “ du ministre chargé de l'éducation nationale et dans le cadre du projet d'école ou d'établissement ” sont remplacés par les mots : “ du gouvernement de la Polynésie française ” ;

4° Au troisième alinéa de l'article L. 912-1-2, le mot : “ recteur ” est remplacé par le mot : “ vice-recteur ” ;

5° Au premier alinéa de l'article L. 912-2, les mots : “, dans le cadre des activités prévues par le projet de l'établissement, ” sont supprimés ;

6° Au premier alinéa de l'article L. 914-1, les mots : “ à l'Etat ” sont remplacés par les mots : “ à la Polynésie française ” ;

7° Au premier alinéa de l'article L. 914-1-3, les mots : “ académiques ou départementales ” sont remplacés par le mot : “ locales ” ;

8° A l'article L. 914-4, les mots : “ de l'Etat ” sont supprimés ;

9° A l'article L. 914-6 :

a) Au premier alinéa, les mots : “ dans un établissement d'enseignement privé du premier ou du second degré qui n'est pas lié à l'Etat par contrat ou ” sont supprimés et les mots : “ du représentant de l'Etat dans le département ” sont remplacés par les mots : “ du haut-commissaire de la République en Polynésie-française ” ;

b) Au deuxième alinéa, les mots : “ Après avis du conseil académique de l'éducation nationale réuni dans la formation prévue à l'article L. 234-2, ” et la dernière phrase sont supprimés ;

c) Le troisième alinéa est ainsi rédigé :

“ Le présent article est également applicable à toute personne attachée à la surveillance d'un établissement d'enseignement supérieur privé ” ;

10° Au deuxième alinéa de l'article L. 917-1, les mots : “ et pour lesquels une aide a été reconnue nécessaire par la commission mentionnée à l'article L. 146-9 du code de l'action sociale et des familles ” sont supprimés ;

11° A l'article L. 921-4, les mots : “ jusqu'au 31 août ” sont remplacés par les mots : “ jusqu'à la date fixée pour la rentrée scolaire des enseignants ” ;

12° Au premier alinéa de l'article L. 932-4, les mots : “ des salariés des entreprises publiques et privées vers les établissements d'enseignement, et ” sont supprimés ;

13° Au premier alinéa de l'article L. 932-5, après les mots : “ personne qualifiée ”, sont insérés les mots : “, avec l'accord de la Polynésie française, ” ;

14° A l'article L. 952-3, le huitième alinéa est supprimé ;

15° Les montants exprimés en euros sont applicables en Polynésie française sous réserve de leur contrevaleur en monnaie locale.

**Art. L976-2**

A moins qu'il en soit disposé autrement, le ministre chargé de l'enseignement supérieur exerce les compétences dévolues par le présent livre au recteur de région académique, chancelier des universités et à l'autorité académique.

###### Chapitre VII :  Nouvelle-Calédonie

**Art. L977-1**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR RÉDACTION</th></tr><tr><td align="justify"> L. 911-1 à L. 911-3</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 911-4</td><td align="justify"> Résultant de la loi n° 2015-177 du 16 février 2015</td></tr><tr><td align="justify"> L. 911-5</td><td align="justify"> Résultant de la loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République</td></tr><tr><td align="justify"> L. 911-5-1</td><td align="justify"> Résultant de l'ordonnance n° 2014-691 du 26 juin 2014</td></tr><tr><td align="justify"> L. 912-1, 1er, 2e, 4e et 5e alinéas</td><td align="justify"> Résultant de la loi n° 2013-595 du 8 juillet 2013</td></tr><tr><td align="justify"> L. 912-1-1, 1er alinéa</td><td align="justify"> Résultant de la loi n° 2005-380 du 23 avril 2005</td></tr><tr><td align="justify"> L. 912-1-2</td><td align="justify"> Résultant de la loi n° 2019-791 du 26 juillet 2019</td></tr><tr><td align="justify"> L. 912-1-3</td><td align="justify"> Résultant de la loi n° 2005-380 du 23 avril 2005</td></tr><tr><td align="justify"> L. 912-2</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 914-1</td><td align="justify"> Résultant de l'ordonnance n° 2019-861 du 21 août 2019</td></tr><tr><td align="justify"> L. 914-1-2 et L. 914-1-3</td><td align="justify"> Résultant de la loi n° 2013-595 du 8 juillet 2013</td></tr><tr><td align="justify"> L. 914-3 et L. 914-4</td><td align="justify"> Résultant de la loi n° 2018-266 du 13 avril 2018</td></tr><tr><td align="justify">L. 914-5</td><td align="justify">Résultant de la loi n° 2021-1109 du 24 août 2021 confortant le respect des principes de la République</td></tr><tr><td align="justify"> L. 914-6</td><td align="justify"> Résultant de la loi n° 2016-457 du 14 avril 2016</td></tr><tr><td align="justify"> L. 917-1, 2e alinéa</td><td align="justify"> Résultant de la loi n° 2019-791 du 26 juillet 2019</td></tr><tr><td align="justify"> L. 921-4</td><td align="justify"> Résultant de la loi n° 2010-1330 du 9 novembre 2010</td></tr><tr><td align="justify"> L. 932-3</td><td align="justify"> Résultant de la loi n° 2019-791 du 26 juillet 2019</td></tr><tr><td align="justify"> L. 932-4 à L. 932-6</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 951-1</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 951-1-1</td><td align="justify"> Résultant de la loi n° 2019-828 du 6 août 2019</td></tr><tr><td align="justify"> L. 951-2, 1er et 3e alinéas</td><td align="justify"> Résultant de la loi n° 2007-1199 du 10 août 2007</td></tr><tr><td align="justify"> L. 951-2-1</td><td align="justify"> Résultant de la loi n° 2020-1674 du 24 décembre 2020</td></tr><tr><td align="justify"> L. 951-3 et L. 951-4</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 951-5</td><td align="justify"> Résultant de l'ordonnance n° 2021-1747 du 22 décembre 2021</td></tr><tr><td align="justify"> L. 952-1</td><td align="justify"> Résultant de l'ordonnance n° 2021-1747 du 22 décembre 2021</td></tr><tr><td align="justify"> L. 952-1-1</td><td align="justify"> Résultant de la loi n° 2007-1199 du 10 août 2007</td></tr><tr><td align="justify"> L. 952-2 et L. 952-2-1</td><td align="justify"> Résultant de la loi n° 2020-1674 du 24 décembre 2020</td></tr><tr><td align="justify"> L. 952-2-2</td><td align="justify"> Résultant de la loi n° 2019-828 du 6 août 2019</td></tr><tr><td align="justify"> L. 952-3</td><td align="justify"> Résultant de la loi n° 2020-1674 du 24 décembre 2020</td></tr><tr><td align="justify"> L. 952-4 et L. 952-5</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 952-6 à L. 952-6-3</td><td align="justify"> Résultant de la loi n° 2020-1674 du 24 décembre 2020</td></tr><tr><td align="justify"> L. 952-7</td><td align="justify"> Résultant de la loi n° 2013-660 du 22 juillet 2013</td></tr><tr><td align="justify"> L. 952-8 et L. 952-9</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 952-10</td><td align="justify"> Résultant de l'ordonnance n° 2021-1747 du 22 décembre 2021</td></tr><tr><td align="justify">L. 952-11</td><td align="justify"><p>Résultant de la loi n° 2020-1674 du 24 décembre 2020</p></td></tr><tr><td align="justify"> L. 952-12 et L. 952-14</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 952-14-1 et L. 952-14-2</td><td align="justify"> Résultant de la loi n° 2020-1674 du 24 décembre 2020</td></tr><tr><td align="justify"> L. 952-15 à L. 952-17</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 952-24</td><td align="justify"> Résultant de l'ordonnance n° 2021-1747 du 22 décembre 2021</td></tr><tr><td align="justify"> L. 953-1</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 953-2</td><td align="justify"> Résultant de la loi n° 2019-791 du 26 juillet 2019</td></tr><tr><td align="justify"> L. 953-3</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 953-3-1, 1er alinéa</td><td align="justify"> Résultant de la loi n° 2016-1088 du 8 août 2016</td></tr><tr><td align="justify"> L. 953-4</td><td align="justify"> Résultant de l'ordonnance n° 2000-549 du 15 juin 2000</td></tr><tr><td align="justify"> L. 953-5</td><td align="justify"> Résultant de la loi n° 2020-1674 du 24 décembre 2020</td></tr><tr><td align="justify"> L. 953-6</td><td align="justify"> Résultant de la loi n° 2019-828 du 6 août 2019</td></tr><tr><td align="justify"> L. 953-7 et L. 954-1</td><td align="justify"> Résultant de la loi n° 2007-1199 du 10 août 2007</td></tr><tr><td align="justify"> L. 954-2</td><td align="justify"> Résultant de la loi n° 2020-1674 du 24 décembre 2020</td></tr><tr><td align="justify"> L. 954-3</td><td align="justify"> Résultant de l'ordonnance n° 2021-1747 du 22 décembre 2021</td></tr><tr><td align="justify"> L. 962-1</td><td align="justify"> Résultant de la loi n° 2020-1674 du 24 décembre 2020</td></tr></tbody></table></div>II. — Pour l'application du I :</div>

1° Au cinquième alinéa de l'article L. 911-4, les mots : “ l'autorité académique compétente ” sont remplacés par les mots : “ le vice-recteur ” ;

2° A l'article L. 912-1 :

a) Au premier alinéa, la première phrase est seule applicable ;

b) Au deuxième alinéa, les mots : “ en collaboration avec les personnels d'éducation et d'orientation qui veillent à favoriser la mixité entre les femmes et les hommes dans l'accès aux filières de formation. Ils participent aux actions de formation continue des adultes et aux formations par apprentissage ” sont supprimés ;

3° Au premier alinéa de l'article L. 912-1-1, les mots : “ du ministre chargé de l'éducation nationale et dans le cadre du projet d'école ou d'établissement ” sont remplacés par les mots : “ du gouvernement de la Nouvelle-Calédonie et, pour les programmes de l'enseignement secondaire, du ministre chargé de l'éducation nationale, ” ;

4° Au troisième alinéa de l'article L. 912-1-2, le mot : “ recteur ” est remplacé par le mot : “ vice-recteur ” ;

5° Au premier alinéa de l'article L. 912-2, les mots : “, dans le cadre des activités prévues par le projet de l'établissement, ” sont supprimés ;

6° Au premier alinéa de l'article L. 914-1, les mots : “ à l'Etat ” sont remplacés par les mots : “ à la Nouvelle-Calédonie ” ;

7° Au premier alinéa de l'article L. 914-1-3, les mots : “ académiques ou départementales ” sont remplacés par le mot : “ locales ” ;

8° A l'article L. 914-4, les mots : “ de l'Etat ” sont supprimés ;

9° A l'article L. 914-6 :

a) Au premier alinéa, les mots : “ dans un établissement d'enseignement privé du premier ou du second degré qui n'est pas lié à l'Etat par contrat ou ” sont supprimés et les mots : “ du représentant de l'Etat dans le département ” sont remplacés par les mots : “ du haut-commissaire de la République en Nouvelle-Calédonie ” ;

b) Au deuxième alinéa, les mots : “ Après avis du conseil académique de l'éducation nationale réuni dans la formation prévue à l'article L. 234-2, ” et la dernière phrase sont supprimés ;

c) Le troisième alinéa est ainsi rédigé :

“ Le présent article est également applicable à toute personne attachée à la surveillance d'un établissement d'enseignement supérieur privé. ” ;

10° Au deuxième alinéa de l'article L. 917-1, les mots : “ Cet pour lesquels une aide a été reconnue nécessaire par la commission mentionnée à l'article L. 146-9 du code de l'action sociale et des familles ” sont supprimés ;

11° A l'article L. 921-4, les mots : “ jusqu'au 31 août ” sont remplacés par les mots : “ jusqu'à la date fixée pour la rentrée scolaire des enseignants ” ;

12° Au premier alinéa de l'article L. 932-4, les mots : “ des salariés des entreprises publiques et privées vers les établissements d'enseignement, et ” sont supprimés ;

13° Au premier alinéa de l'article L. 932-5, après les mots : “ personne qualifiée ”, sont insérés les mots : “, avec l'accord de la Nouvelle-Calédonie, ” ;

14° A l'article L. 952-3, le huitième alinéa est supprimé ;

15° Les montants exprimés en euros sont applicables en Nouvelle-Calédonie sous réserve de leur contrevaleur en monnaie locale.

**Art. L977-2**

A moins qu'il en soit disposé autrement, le ministre chargé de l'enseignement supérieur exerce les compétences dévolues par le présent livre au recteur de région académique, chancelier des universités et à l'autorité académique.

## Partie réglementaire

### Livre Ier : Principes généraux de l'éducation.

#### Titre Ier : Le droit à l'éducation.

##### Chapitre Ier : Dispositions générales.

###### Section unique

####### Sous-section 1 : Les parents d'élèves

**Art. D111-1**

Les parents des élèves nouvellement inscrits sont réunis par le directeur d'école ou le chef d'établissement dans les premiers jours suivant la rentrée scolaire.

**Art. D111-2**

Le conseil des maîtres présidé par le directeur d'école dans le premier degré, le chef d'établissement dans le second degré organisent au moins deux fois par an et par classe une rencontre, qui peut prendre différentes formes, entre les parents et les enseignants. Dans les collèges et les lycées, l'information sur l'orientation est organisée chaque année dans ce cadre.

**Art. D111-3**

Les parents sont tenus régulièrement informés de l'évolution des acquis scolaires de leurs enfants et du respect par ceux-ci de leurs obligations scolaires définies à l'article L. 511-1.

Cette information se fait notamment par l'intermédiaire du carnet de suivi des apprentissages à l'école maternelle, du livret scolaire à l'école élémentaire et au collège, ainsi que du bulletin et du livret scolaires dans les lycées.

Cette information est transmise plusieurs fois par an, selon une périodicité définie par le conseil des maîtres pour l'école maternelle et élémentaire et par le conseil d'administration, en prenant en compte le nombre de réunions du conseil de classe, pour les établissements du second degré.

L'école ou l'établissement scolaire prend toute mesure adaptée pour que les parents ou le responsable légal de l'élève prennent connaissance de ces documents.

**Art. D111-4**

Le directeur d'école, le chef d'établissement et les enseignants veillent à ce qu'une réponse soit donnée aux demandes d'information et d'entrevues présentées par les parents. Toute réponse négative doit être motivée.

**Art. D111-5**

Lors de sa première réunion, le conseil d'école ou le conseil d'administration examine les conditions d'organisation du dialogue avec les parents. Le conseil d'école ou le conseil d'administration peut prévoir toutes actions supplémentaires pour tenir compte des spécificités locales et des orientations du projet d'école ou d'établissement. Les conditions d'accueil des parents sont précisées, ainsi que les conditions dans lesquelles ils peuvent accéder aux espaces numériques de travail. Les parents d'élèves sont informés des décisions prises, notamment en ce qui concerne le nombre, la nature et la date des rencontres prévues.

####### Sous-section 2 : Les associations de parents d'élèves

**Art. D111-6**

Les articles D. 111-7 à D. 111-10 et D. 111-14 sont applicables aux associations de parents d'élèves, regroupant exclusivement des parents d'élèves auxquels sont assimilées les personnes ayant la responsabilité légale d'un ou plusieurs élèves et ayant pour objet la défense des intérêts moraux et matériels communs aux parents d'élèves, représentées au conseil d'école et à celles représentées au conseil d'administration des établissements publics locaux d'enseignement. Les mêmes articles sont applicables aux associations de parents d'élèves représentées au Conseil supérieur de l'éducation, dans les conseils académiques et dans les conseils départementaux de l'éducation nationale.

**Art. D111-7**

Dans chaque école et établissement scolaire, un lieu accessible aux parents permet l'affichage de la liste des associations de parents d'élèves, avec mention des noms et coordonnées des responsables.

**Art. D111-8**

Les associations de parents d'élèves peuvent prendre connaissance et obtenir copie de la liste des parents d'élèves de l'école ou de l'établissement scolaire mentionnant leurs noms, adresses postale et électronique, à la condition que ceux-ci aient donné leur accord exprès à cette communication.

Elles doivent bénéficier de moyens matériels d'action, notamment d'une boîte aux lettres et d'un panneau d'affichage situés dans un lieu accessible aux parents.

**Art. D111-9**

Le directeur d'école ou le chef d'établissement doit permettre aux associations de parents d'élèves de faire connaître leur action auprès des autres parents d'élèves. A cet effet, les documents remis par les associations sont distribués aux élèves pour être donnés à leurs parents au fur et à mesure de leur remise.

Ces documents ne font pas l'objet d'un contrôle a priori et doivent être clairement identifiés comme émanant des associations de parents d'élèves. Leur contenu, qui doit cependant respecter le principe de laïcité et les dispositions relatives à la vie privée et prohibant les injures et diffamations et exclure toute propagande en faveur d'un parti politique ou d'une entreprise commerciale, relève de la seule responsabilité des associations.

Les modalités de diffusion de ces documents sont définies en concertation entre le directeur d'école ou le chef d'établissement et les associations de parents d'élèves. Sauf disposition contraire arrêtée par le conseil d'école ou le conseil d'administration, les documents sont remis par l'association en nombre suffisant pour leur distribution.

En cas de désaccord sur les modalités de diffusion des documents ainsi que, dans le cas où le directeur d'école ou le chef d'établissement estime que leur contenu méconnaît le principe, les dispositions ou l'interdiction mentionnés au deuxième alinéa, l'association de parents d'élèves concernée ou le directeur d'école ou le chef d'établissement peut saisir l'autorité académique qui dispose d'un délai de sept jours pour se prononcer. A défaut de réponse dans ce délai, les documents sont diffusés dans les conditions initialement prévues.

####### Sous-section 3 : Les représentants des parents d'élèves

**Art. D111-10**

Pendant la période de quatre semaines précédant les élections au conseil d'école et au conseil d'administration des établissements publics locaux d'enseignement, l'article D. 111-7 et le premier alinéa de l'article D. 111-8 sont applicables aux parents d'élèves et aux associations de parents d'élèves, candidats à ces élections.

**Art. D111-11**

Dans les écoles et établissements scolaires, les représentants des parents d'élèves facilitent les relations entre les parents d'élèves et les personnels. Ils peuvent intervenir auprès des directeurs d'école ou des chefs d'établissement pour évoquer un problème particulier et assurer ainsi une médiation à la demande d'un ou des parents concernés. En toute circonstance, les représentants des parents sont tenus à une obligation de confidentialité à l'égard des informations à caractère personnel dont ils peuvent avoir connaissance.

**Art. D111-12**

Les heures de réunion des conseils d'école, des conseils d'administration, des conseils de classe et des conseils de discipline sont fixées de manière à permettre la représentation des parents d'élèves.

Dans le second degré, le calendrier de ces réunions doit tenir compte des horaires des classes et, selon les périodes, des spécificités de l'établissement, du calendrier des activités scolaires, du calendrier de l'orientation et des examens. Le chef d'établissement, lorsqu'il doit procéder à des adaptations en fonction de ces contraintes, organise une concertation préalable avec les représentants des parents d'élèves après consultation des représentants des enseignants et des élèves.

**Art. D111-13**

Les représentants des parents d'élèves sont destinataires pour l'exercice de leur mandat des mêmes documents que les autres membres de l'instance concernée.

**Art. D111-14**

Un local de l'école ou de l'établissement scolaire peut être mis à la disposition des représentants des parents d'élèves, de manière temporaire ou permanente, notamment pour l'organisation de réunions, pendant ou en dehors du temps scolaire.

**Art. D111-15**

Tout représentant des parents d'élèves doit pouvoir rendre compte des travaux des instances dans lesquelles il siège. Ces comptes rendus sont diffusés dans les conditions définies à l'article D. 111-9.

##### Chapitre II : Dispositions particulières aux enfants et adolescents handicapés ou présentant une maladie chronique ou de longue durée

**Art. D112-1**

Afin de garantir l'égalité de leurs chances avec les autres candidats, les candidats aux examens ou concours de l'enseignement scolaire et de l'enseignement supérieur qui présentent un handicap tel que défini à l'article L. 114 du code de l'action sociale et des familles bénéficient des aménagements rendus nécessaires par leur situation, dans les conditions définies aux articles D. 351-27 à D. 351-32 en ce qui concerne l'enseignement scolaire et aux articles D. 613-26 à D. 613-30 en ce qui concerne l'enseignement supérieur.

Ces aménagements portent sur tous les examens ou concours de l'enseignement scolaire et de l'enseignement supérieur organisés par le ministre chargé de l'éducation et le ministre chargé de l'enseignement supérieur ou par des établissements sous tutelle ou services dépendant de ces ministres.

Ils peuvent porter sur toutes les formes d'épreuves de ces examens ou concours, quel que soit le mode d'évaluation des épreuves et, pour un diplôme, quel que soit son mode d'acquisition.

Ils peuvent, selon les conditions individuelles, s'appliquer à tout ou partie des épreuves.

**Art. D112-1-1**

Les élèves disposant d'un projet personnalisé de scolarisation élaboré dans les conditions définies à l'article L. 112-2 peuvent être dispensés d'un ou de plusieurs enseignements lorsqu'il n'est pas possible de leur rendre ces enseignements accessibles en raison de leur handicap.

La décision est prise par le recteur d'académie ou, dans le cas de l'enseignement agricole, par le directeur régional de l'alimentation, de l'agriculture et de la forêt, après avoir recueilli l'accord écrit de l'élève majeur ou, s'il est mineur, de ses parents ou de son responsable légal, lesquels sont informés des conséquences de cette décision sur le parcours de formation de l'élève.

Les dispenses d'enseignement ne créent pas de droit à bénéficier d'une dispense des épreuves d'examens et concours correspondantes.

**Art. D112-1-2**

Le projet d'accueil individualisé d'un candidat aux examens de l'enseignement scolaire est communiqué à l'autorité académique compétente, par le chef d'établissement, dans le cas où le candidat ne présente pas les épreuves à l'examen dans l'établissement dans lequel il est scolarisé. L'autorité académique transmet le projet d'accueil individualisé au centre d'examen où le candidat présente ses épreuves.

**Art. D112-2**

Les dispositions relatives au parcours de formation des élèves présentant un handicap sont fixées par les articles D. 351-3 à D. 351-20.

**Art. R112-3**

Les conditions d'application des dispositions de l'article L. 112-3, relatives à l'éducation des jeunes sourds, sont fixées par les articles R. 351-21 à R. 351-26.

##### Chapitre III : Dispositions particulières aux enfants d'âge préscolaire.

**Art. D113-1**

Les enfants qui ont atteint l'âge de deux ans au jour de la rentrée scolaire peuvent être admis dans les écoles et les classes maternelles dans la limite des places disponibles. Ils y sont scolarisés jusqu'à la rentrée scolaire de l'année civile au cours de laquelle ils atteignent l'âge de six ans.

L'accueil des enfants de moins de trois ans est assuré en priorité dans les écoles et classes maternelles situées dans un environnement social défavorisé, que ce soit dans les zones urbaines, rurales ou de montagne et dans les régions d'outre-mer, et particulièrement en zone d'éducation prioritaire.

##### Chapitre IV : Dispositions relatives à l'obligation de formation

**Art. R114-1**

Satisfont à l'obligation de formation par la poursuite de la scolarité dans un établissement d'enseignement public ou privé les jeunes qui attestent de leur inscription et de leur assiduité à des actions de formation, qui peuvent être dispensées en tout ou en partie à distance.

**Art. R114-2**

Satisfont à l'obligation de formation au titre des dispositifs d'accompagnement ou d'insertion sociale et professionnelle mentionnés à l'article L. 114-1 les jeunes âgés de seize à dix-huit ans :

1° Bénéficiant d'un accompagnement par un acteur du service public de l'emploi mentionné aux articles L. 5312-1, L. 5314-1 et L. 5214-3-1 du code du travail ;

2° Bénéficiant d'un parcours de formation personnalisé mentionné à l'article L. 214-14 du présent code ;

3° Ayant conclu un contrat de volontariat pour l'insertion défini à l'article L. 130-1 du code du service national ;

4° Bénéficiant d'un accompagnement par un établissement ou service mentionné aux 2°, 5° et 12° du I de l'article L. 312-1 du code de l'action sociale et des familles.

**Art. R114-3**

Sont exemptés du respect de l'obligation de formation les jeunes âgés de seize à dix-huit ans attestant de difficultés liées à leur état de santé par un certificat médical.

**Art. R114-4**

En application du troisième alinéa de l'article L. 114-1, chaque établissement d'enseignement du second degré, y compris les établissements privés ayant passé avec l'Etat l'un des contrats prévus par le présent code et ceux de l'enseignement agricole, et chaque centre de formation d'apprentis transmet, selon un dispositif organisé par l'Etat, aux acteurs mentionnés à l'article L. 313-8 les coordonnées de ses anciens élèves ou apprentis qui ne sont plus inscrits dans un cycle de formation.

Le traitement des données collectées répond aux finalités suivantes :

1° L'identification des jeunes ne respectant pas l'obligation de formation ;

2° La mise en relation de ces jeunes avec les acteurs mentionnés à l'article L. 313-8 afin que ces derniers leur apportent sans délai et dans un cadre coordonné entre acteurs de la formation et de l'insertion sociale et professionnelle, des solutions de formation, d'accompagnement ou d'accès à l'emploi ;

3° Le contrôle par les missions locales du respect de l'obligation de formation ;

4° L'analyse et l'évaluation de la mise en œuvre de l'obligation de formation, notamment par les moyens de la statistique.

**Art. R114-5**

Peuvent être collectées, dans la mesure où leur exploitation est nécessaire à la poursuite des finalités définies à l'article R. 114-4, les catégories de données à caractère personnel suivantes :

1° Données relatives à l'identité et aux coordonnées du jeune et de ses représentants légaux ;

2° Données relatives à la dernière scolarité du jeune ;

3° Données relatives aux solutions et à l'accompagnement proposés au jeune.

Un arrêté des ministres chargés de l'éducation et du travail précise les catégories de données à caractère personnel mentionnées ci-dessus.

**Art. R114-6**

Les données transmises en application du troisième alinéa de l'article L. 114-1 sont examinées par les missions locales en lien avec les autres acteurs mentionnés à l'article L. 313-8.

A l'issue de cet examen, les missions locales et les mêmes acteurs s'organisent au plan régional et local pour procéder à l'information du jeune sur l'obligation de formation, lui proposer un entretien avec son représentant légal visant à permettre un retour en scolarité ou en formation ou l'accès à un dispositif d'accompagnement ou d'insertion mentionnés à l'article L. 114-1 et s'assurer du suivi de ce parcours.

Les acteurs visés à l'article L. 313-8 sont responsables de l'actualisation des données mentionnées au premier alinéa afin de permettre aux missions locales pour l'insertion des jeunes d'assurer le contrôle du respect de l'obligation de formation.

**Art. R114-7**

La mission locale convoque le jeune et son représentant légal :

1° En cas d'absence non justifiée à l'entretien prévu à l'article R. 114-6 ;

2° Lorsque le jeune abandonne précocement son parcours d'accompagnement prévu à l'article R. 114-2 ;

3° Lorsqu'il ne répond plus aux sollicitations de la mission locale.

Dans un délai de deux mois suivant la convocation et en l'absence de respect de l'obligation de formation, la mission locale transmet au président du conseil départemental les informations relatives à la situation du jeune au regard de l'obligation de formation, en vue de lui permettre de mettre en œuvre les actions mentionnées au 2° de l'article L. 221-1 du code de l'action sociale et des familles ou toute autre mesure adaptée à la situation du jeune en lien notamment avec le programme départemental mentionné à l'article L. 263-1 du même code.

#### Titre II : Objectifs et missions du service public de l'enseignement.

##### Chapitre Ier : Dispositions générales.

**Art. D121-1**

I. — Le cadre de référence des compétences numériques figurant en annexe fixe les compétences numériques attendues dans cinq domaines d'activité et huit niveaux de maîtrise de ces compétences.

Les compétences numériques acquises par les élèves, les étudiants, les apprentis et les stagiaires de la formation continue font l'objet d'une certification dans des conditions et selon des modalités définies par arrêté des ministres chargés de l'éducation nationale et de l'enseignement supérieur.

II. — Dans les écoles élémentaires et les collèges, publics et privés sous contrat, les niveaux de maîtrise des compétences numériques des élèves sont évalués par les équipes pédagogiques dans les conditions et selon les modalités arrêtées par le ministre chargé de l'éducation nationale.

Un bilan de la maîtrise des compétences numériques des élèves est réalisé en classe de cours moyen deuxième année (CM2) et en classe de sixième pour le cycle 3.

A la fin du cycle 4, les collégiens font l'objet de la certification mentionnée au deuxième alinéa du I. Dans les lycées, la formation aux compétences numériques dispensée aux élèves s'appuie sur le cadre de référence des compétences numériques mentionné au même I. Les compétences numériques acquises par les lycéens et les étudiants des formations dispensées en lycée public et privé sous contrat font l'objet de la certification mentionnée au deuxième alinéa du même I.

III. — Dans les établissements d'enseignement supérieur, la formation aux compétences numériques dispensée aux étudiants s'appuie sur le cadre de référence des compétences numériques mentionné au I. Les compétences numériques acquises par les étudiants peuvent faire l'objet de la certification mentionnée au deuxième alinéa du même I.

IV. — Dans le cadre de la formation tout au long de la vie, les services et établissements d'enseignement publics peuvent organiser la certification mentionnée au deuxième alinéa du I.

**Art. Annexe**

ANNEXE

CADRE DE RÉFÉRENCE DES COMPÉTENCES NUMÉRIQUES

I. — Domaines et compétences

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><td align="left" rowspan="3"> 1. Information et données</td><td align="left"> 1.1. Mener une recherche et une veille d'information</td><td align="justify"> Mener une recherche et une veille d'information pour répondre à un besoin d'information et se tenir au courant de l'actualité d'un sujet tout en étant en mesure de vérifier les sources et la fiabilité de l'information (avec un moteur de recherche, au sein d'un réseau social, par abonnement à des flux ou des lettres d'information, ou tout autre moyen).</td></tr><tr><td align="left"> 1.2. Gérer des données</td><td align="justify"> Stocker et organiser des données pour les retrouver, les conserver et en faciliter l'accès et la gestion (avec un gestionnaire de fichiers, un espace de stockage en ligne, des classeurs, des bases de données, un système d'information…).</td></tr><tr><td align="left"> 1.3. Traiter des données</td><td align="justify"> Appliquer des traitements à des données pour les analyser et les interpréter (avec un tableur, un programme, un logiciel de traitement d'enquête, une requête de calcul dans une base de données…).</td></tr><tr><td align="left" rowspan="4"> 2. Communication et collaboration</td><td align="left"> 2.1. Interagir</td><td align="justify"> Interagir avec des individus et des petits groupes pour échanger dans divers contextes liés à la vie privée ou à une activité professionnelle, de façon ponctuelle et récurrente (avec une messagerie électronique, une messagerie instantanée, un système de visio-conférence…).</td></tr><tr><td align="left"> 2.2. Partager et publier</td><td align="justify"> Partager et publier des informations et des contenus pour communiquer ses propres productions ou opinions, relayer celles des autres en contexte de communication publique en apportant un regard critique sur la nature du contenu (avec des plateformes de partage, des réseaux sociaux, des blogs, des espaces de forum et de commentaires, de système de gestion de contenu CMS…).</td></tr><tr><td align="left"> 2.3. Collaborer</td><td align="justify"> Collaborer dans un groupe pour réaliser un projet, co-produire des ressources, des connaissances, des données, et pour apprendre (avec des plateformes de travail collaboratif et de partage de document, des éditeurs en ligne, des fonctionnalités de suivi de modifications ou de gestion de versions…).</td></tr><tr><td align="left"> 2.4 S'insérer dans le monde numérique</td><td align="justify"> Maîtriser les enjeux de la présence en ligne, développer des stratégies et des pratiques autonomes en respectant les règles, les droits et les valeurs qui leur sont liés, pour se positionner en tant qu'acteur social, économique et citoyen dans le monde numérique, et répondre à des objectifs (avec les réseaux sociaux et les outils permettant de développer une présence publique sur Internet, et en lien avec la vie citoyenne, la vie professionnelle, la vie privée…).</td></tr><tr><td align="left" rowspan="4"> 3. Création de contenus</td><td align="left"> 3.1. Développer des documents textuels</td><td align="justify"> Produire des documents à contenu majoritairement textuel pour communiquer des idées, rendre compte et valoriser ses travaux (avec des logiciels de traitement de texte, de présentation, de création de page web, de carte conceptuelle…).</td></tr><tr><td align="left"> 3.2. Développer des documents multimédia</td><td align="justify"> Développer des documents à contenu multimédia pour créer ses propres productions multimédia, enrichir ses créations textuelles (avec des logiciels de capture et d'édition d'image / son / vidéo / animation…).</td></tr><tr><td align="left"> 3.3. Adapter les documents à leur finalité</td><td align="justify"> Adapter des documents de tous types en fonction de l'usage envisagé et maîtriser l'usage des licences pour permettre, faciliter et encadrer l'utilisation dans divers contextes (mise à jour fréquente, diffusion multicanale, impression, mise en ligne, projection…) (avec les fonctionnalités des logiciels liées à la préparation d'impression, de projection, de mise en ligne, les outils de conversion de format…).</td></tr><tr><td align="left"> 3.4. Programmer</td><td align="justify"> Écrire des programmes et des algorithmes pour répondre à un besoin (automatiser une tâche répétitive, accomplir des tâches complexes ou chronophages, résoudre un problème logique…) et pour développer un contenu riche (jeu, site web…) (avec des environnements de développement informatique simples, des logiciels de planification de tâches…).</td></tr><tr><td align="left" rowspan="3"> 4. Protection et sécurité</td><td align="left"> 4.1. Sécuriser l'environnement numérique</td><td align="justify"> Sécuriser les équipements, les communications et les données pour se prémunir contre les attaques, pièges, désagréments et incidents susceptibles de nuire au bon fonctionnement des matériels, logiciels, sites internet, et de compromettre les transactions et les données (avec des logiciels de protection, la maîtrise de bonnes pratiques…).</td></tr><tr><td align="left"> 4.2. Protéger les données personnelles et la vie privée</td><td align="justify"> Maîtriser ses traces et gérer les données personnelles pour protéger sa vie privée et celle des autres, et adopter une pratique éclairée (avec le paramétrage des paramètres de confidentialité, la surveillance régulière de ses traces…).</td></tr><tr><td align="left"> 4.3. Protéger la santé, le bien-être et l'environnement</td><td align="justify"> Prévenir et limiter les risques générés par le numérique sur la santé, le bien-être et l'environnement mais aussi tirer parti de ses potentialités pour favoriser le développement personnel, le soin, l'inclusion dans la société et la qualité des conditions de vie, pour soi et pour les autres (avec la connaissance des effets du numérique sur la santé physique et psychique et sur l'environnement, et des pratiques, services et outils numériques dédiés au bien-être, à la santé, à l'accessibilité…).</td></tr><tr><td align="left" rowspan="2"> 5. Environnement numérique</td><td align="left"> 5.1 Résoudre des problèmes techniques</td><td align="justify"> Résoudre des problèmes techniques pour garantir et rétablir le bon fonctionnement d'un environnement informatique (avec les outils de configuration et de maintenance des logiciels ou des systèmes d'exploitation, et en mobilisant les ressources techniques ou humaines nécessaires…).</td></tr><tr><td align="left"> 5.2 Évoluer dans un environnement numérique</td><td align="justify"> Installer, configurer et enrichir un environnement numérique (matériels, outils, services) pour disposer d'un cadre adapté aux activités menées, à leur contexte d'exercice ou à des valeurs (avec les outils de configuration des logiciels et des systèmes d'exploitation, l'installation de nouveaux logiciels ou la souscription à des services…).</td></tr></tbody></table></div></div>

II. — Niveaux de maîtrise des compétences numériques - Grille d'évaluation

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><td align="center" rowspan="2"> Novice</td><td align="left"> Niveau 1</td><td align="justify"> L'individu est capable de réaliser des actions élémentaires associées aux situations les plus courantes.<br/> Il peut appliquer une procédure simple en étant guidé, et en ayant parfois recours à l'aide d'un tiers.</td></tr><tr><td align="left"> Niveau 2</td><td align="justify"> L'individu est capable de réaliser des actions élémentaires associées aux situations les plus courantes.<br/> Il peut appliquer seul une procédure simple tant que ne survient pas de difficulté. Il cherche des solutions avec d'autres lorsqu'il est confronté à des imprévus.<br/> Il peut répondre ponctuellement à une demande d'aide.</td></tr><tr><td align="center" rowspan="2"> Indépendant</td><td align="left"> Niveau 3</td><td align="justify"> L'individu est capable de réaliser des actions simples dans la plupart des situations courantes.<br/> Il peut élaborer de façon autonome une procédure pour accomplir une de ces actions.</td></tr><tr><td align="left"> Niveau 4</td><td align="justify"> L'individu est capable de réaliser des actions simples dans toutes les situations courantes.<br/> Il peut élaborer de façon autonome une procédure adaptée et l'appliquer efficacement pour accomplir une de ces actions.<br/> Il peut venir en aide à d'autres selon une modalité d'entraide informelle.</td></tr><tr><td align="center" rowspan="2"> Avancé</td><td align="left"> Niveau 5</td><td align="justify"> L'individu est capable de mettre en œuvre des pratiques avancées dans des situations nouvelles pour lui, ou imposant un cadre d'exigence particulier.<br/> Il peut choisir une démarche adaptée pour atteindre son but, parmi des approches déjà établies.</td></tr><tr><td align="left"> Niveau 6</td><td align="justify"> L'individu est capable de mettre en œuvre des pratiques avancées dans des situations nouvelles pour lui, ou imposant un cadre d'exigence particulier.<br/> Il peut concevoir et mettre en œuvre une démarche adaptée pour atteindre son but, en combinant de façon créative les solutions existantes.<br/> Il peut transmettre avec aisance ses compétences à d'autres.</td></tr><tr><td align="center" rowspan="2"> Expert</td><td align="left"> Niveau 7</td><td align="justify"> L'individu est capable de mettre en œuvre des pratiques complexes dans des situations potentiellement inédites, imprévisibles ou contraignantes.<br/> Il peut analyser un besoin et élaborer une solution mobilisant le numérique de façon originale pour y répondre.</td></tr><tr><td align="left"> Niveau 8</td><td align="justify"> L'individu est capable de mettre en œuvre des pratiques complexes dans des situations potentiellement inédites, imprévisibles ou contraignantes.<br/> Il peut analyser un besoin et élaborer une solution mobilisant le numérique de façon originale pour y répondre.<br/> Il met ses productions numériques à la disposition d'autres, qui les utilisent, traduisant ainsi son rayonnement et son influence dans la sphère numérique.</td></tr></tbody></table></div></div>

##### Chapitre II : Objectifs et missions de l'enseignement scolaire

###### Section 1 : Mission de formation initiale.

**Art. D122-1**

Le socle commun de connaissances, de compétences et de culture prévu à l'article L. 122-1-1 est composé de cinq domaines de formation qui définissent les grands enjeux de formation durant la scolarité obligatoire :

1° Les langages pour penser et communiquer : ce domaine vise l'apprentissage de la langue française, des langues étrangères et, le cas échéant, régionales, des langages scientifiques, des langages informatiques et des médias ainsi que des langages des arts et du corps ;

2° Les méthodes et outils pour apprendre : ce domaine vise un enseignement explicite des moyens d'accès à l'information et à la documentation, des outils numériques, de la conduite de projets individuels et collectifs ainsi que de l'organisation des apprentissages ;

3° La formation de la personne et du citoyen : ce domaine vise un apprentissage de la vie en société, de l'action collective et de la citoyenneté, par une formation morale et civique respectueuse des choix personnels et des responsabilités individuelles ;

4° Les systèmes naturels et les systèmes techniques : ce domaine est centré sur l'approche scientifique et technique de la Terre et de l'Univers ; il vise à développer la curiosité, le sens de l'observation, la capacité à résoudre des problèmes ;

5° Les représentations du monde et l'activité humaine : ce domaine est consacré à la compréhension des sociétés dans le temps et dans l'espace, à l'interprétation de leurs productions culturelles et à la connaissance du monde social contemporain.

**Art. D122-2**

Chaque domaine de formation énoncé à l'article D. 122-1 comprend des objectifs de connaissances et de compétences qui sont définis en annexe à la présente section.

Chacun de ces domaines requiert la contribution transversale et conjointe de toutes les disciplines et démarches éducatives.

Les objectifs de connaissances et de compétences de chaque domaine de formation et la contribution de chaque discipline ou enseignement à ces domaines sont déclinés dans les programmes d'enseignement prévus à l'article L. 311-1 et suivants.

**Art. D122-3**

Les acquis des élèves dans chacun des domaines de formation sont évalués au cours de la scolarité sur la base des connaissances et compétences attendues à la fin des cycles 2,3 et 4, telles qu'elles sont fixées par les programmes d'enseignement.

Dans le domaine de formation intitulé "les langages pour penser et communiquer", cette évaluation distingue quatre composantes : langue française ; langues étrangères et, le cas échéant, langues régionales ; langages mathématiques, scientifiques et informatiques ; langages des arts et du corps.

L'acquisition et la maîtrise de chacun de ces domaines ne peuvent être compensées par celles d'un autre domaine. Les quatre composantes du premier domaine, mentionnées dans l'alinéa ci-dessus, ne peuvent être compensées entre elles.

Le niveau de maîtrise de chacune des composantes du premier domaine et de chacun des quatre autres domaines du socle commun est évalué à la fin de chaque cycle selon une échelle de référence qui comprend quatre échelons ainsi désignés :

1. "Maîtrise insuffisante".

2. "Maîtrise fragile".

3. "Maîtrise satisfaisante".

4. "Très bonne maîtrise" .

Un domaine ou une composante du premier domaine du socle commun est maîtrisé(e) à compter de l'échelon 3 de l'échelle de référence appliquée au cycle 4.

En fin de cycle 4, le diplôme national du brevet atteste la maîtrise du socle commun.

**Art. Annexe**

Le socle commun de connaissances, de compétences et de culture couvre la période de la scolarité obligatoire, c'est-à-dire treize années fondamentales de la vie et de la formation des enfants, de trois à seize ans. Il correspond pour l'essentiel aux enseignements de l'école élémentaire et du collège qui constituent une culture scolaire commune. Initiée, par une scolarisation en maternelle qui a permis de poser de premières bases en matière d'apprentissage et de vivre ensemble, la scolarité obligatoire poursuit un double objectif de formation et de socialisation. Elle donne aux élèves une culture commune, fondée sur les connaissances et compétences indispensables, qui leur permettra de s'épanouir personnellement, de développer leur sociabilité, de réussir la suite de leur parcours de formation, de s'insérer dans la société où ils vivront et de participer, comme citoyens, à son évolution. Le socle commun doit devenir une référence centrale pour le travail des enseignants et des acteurs du système éducatif, en ce qu'il définit les finalités de la scolarité obligatoire et qu'il a pour exigence que l'école tienne sa promesse pour tous les élèves.

Le socle commun doit être équilibré dans ses contenus et ses démarches :

— il ouvre à la connaissance, forme le jugement et l'esprit critique, à partir d'éléments ordonnés de connaissance rationnelle du monde ;

— il fournit une éducation générale ouverte et commune à tous et fondée sur des valeurs qui permettent de vivre dans une société tolérante, de liberté ;

— il favorise un développement de la personne en interaction avec le monde qui l'entoure ;

— il développe les capacités de compréhension et de création, les capacités d'imagination et d'action ;

— il accompagne et favorise le développement physique, cognitif et sensible des élèves, en respectant leur intégrité ;

— il donne aux élèves les moyens de s'engager dans les activités scolaires, d'agir, d'échanger avec autrui, de conquérir leur autonomie et d'exercer ainsi progressivement leur liberté et leur statut de citoyen responsable.

L'élève engagé dans la scolarité apprend à réfléchir, à mobiliser des connaissances, à choisir des démarches et des procédures adaptées, pour penser, résoudre un problème, réaliser une tâche complexe ou un projet, en particulier dans une situation nouvelle ou inattendue. Les enseignants définissent les modalités les plus pertinentes pour parvenir à ces objectifs en suscitant l'intérêt des élèves, et centrent leurs activités ainsi que les pratiques des enfants et des adolescents sur de véritables enjeux intellectuels, riches de sens et de progrès.

Le socle commun identifie les connaissances et compétences qui doivent être acquises à l'issue de la scolarité obligatoire. Une compétence est l'aptitude à mobiliser ses ressources (connaissances, capacités, attitudes) pour accomplir une tâche ou faire face à une situation complexes ou inédites. Compétences et connaissances ne sont ainsi pas en opposition. Leur acquisition suppose de prendre en compte dans le processus d'apprentissage les vécus et les représentations des élèves, pour les mettre en perspective, enrichir et faire évoluer leur expérience du monde.

Par la loi d'orientation et de programmation pour la refondation de l'école de la République du 8 juillet 2013, la République s'engage afin de permettre à tous les élèves d'acquérir le socle commun de connaissances, de compétences et de culture, porteur de la culture commune. Il s'agit de contribuer au succès d'une école de la réussite pour tous, qui refuse exclusions et discriminations et qui permet à chacun de développer tout son potentiel par la meilleure éducation possible.

La logique du socle commun implique une acquisition progressive et continue des connaissances et des compétences par l'élève, comme le rappelle l'intitulé des cycles d'enseignement de la scolarité obligatoire que le socle commun oriente : cycle 1 des apprentissages premiers, cycle 2 des apprentissages fondamentaux, cycle 3 de consolidation, cycle 4 des approfondissements. Ainsi, la maîtrise des acquis du socle commun doit se concevoir dans le cadre du parcours scolaire de l'élève et en référence aux attendus et objectifs de formation présentés par les programmes de chaque cycle. La vérification de cette maîtrise progressive est faite tout au long du parcours scolaire et en particulier à la fin de chaque cycle. Cela contribue à un suivi des apprentissages de l'élève. Pour favoriser cette maîtrise, des stratégies d'accompagnement sont à mettre en œuvre dans le cadre de la classe, ou, le cas échéant, des groupes à effectifs réduits constitués à cet effet.

Domaine 1 : les langages pour penser et communiquer

Le domaine des langages pour penser et communiquer recouvre quatre types de langage, qui sont à la fois des objets de savoir et des outils : la langue française ; les langues vivantes étrangères ou régionales ; les langages mathématiques, scientifiques et informatiques ; les langages des arts et du corps. Ce domaine permet l'accès à d'autres savoirs et à une culture rendant possible l'exercice de l'esprit critique ; il implique la maîtrise de codes, de règles, de systèmes de signes et de représentations. Il met en jeu des connaissances et des compétences qui sont sollicitées comme outils de pensée, de communication, d'expression et de travail et qui sont utilisées dans tous les champs du savoir et dans la plupart des activités.

Objectifs de connaissances et de compétences pour la maîtrise du socle commun

Comprendre, s'exprimer en utilisant la langue française à l'oral et à l'écrit

L'élève parle, communique, argumente à l'oral de façon claire et organisée ; il adapte son niveau de langue et son discours à la situation, il écoute et prend en compte ses interlocuteurs.

Il adapte sa lecture et la module en fonction de la nature et de la difficulté du texte. Pour construire ou vérifier le sens de ce qu'il lit, il combine avec pertinence et de façon critique les informations explicites et implicites issues de sa lecture. Il découvre le plaisir de lire.

L'élève s'exprime à l'écrit pour raconter, décrire, expliquer ou argumenter de façon claire et organisée. Lorsque c'est nécessaire, il reprend ses écrits pour rechercher la formulation qui convient le mieux et préciser ses intentions et sa pensée.

Il utilise à bon escient les principales règles grammaticales et orthographiques. Il emploie à l'écrit comme à l'oral un vocabulaire juste et précis.

Dans des situations variées, il recourt, de manière spontanée et avec efficacité, à la lecture comme à l'écriture.

Il apprend que la langue française a des origines diverses et qu'elle est toujours en évolution. Il est sensibilisé à son histoire et à ses origines latines et grecques.

Comprendre, s'exprimer en utilisant une langue étrangère et, le cas échéant, une langue régionale

L'élève pratique au moins deux langues vivantes étrangères ou, le cas échéant, une langue étrangère et une langue régionale.

Pour chacune de ces langues, il comprend des messages oraux et écrits, s'exprime et communique à l'oral et à l'écrit de manière simple mais efficace. Il s'engage volontiers dans le dialogue et prend part activement à des conversations. Il adapte son niveau de langue et son discours à la situation, il écoute et prend en compte ses interlocuteurs. Il maîtrise suffisamment le code de la langue pratiquée pour s'insérer dans une communication liée à la vie quotidienne : vocabulaire, prononciation, construction des phrases ; il possède aussi des connaissances sur le contexte culturel propre à cette langue (modes de vie, organisations sociales, traditions, expressions artistiques...).

Comprendre, s'exprimer en utilisant les langages mathématiques, scientifiques et informatiques

L'élève utilise les principes du système de numération décimal et les langages formels (lettres, symboles...) propres aux mathématiques et aux disciplines scientifiques, notamment pour effectuer des calculs et modéliser des situations. Il lit des plans, se repère sur des cartes. Il produit et utilise des représentations d'objets, d'expériences, de phénomènes naturels tels que schémas, croquis, maquettes, patrons ou figures géométriques. Il lit, interprète, commente, produit des tableaux, des graphiques et des diagrammes organisant des données de natures diverses.

Il sait que des langages informatiques sont utilisés pour programmer des outils numériques et réaliser des traitements automatiques de données. Il connaît les principes de base de l'algorithmique et de la conception des programmes informatiques. Il les met en œuvre pour créer des applications simples.

Comprendre, s'exprimer en utilisant les langages des arts et du corps

Sensibilisé aux démarches artistiques, l'élève apprend à s'exprimer et communiquer par les arts, de manière individuelle et collective, en concevant et réalisant des productions, visuelles, plastiques, sonores ou verbales notamment. Il connaît et comprend les particularités des différents langages artistiques qu'il emploie. Il justifie ses intentions et ses choix en s'appuyant sur des notions d'analyse d'œuvres.

Il s'exprime par des activités, physiques, sportives ou artistiques, impliquant le corps. Il apprend ainsi le contrôle et la maîtrise de soi.

Domaine 2 : les méthodes et outils pour apprendre

Ce domaine a pour objectif de permettre à tous les élèves d'apprendre à apprendre, seuls ou collectivement, en classe ou en dehors, afin de réussir dans leurs études et, par la suite, se former tout au long de la vie. Les méthodes et outils pour apprendre doivent faire l'objet d'un apprentissage explicite en situation, dans tous les enseignements et espaces de la vie scolaire.

En classe, l'élève est amené à résoudre un problème, comprendre un document, rédiger un texte, prendre des notes, effectuer une prestation ou produire des objets. Il doit savoir apprendre une leçon, rédiger un devoir, préparer un exposé, prendre la parole, travailler à un projet, s'entraîner en choisissant les démarches adaptées aux objectifs d'apprentissage préalablement explicités. Ces compétences requièrent l'usage de tous les outils théoriques et pratiques à sa disposition, la fréquentation des bibliothèques et centres de documentation, la capacité à utiliser de manière pertinente les technologies numériques pour faire des recherches, accéder à l'information, la hiérarchiser et produire soi-même des contenus.

La maîtrise des méthodes et outils pour apprendre développe l'autonomie et les capacités d'initiative ; elle favorise l'implication dans le travail commun, l'entraide et la coopération.

Objectifs de connaissances et de compétences pour la maîtrise du socle commun

Organisation du travail personnel

L'élève se projette dans le temps, anticipe, planifie ses tâches. Il gère les étapes d'une production, écrite ou non, mémorise ce qui doit l'être.

Il comprend le sens des consignes ; il sait qu'un même mot peut avoir des sens différents selon les disciplines.

Pour acquérir des connaissances et des compétences, il met en œuvre les capacités essentielles que sont l'attention, la mémorisation, la mobilisation de ressources, la concentration, l'aptitude à l'échange et au questionnement, le respect des consignes, la gestion de l'effort.

Il sait identifier un problème, s'engager dans une démarche de résolution, mobiliser les connaissances nécessaires, analyser et exploiter les erreurs, mettre à l'essai plusieurs solutions, accorder une importance particulière aux corrections.

L'élève sait se constituer des outils personnels grâce à des écrits de travail, y compris numériques : notamment prise de notes, brouillons, fiches, lexiques, nomenclatures, cartes mentales, plans, croquis, dont il peut se servir pour s'entraîner, réviser, mémoriser.

Coopération et réalisation de projets

L'élève travaille en équipe, partage des tâches, s'engage dans un dialogue constructif, accepte la contradiction tout en défendant son point de vue, fait preuve de diplomatie, négocie et recherche un consensus.

Il apprend à gérer un projet, qu'il soit individuel ou collectif. Il en planifie les tâches, en fixe les étapes et évalue l'atteinte des objectifs.

L'élève sait que la classe, l'école, l'établissement sont des lieux de collaboration, d'entraide et de mutualisation des savoirs. Il aide celui qui ne sait pas comme il apprend des autres. L'utilisation des outils numériques contribue à ces modalités d'organisation, d'échange et de collaboration.

Médias, démarches de recherche et de traitement de l'information

L'élève connaît des éléments d'histoire de l'écrit et de ses différents supports. Il comprend les modes de production et le rôle de l'image.

Il sait utiliser de façon réfléchie des outils de recherche, notamment sur internet. Il apprend à confronter différentes sources et à évaluer la validité des contenus. Il sait traiter les informations collectées, les organiser, les mémoriser sous des formats appropriés et les mettre en forme. Il les met en relation pour construire ses connaissances.

L'élève apprend à utiliser avec discernement les outils numériques de communication et d'information qu'il côtoie au quotidien, en respectant les règles sociales de leur usage et toutes leurs potentialités pour apprendre et travailler. Il accède à un usage sûr, légal et éthique pour produire, recevoir et diffuser de l'information. Il développe une culture numérique.

Il identifie les différents médias (presse écrite, audiovisuelle et web) et en connaît la nature. Il en comprend les enjeux et le fonctionnement général afin d'acquérir une distance critique et une autonomie suffisantes dans leur usage.

Outils numériques pour échanger et communiquer

L'élève sait mobiliser différents outils numériques pour créer des documents intégrant divers médias et les publier ou les transmettre, afin qu'ils soient consultables et utilisables par d'autres. Il sait réutiliser des productions collaboratives pour enrichir ses propres réalisations, dans le respect des règles du droit d'auteur.

L'élève utilise les espaces collaboratifs et apprend à communiquer notamment par le biais des réseaux sociaux dans le respect de soi et des autres. Il comprend la différence entre sphères publique et privée. Il sait ce qu'est une identité numérique et est attentif aux traces qu'il laisse.

Domaine 3 : la formation de la personne et du citoyen

L'Ecole a une responsabilité particulière dans la formation de l'élève en tant que personne et futur citoyen. Dans une démarche de coéducation, elle ne se substitue pas aux familles, mais elle a pour tâche de transmettre aux jeunes les valeurs fondamentales et les principes inscrits dans la Constitution de notre pays. Elle permet à l'élève d'acquérir la capacité à juger par lui-même, en même temps que le sentiment d'appartenance à la société. Ce faisant, elle permet à l'élève de développer dans les situations concrètes de la vie scolaire son aptitude à vivre de manière autonome, à participer activement à l'amélioration de la vie commune et à préparer son engagement en tant que citoyen.

Ce domaine fait appel :

— à l'apprentissage et à l'expérience des principes qui garantissent la liberté de tous, comme la liberté de conscience et d'expression, la tolérance réciproque, l'égalité, notamment entre les hommes et les femmes, le refus des discriminations, l'affirmation de la capacité à juger et agir par soi-même ;

— à des connaissances et à la compréhension du sens du droit et de la loi, des règles qui permettent la participation à la vie collective et démocratique et de la notion d'intérêt général ;

— à la connaissance, la compréhension mais aussi la mise en pratique du principe de laïcité, qui permet le déploiement du civisme et l'implication de chacun dans la vie sociale, dans le respect de la liberté de conscience.

Ce domaine est mis en œuvre dans toutes les situations concrètes de la vie scolaire où connaissances et valeurs trouvent, en s'exerçant, les conditions d'un apprentissage permanent, qui procède par l'exemple, par l'appel à la sensibilité et à la conscience, par la mobilisation du vécu et par l'engagement de chacun.

Objectifs de connaissances et de compétences pour la maîtrise du socle commun

Expression de la sensibilité et des opinions, respect des autres

L'élève exprime ses sentiments et ses émotions en utilisant un vocabulaire précis.

Il exploite ses facultés intellectuelles et physiques en ayant confiance en sa capacité à réussir et à progresser.

L'élève apprend à résoudre les conflits sans agressivité, à éviter le recours à la violence grâce à sa maîtrise de moyens d'expression, de communication et d'argumentation. Il respecte les opinions et la liberté d'autrui, identifie et rejette toute forme d'intimidation ou d'emprise. Apprenant à mettre à distance préjugés et stéréotypes, il est capable d'apprécier les personnes qui sont différentes de lui et de vivre avec elles. Il est capable aussi de faire preuve d'empathie et de bienveillance.

La règle et le droit

L'élève comprend et respecte les règles communes, notamment les règles de civilité, au sein de la classe, de l'école ou de l'établissement, qui autorisent et contraignent à la fois et qui engagent l'ensemble de la communauté éducative. Il participe à la définition de ces règles dans le cadre adéquat. Il connaît le rôle éducatif et la gradation des sanctions ainsi que les grands principes et institutions de la justice.

Il comprend comment, dans une société démocratique, des valeurs communes garantissent les libertés individuelles et collectives, trouvent force d'applications dans des règles et dans le système du droit, que les citoyens peuvent faire évoluer selon des procédures organisées.

Il connaît les grandes déclarations des droits de l'homme (notamment la Déclaration des droits de l'homme et du citoyen de 1789, la Déclaration universelle des droits de l'homme de 1948), la convention européenne de sauvegarde des droits de l'homme, la Convention internationale des droits de l'enfant de 1989 et les principes fondateurs de la République française. Il connaît le sens du principe de laïcité ; il en mesure la profondeur historique et l'importance pour la démocratie dans notre pays. Il comprend que la laïcité garantit la liberté de conscience, fondée sur l'autonomie du jugement de chacun et institue des règles permettant de vivre ensemble pacifiquement.

Il connaît les principales règles du fonctionnement institutionnel de l'Union européenne et les grands objectifs du projet européen.

Réflexion et discernement

L'élève est attentif à la portée de ses paroles et à la responsabilité de ses actes.

Il fonde et défend ses jugements en s'appuyant sur sa réflexion et sur sa maîtrise de l'argumentation. Il comprend les choix moraux que chacun fait dans sa vie ; il peut discuter de ces choix ainsi que de quelques grands problèmes éthiques liés notamment aux évolutions sociales, scientifiques ou techniques.

L'élève vérifie la validité d'une information et distingue ce qui est objectif et ce qui est subjectif. Il apprend à justifier ses choix et à confronter ses propres jugements avec ceux des autres. Il sait remettre en cause ses jugements initiaux après un débat argumenté, il distingue son intérêt particulier de l'intérêt général. Il met en application et respecte les grands principes républicains.

Responsabilité, sens de l'engagement et de l'initiative

L'élève coopère et fait preuve de responsabilité vis-à-vis d'autrui. Il respecte les engagements pris envers lui-même et envers les autres, il comprend l'importance du respect des contrats dans la vie civile. Il comprend en outre l'importance de s'impliquer dans la vie scolaire (actions et projets collectifs, instances), d'avoir recours aux outils de la démocratie (ordre du jour, compte rendu, votes notamment) et de s'engager aux côtés des autres dans les différents aspects de la vie collective et de l'environnement.

L'élève sait prendre des initiatives, entreprendre et mettre en œuvre des projets, après avoir évalué les conséquences de son action ; il prépare ainsi son orientation future et sa vie d'adulte.

Domaine 4 : les systèmes naturels et les systèmes techniques

Ce domaine a pour objectif de donner à l'élève les fondements de la culture mathématique, scientifique et technologique nécessaire à une découverte de la nature et de ses phénomènes ainsi que des techniques développées par les femmes et les hommes. Il s'agit d'éveiller sa curiosité, son envie de se poser des questions, de chercher des réponses et d'inventer, tout en l'initiant à de grands défis auxquels l'humanité est confrontée. L'élève découvre alors, par une approche scientifique, la nature environnante. L'objectif est bien de poser les bases lui permettant de pratiquer des démarches scientifiques et techniques.

Fondées sur l'observation, la manipulation et l'expérimentation, utilisant notamment le langage des mathématiques pour leurs représentations, les démarches scientifiques ont notamment pour objectif d'expliquer l'Univers, d'en comprendre les évolutions, selon une approche rationnelle privilégiant les faits et hypothèses vérifiables, en distinguant ce qui est du domaine des opinions et croyances. Elles développent chez l'élève la rigueur intellectuelle, l'habileté manuelle et l'esprit critique, l'aptitude à démontrer, à argumenter.

La familiarisation de l'élève avec le monde technique passe par la connaissance du fonctionnement d'un certain nombre d'objets et de systèmes et par sa capacité à en concevoir et en réaliser lui-même. Ce sont des occasions de prendre conscience que la démarche technologique consiste à rechercher l'efficacité dans un milieu contraint (en particulier par les ressources) pour répondre à des besoins humains, en tenant compte des impacts sociaux et environnementaux.

En s'initiant à ces démarches, concepts et outils, l'élève se familiarise avec les évolutions de la science et de la technologie ainsi que leur histoire, qui modifient en permanence nos visions et nos usages de la planète.

L'élève comprend que les mathématiques permettent de développer une représentation scientifique des phénomènes, qu'elles offrent des outils de modélisation, qu'elles se nourrissent des questions posées par les autres domaines de connaissance et les nourrissent en retour.

Objectifs de connaissances et de compétences pour la maîtrise du socle commun

Démarches scientifiques

L'élève sait mener une démarche d'investigation. Pour cela, il décrit et questionne ses observations ; il prélève, organise et traite l'information utile ; il formule des hypothèses, les teste et les éprouve ; il manipule, explore plusieurs pistes, procède par essais et erreurs ; il modélise pour représenter une situation ; il analyse, argumente, mène différents types de raisonnements (par analogie, déduction logique...) ; il rend compte de sa démarche. Il exploite et communique les résultats de mesures ou de recherches en utilisant les langages scientifiques à bon escient.

L'élève pratique le calcul, mental et écrit, exact et approché, il estime et contrôle les résultats, notamment en utilisant les ordres de grandeur. Il résout des problèmes impliquant des grandeurs variées (géométriques, physiques, économiques...), en particulier des situations de proportionnalité. Il interprète des résultats statistiques et les représente graphiquement.

Conception, création, réalisation

L'élève imagine, conçoit et fabrique des objets et des systèmes techniques. Il met en œuvre observation, imagination, créativité, sens de l'esthétique et de la qualité, talent et habileté manuels, sens pratique, et sollicite les savoirs et compétences scientifiques, technologiques et artistiques pertinents.

Responsabilités individuelles et collectives

L'élève connaît l'importance d'un comportement responsable vis-à-vis de l'environnement et de la santé et comprend ses responsabilités individuelle et collective. Il prend conscience de l'impact de l'activité humaine sur l'environnement, de ses conséquences sanitaires et de la nécessité de préserver les ressources naturelles et la diversité des espèces. Il prend conscience de la nécessité d'un développement plus juste et plus attentif à ce qui est laissé aux générations futures.

Il sait que la santé repose notamment sur des fonctions biologiques coordonnées, susceptibles d'être perturbées par des facteurs physiques, chimiques, biologiques et sociaux de l'environnement et que certains de ces facteurs de risques dépendent de conduites sociales et de choix personnels. Il est conscient des enjeux de bien-être et de santé des pratiques alimentaires et physiques. Il observe les règles élémentaires de sécurité liées aux techniques et produits rencontrés dans la vie quotidienne.

Pour atteindre les objectifs de connaissances et de compétences de ce domaine, l'élève mobilise des connaissances sur :

— les principales fonctions du corps humain, les caractéristiques et l'unité du monde vivant, l'évolution et la diversité des espèces ;

— la structure de l'Univers et de la matière ; les grands caractères de la biosphère et leurs transformations ;

— l'énergie et ses multiples formes, le mouvement et les forces qui le régissent ;

— les nombres et les grandeurs, les objets géométriques, la gestion de données, les phénomènes aléatoires ;

— les grandes caractéristiques des objets et systèmes techniques et des principales solutions technologiques.

Domaine 5 : les représentations du monde et l'activité humaine

Ce domaine est consacré à la compréhension du monde que les êtres humains tout à la fois habitent et façonnent. Il s'agit de développer une conscience de l'espace géographique et du temps historique. Ce domaine conduit aussi à étudier les caractéristiques des organisations et des fonctionnements des sociétés. Il initie à la diversité des expériences humaines et des formes qu'elles prennent : les découvertes scientifiques et techniques, les diverses cultures, les systèmes de pensée et de conviction, l'art et les œuvres, les représentations par lesquelles les femmes et les hommes tentent de comprendre la condition humaine et le monde dans lequel ils vivent.

Ce domaine vise également à développer des capacités d'imagination, de conception, d'action pour produire des objets, des services et des œuvres ainsi que le goût des pratiques artistiques, physiques et sportives. Il permet en outre la formation du jugement et de la sensibilité esthétiques. Il implique enfin une réflexion sur soi et sur les autres, une ouverture à l'altérité, et contribue à la construction de la citoyenneté, en permettant à l'élève d'aborder de façon éclairée de grands débats du monde contemporain.

Objectifs de connaissances et de compétences pour la maîtrise du socle commun

L'espace et le temps

L'élève identifie ainsi les grandes questions et les principaux enjeux du développement humain, il est capable d'appréhender les causes et les conséquences des inégalités, les sources de conflits et les solidarités, ou encore les problématiques mondiales concernant l'environnement, les ressources, les échanges, l'énergie, la démographie et le climat. Il comprend également que les lectures du passé éclairent le présent et permettent de l'interpréter.

L'élève se repère dans l'espace à différentes échelles, il comprend les grands espaces physiques et humains et les principales caractéristiques géographiques de la Terre, du continent européen et du territoire national : organisation et localisations, ensembles régionaux, outre-mer. Il sait situer un lieu ou un ensemble géographique en utilisant des cartes, en les comparant et en produisant lui-même des représentations graphiques.

Organisations et représentations du monde

L'élève lit des paysages, identifiant ce qu'ils révèlent des atouts et des contraintes du milieu ainsi que de l'activité humaine, passée et présente. Il établit des liens entre l'espace et l'organisation des sociétés.

Il exprime à l'écrit et à l'oral ce qu'il ressent face à une œuvre littéraire ou artistique ; il étaye ses analyses et les jugements qu'il porte sur l'œuvre ; il formule des hypothèses sur ses significations et en propose une interprétation en s'appuyant notamment sur ses aspects formels et esthétiques. Il justifie ses intentions et ses choix expressifs, en s'appuyant sur quelques notions d'analyse des œuvres. Il s'approprie, de façon directe ou indirecte, notamment dans le cadre de sorties scolaires culturelles, des œuvres littéraires et artistiques appartenant au patrimoine national et mondial comme à la création contemporaine.

Invention, élaboration, production

L'élève imagine, conçoit et réalise des productions de natures diverses, y compris littéraires et artistiques. Pour cela, il met en œuvre des principes de conception et de fabrication d'objets ou les démarches et les techniques de création. Il tient compte des contraintes des matériaux et des processus de production en respectant l'environnement. Il mobilise son imagination et sa créativité au service d'un projet personnel ou collectif. Il développe son jugement, son goût, sa sensibilité, ses émotions esthétiques.

Il connaît les contraintes et les libertés qui s'exercent dans le cadre des activités physiques et sportives ou artistiques personnelles et collectives. Il sait en tirer parti et gère son activité physique et sa production ou sa performance artistiques pour les améliorer, progresser et se perfectionner. Il cherche et utilise des techniques pertinentes, il construit des stratégies pour réaliser une performance sportive. Dans le cadre d'activités et de projets collectifs, il prend sa place dans le groupe en étant attentif aux autres pour coopérer ou s'affronter dans un cadre réglementé.

Pour mieux connaître le monde qui l'entoure comme pour se préparer à l'exercice futur de sa citoyenneté démocratique, l'élève pose des questions et cherche des réponses en mobilisant des connaissances sur :

— les principales périodes de l'histoire de l'humanité, situées dans leur chronologie, les grandes ruptures et les événements fondateurs, la notion de civilisation ;

— les principaux modes d'organisation des espaces humanisés ;

— la diversité des modes de vie et des cultures, en lien avec l'apprentissage des langues ;

— les éléments clés de l'histoire des idées, des faits religieux et des convictions ;

— les grandes découvertes scientifiques et techniques et les évolutions qu'elles ont engendrées, tant dans les modes de vie que dans les représentations ;

— les expressions artistiques, les œuvres, les sensibilités esthétiques et les pratiques culturelles de différentes sociétés ;

— les principaux modes d'organisation politique et sociale, idéaux et principes républicains et démocratiques, leur histoire et leur actualité ;

— les principales manières de concevoir la production économique, sa répartition, les échanges qu'elles impliquent ;

— les règles et le droit de l'économie sociale et familiale, du travail, de la santé et de la protection sociale.

###### Section 1 bis : Mission de formation des sortants du système éducatif

**Art. D122-3-1**

Sans préjudice des dispositions de l'article L. 6314-1 du code du travail, tout jeune âgé de seize à vingt-cinq ans révolus sortant du système éducatif sans diplôme ou ne possédant que le diplôme national du brevet ou le certificat de formation générale bénéficie, à sa demande, d'une durée complémentaire de formation qualifiante qui a pour objet de lui permettre d'acquérir soit un diplôme, soit un titre ou certificat inscrit au répertoire national des certifications professionnelles.

**Art. D122-3-2**

La formation qualifiante définie à l'article L. 122-2 peut être dispensée sous statut scolaire, dans le cadre d'un contrat en alternance ou sous statut de stagiaire de la formation professionnelle.

**Art. D122-3-3**

Dans les quinze jours qui suivent la réception de sa demande, un entretien entre le jeune et un représentant de l'une des structures contribuant au service public de l'orientation permet d'informer et de conseiller l'intéressé sur les possibilités de formation qui peuvent lui être proposées, de définir avec lui les objectifs de la formation qualifiante retenue et le statut le plus adapté à son profil et à son projet de formation, et de le renseigner sur ses droits au titre du compte personnel de formation.

En tant que de besoin, l'entretien est complété par une évaluation du niveau de connaissances et de compétences de l'intéressé.

Si l'entrée en formation ne peut s'effectuer immédiatement, le représentant de l'une des structures contribuant au service public de l'orientation qui a défini avec le jeune la formation qualifiante la plus appropriée à sa situation organise la prise en charge du jeune par un établissement d'enseignement de proximité lui fournissant un accompagnement personnalisé destiné à préparer son parcours de formation, jusqu'à son entrée effective dans la formation retenue.

**Art. D122-3-4**

La formation qualifiante dispensée sous statut scolaire a une durée n'excédant pas une année scolaire, éventuellement renouvelable en fonction de la durée de formation nécessaire pour accéder au diplôme. Au terme de cette période, cette formation fait l'objet d'un bilan par l'établissement scolaire d'accueil, dont il est tenu compte pour décider de la poursuite de la formation.

La poursuite de cette formation est décidée au cours d'un entretien organisé dans les conditions fixées à l'article D. 122-3-3.

**Art. D122-3-5**

A l'issue de la formation qualifiante dont a bénéficié le jeune, le représentant de l'une des structures contribuant au service public de l'orientation qui en assure le suivi mentionne la durée de cette formation dans le compte personnel de formation de l'intéressé.

**Art. D122-3-6**

Sans préjudice des dispositions de l'article L. 6314-1 du code du travail et de la formation qualifiante qui pourrait dans ce cadre lui être proposée sous statut de stagiaire de la formation continue ou de salarié, tout jeune âgé de seize à vingt-cinq ans révolus sortant du système éducatif sans posséder un des diplômes, titres ou certificats inscrits au répertoire national des certifications professionnelles peut bénéficier, à sa demande, d'une formation professionnelle dans le cadre scolaire qui a pour objet de lui permettre d'acquérir un de ces diplômes. L'accueil dans une formation professionnelle dispensée sous statut scolaire ou sous statut d'étudiant s'effectue dans la limite des places disponibles.

**Art. D122-3-7**

Dans les quinze jours qui suivent la réception de sa demande, un entretien entre le jeune et un représentant de l'une des structures contribuant au service public de l'orientation permet d'informer et de conseiller l'intéressé sur les possibilités de formation qui peuvent lui être proposées, de définir avec lui les objectifs de la formation qualifiante retenue et le statut le plus adapté à son profil et à son projet de formation, et de le renseigner sur ses droits au titre du compte personnel de formation.

En tant que de besoin, l'entretien est complété par une évaluation du niveau de connaissances et de compétences de l'intéressé.

Si l'entrée en formation ne peut s'effectuer immédiatement, le représentant de l'une des structures contribuant au service public de l'orientation qui a défini avec le jeune la formation qualifiante la plus appropriée à sa situation organise la prise en charge du jeune par un établissement d'enseignement de proximité lui fournissant un accompagnement personnalisé destiné à préparer son parcours de formation, jusqu'à son entrée effective dans la formation retenue.

**Art. D122-3-8**

A l'issue de la formation professionnelle dont a bénéficié le jeune, le représentant de l'une des structures contribuant au service public de l'orientation qui en assure le suivi mentionne la durée de cette formation dans le compte personnel de formation de l'intéressé.

###### Section 2 : Mission de formation continue des adultes.

**Art. D122-4**

Le service public de l'éducation a, conformément à l'article L. 122-5, une mission de formation continue des adultes.

Dans ce cadre, il contribue au développement économique, social et culturel, aux niveaux local, régional et national. Il répond aux besoins collectifs du pays, notamment des entreprises, en favorisant l'élévation du niveau de qualification de la population et sa capacité d'adaptation aux mutations économiques et sociales. Il concourt à la satisfaction des besoins individuels en permettant à chacun de développer ses aptitudes et en facilitant la promotion professionnelle et sociale. Il participe, par la formation, à la lutte contre les inégalités et les risques d'exclusion sociale et économique.

**Art. D122-5**

La mission de formation continue des adultes s'exerce dans le cadre général fixé par le code du travail, notamment son livre III de la sixième partie règlementaire.

**Art. D122-6**

Le service public de l'éducation fonde ses interventions dans le domaine de la formation continue des adultes sur les principes suivants :

a) Il est conçu dans une logique de réponse à la diversité des besoins de formation des adultes et des jeunes engagés dans la vie active ou qui s'y engagent ;

b) Il obéit à des règles déontologiques vis-à-vis des prescripteurs et des bénéficiaires, en particulier : neutralité, permanence du service, recherche du dialogue, transparence ;

c) Il développe, en particulier avec les établissements publics d'enseignement supérieur et d'autres services publics de formation, des actions en partenariat susceptibles d'aider à la réalisation de projets communs dans le respect de ses objectifs et de ses contraintes ;

d) Il définit ses engagements de qualité envers les prescripteurs, les bénéficiaires et les partenaires sous forme d'une charte nationale ;

e) Il participe au développement et à l'adaptation permanente des dispositifs de formation et des méthodes pédagogiques.

**Art. D122-7**

Dans l'exercice de sa mission de formation continue des adultes, le service public de l'éducation contribue à donner à chaque individu l'opportunité, à l'issue de la formation initiale, de reprendre ultérieurement ou poursuivre sa formation.

Il aide à l'élaboration de projets personnels et professionnels. Il conçoit et met en oeuvre des formations adaptées dans leurs contenus et leurs méthodes. Il offre la possibilité d'obtenir un diplôme ou un titre de l'enseignement technologique par la voie d'une formation, par la validation d'acquis de l'expérience dans les conditions prévues par les articles L. 335-5, L. 335-6, L. 613-3 à L. 613-6.

**Art. D122-8**

L'offre de formation continue d'adultes par le service public de l'éducation répond à la demande des prescripteurs publics et privés de formation et aux besoins des individus.

Dans le cadre de cette mission, le service public de l'éducation développe, outre des actions de formation, des activités de conseil et d'ingénierie et des activités de bilan de compétences et de validation des acquis de l'expérience.

**Art. D122-9**

La mission de formation continue des adultes est prise en compte dans la définition des objectifs de formation et de qualification, la conception des diplômes et des modes de validation et l'organisation de la coopération entre le système éducatif et le monde professionnel.

Elle est également prise en compte dans l'élaboration et la mise en oeuvre des politiques académiques en ce qui concerne l'éducation nationale, des politiques à l'échelon régional en ce qui concerne l'enseignement agricole et des projets d'établissement.

###### Section 2 bis : Le label qualité “ EDUFORM ” 


**Art. D122-9-1**

Le label qualité “ EDUFORM ” garantit la conformité des prestations et des évaluations certificatives mises en œuvre par les organismes prestataires d'actions concourant au développement des compétences mentionnés à l'article L. 6351-1 du code du travail pour la préparation de diplômes professionnels de l'éducation nationale, par les services académiques et par les groupements d'intérêt public chargés de l'apprentissage et de la formation continue, à des critères définis, en référence aux critères énoncés à l'article R. 6316-1 du code du travail, par un arrêté du ministre chargé de l'éducation nationale.

**Art. D122-9-2**

Le label qualité " EDUFORM " fait l'objet d'une candidature de la part des organismes, services et groupements mentionnés à l'article D. 122-9-1. Il est attribué pour une durée de trois ans, par décision du ministre chargé de l'éducation nationale sur proposition de la commission nationale de labellisation “ EDUFORM ” placée auprès de lui à l'issue d'une expertise réalisée par des auditeurs dans des conditions définies par un arrêté du ministre chargé de l'éducation nationale.

###### Section 3 : Mission d'éducation culturelle.

**Art. D122-10**

L'éducation culturelle a pour but d'accroître les connaissances générales acquises au cours de la scolarité obligatoire et d'ouvrir plus largement l'accès à toutes les sources de culture et à tous les moyens de développement personnel.

L'éducation culturelle est assurée :

a) Soit dans des centres spécialisés, gérés ou reconnus par l'Etat ;

b) Soit dans les divers établissements d'enseignement ;

c) Soit par des oeuvres privées, dont la création et le fonctionnement bénéficient, en raison de l'objectif poursuivi, de l'aide de l'Etat.

##### Chapitre III : Objectifs et missions de l'enseignement supérieur

###### Section 1 : Mission de formation continue des adultes.

**Art. D123-1**

Les articles D. 122-1 à D. 122-6 sont applicables au service public de l'enseignement supérieur.

###### Section 2 : Missions de valorisation des résultats de la recherche scientifique et technique ainsi que de la culture et de l'information scientifique et technique

####### Sous-section 1 : Prestations de services.

**Art. D123-2**

En vue de la valorisation des résultats de la recherche dans leurs domaines d'activité, les établissements publics d'enseignement supérieur et les centres hospitaliers universitaires ainsi que les filiales de ces établissements ou les sociétés ou groupements auxquels ils participent lorsque leurs statuts les y autorisent peuvent fournir des prestations de services à des créateurs d'entreprises ou à de jeunes entreprises.

Ces prestations de services revêtent les formes suivantes :

a) La mise à disposition de locaux, de matériels et d'équipements ;

b) La prise en charge ou la réalisation d'études de développement, de faisabilité technique, industrielle, commerciale, juridique et financière ;

c) Et toute autre prestation de services nécessaire à la création et au développement de l'entreprise.

**Art. D123-3**

Les bénéficiaires de ces prestations sont des personnes physiques créant une entreprise ou des petites entreprises créées depuis moins de deux ans. Sont considérées comme petites entreprises les entreprises qui emploient moins de 50 salariés, dont le chiffre d'affaires annuel n'excède pas 7 millions d'euros ou le total du bilan annuel n'excède pas 5 millions d'euros et dont le niveau de détention du capital ou des droits de vote par des entreprises ne satisfaisant pas ces conditions est inférieur à 25 %.

Ce seuil de 25 % peut être dépassé si le capital de l'entreprise est détenu par des sociétés de capital-risque, des fonds communs de placement à risques, des sociétés de développement régional et des sociétés publiques de participation, dès lors que ceux-ci n'exercent à titre individuel ou conjointement aucun contrôle sur l'entreprise.

Ces conditions s'apprécient au moment de la signature de la convention mentionnée à l'article D. 123-5.

**Art. D123-4**

Pour bénéficier de ces prestations de services, les entreprises doivent, en outre, avoir un caractère innovant, valoriser des travaux de recherche et disposer d'un potentiel de croissance et de créations d'emplois.

**Art. D123-5**

Les prestations de services sont fournies pour une durée ne pouvant excéder six ans qui inclut la période précédant la création de l'entreprise. Ces prestations donnent lieu à une convention d'une durée de trois ans au maximum et, à titre exceptionnel, renouvelable une fois entre le créateur ou l'entreprise bénéficiaire et le ou les organismes prestataires. La convention définit la nature et le montant des prestations.

Elle établit également les modalités de rémunération de l'organisme prestataire et, le cas échéant, sa participation au capital de l'entreprise. La signature de la convention est subordonnée à la régularité de la situation des bénéficiaires au regard de leurs obligations fiscales et sociales.

**Art. D123-6**

La commission de la recherche du conseil académique ou le conseil scientifique ou l'organe en tenant lieu de l'établissement public est tenu régulièrement informé des conventions signées au titre des articles D. 123-2 à D. 123-7.

**Art. D123-7**

Le montant maximal des prestations de services ne peut excéder 100 000 euros hors taxes sur une période de trois ans par entreprise. Ce montant est calculé après déduction de la rémunération de l'organisme prestataire et, le cas échéant, de sa participation au capital de l'entreprise. Les prestations de services, lorsqu'elles prennent la forme d'une mise à disposition de locaux ou de matériels, sont comptabilisées sous ce plafond pour leurs valeurs annuelles d'amortissement. Les autres prestations sont comptabilisées au prix de revient.

####### Sous-section 2 : Recrutement d'agents non titulaires.

**Art. R123-8**

En application des dispositions du dernier alinéa de l'article L. 123-5, les conditions dans lesquelles des agents non titulaires peuvent être recrutés par contrats de droit public à durée déterminée ou indéterminée sont fixées par le décret n° 2002-1347 du 7 novembre 2002 portant dispositions générales applicables aux agents non titulaires recrutés dans les services d'activités industrielles et commerciales des établissements publics d'enseignement supérieur.

####### Sous-section 3 : Transactions et conventions d'arbitrage.

**Art. D123-9**

Les établissements publics à caractère scientifique, culturel et professionnel et les établissements publics administratifs d'enseignement supérieur relevant du ministre chargé de l'enseignement supérieur sont autorisés à transiger, dans les conditions prévues par les articles 2044 à 2052 du code civil, en vue de mettre fin aux litiges les opposant à d'autres personnes physiques ou morales publiques ou privées.

Les transactions sont conclues par le président ou le directeur et soumises à l'approbation du conseil d'administration de l'établissement ou de l'organe en tenant lieu.

Le conseil d'administration, ou l'organe en tenant lieu, peut déléguer au président ou au directeur de l'établissement une partie de ses pouvoirs en matière de transaction pour les litiges de toute nature.

Le président ou le directeur rend compte au conseil d'administration, ou à l'organe en tenant lieu, lors de sa plus prochaine séance, des décisions qu'il a prises en vertu de cette délégation de pouvoir.

**Art. D123-10**

Les établissements mentionnés à l'article D. 123-9 sont autorisés à conclure des conventions d'arbitrage en vue du règlement de litiges nés de l'exécution de contrats passés avec des organismes étrangers dans le cadre de leurs missions.

Ces conventions sont soumises à l'approbation du conseil d'administration de l'établissement ou de l'organe en tenant lieu.

**Art. D123-11**

Les transactions et les conventions d'arbitrage, conclues par les établissements publics administratifs d'enseignement supérieur mentionnés à l'article D. 123-9, lorsque leur statut prévoit un contrôle budgétaire a priori, sont soumises au visa préalable du contrôleur budgétaire.

###### Section 3 : Construction de l'Espace européen de l'enseignement supérieur.

**Art. D123-12**

Afin d'assurer, dans le respect des objectifs et missions fixés aux articles L. 123-1 à L. 123-9 et dans la perspective de l'Espace européen de l'enseignement supérieur, la transition entre le dispositif réglementaire fixant l'organisation actuelle de l'enseignement supérieur et une organisation renouvelée de cet enseignement, les articles D. 123-13 et D. 123-14 ainsi que les articles D. 611-1 à D. 611-6 ont pour objet de permettre aux établissements d'innover par l'organisation de nouvelles formations.

**Art. D123-13**

L'application nationale aux études supérieures et aux diplômes nationaux de la construction de l'Espace européen de l'enseignement supérieur se caractérise par :

a) Une architecture des études fondée principalement sur les trois grades de licence, master et doctorat ;

b) Une organisation des formations en semestres et en unités d'enseignement ;

c) La mise en oeuvre du système européen d'unités d'enseignement capitalisables et transférables, dit " système européen de crédits-ECTS " ;

d) La délivrance d'une annexe décrivant les connaissances et aptitudes acquises dite " supplément au diplôme " afin d'assurer la lisibilité des diplômes dans le cadre de la mobilité internationale.

**Art. D123-14**

Pour la mise en oeuvre de l'article D. 123-13, la politique nationale a pour objectifs :

a) D'organiser l'offre de formation sous la forme de parcours types de formation préparant à l'ensemble des diplômes nationaux ;

b) D'intégrer, en tant que de besoin, des approches pluridisciplinaires et de faciliter l'amélioration de la qualité pédagogique, de l'information, de l'orientation et de l'accompagnement de l'étudiant ;

c) De développer la professionnalisation des études supérieures, de répondre aux besoins de formation continue diplomante et de favoriser la validation des acquis de l'expérience, en relation avec les milieux économiques et sociaux ;

d) D'encourager la mobilité, d'accroître l'attractivité des formations françaises à l'étranger et permettre la prise en compte et la validation des périodes de formation, notamment à l'étranger ;

e) D'intégrer l'apprentissage de compétences transversales telles que la maîtrise des langues vivantes étrangères et celle des outils informatiques ;

f) De faciliter la création d'enseignements par des méthodes faisant appel aux technologies de l'information et de la communication et au développement de l'enseignement à distance.

###### Section 4 : Mission de coopération internationale

####### Sous-section 1 : Coopération internationale des établissements.

**Art. D123-15**

Les modalités selon lesquelles les établissements publics à caractère scientifique, culturel et professionnel, d'une part, les autres établissements publics d'enseignement supérieur relevant du ministre chargé de l'enseignement supérieur, d'autre part, organisent, dans le cadre de leur autonomie, et dans le respect des règles qui régissent les relations extérieures de la France, des actions de coopération avec des institutions étrangères ou internationales sont fixées par les articles D. 123-16 à D. 123-21.

**Art. D123-16**

Les actions de coopération peuvent intéresser tous les secteurs de l'activité des établissements mentionnés à l'article D. 123-15, et se manifester notamment par la conclusion de conventions d'échange d'étudiants, d'enseignants-chercheurs, d'enseignants et de chercheurs, et portant sur la formation, l'ingénierie pédagogique, des recherches conjointes et la publication de leurs résultats, la diffusion, l'échange ou la réalisation en commun de documents d'information scientifique et technique, l'organisation de colloques et congrès internationaux.

**Art. D123-18**

Les actions de coopération peuvent faire l'objet de dotations particulières provenant des administrations intéressées, notamment des départements ministériels dont relèvent les établissements mentionnés à l'article D. 123-15 et du ministère des affaires étrangères.

Les établissements peuvent également présenter à ces administrations des projets de coopération sous forme de conventions pluriannuelles établies pour une période ne pouvant excéder cinq ans.

**Art. D123-19**

Tout établissement ayant l'intention de contracter avec une institution étrangère ou internationale, universitaire ou non, communique le projet d'accord au ministre chargé de l'enseignement supérieur, à ses autorités de tutelle et au ministre des affaires étrangères.

Le projet d'accord fait l'objet d'un examen conjoint du ministre chargé de l'enseignement supérieur, des autorités de tutelle et du ministre des affaires étrangères.

Le délai d'un mois mentionné au troisième alinéa de l'article L. 123-7-1 est applicable aux projets d'accords des établissements publics mentionnés à l'article D. 123-15 autres que les établissements publics à caractère scientifique, culturel et professionnel.

En cas de renouvellement de cet accord, il est à nouveau soumis à la procédure de communication.

**Art. D123-20**

Les actions de coopération ont lieu sous la responsabilité des présidents ou directeurs des établissements intéressés, qui en assurent la mise en oeuvre, sous réserve des dispositions réglementaires relatives aux relations entre personnes physiques ou morales françaises et étrangères, et plus particulièrement de celles touchant à la protection du patrimoine scientifique et technique.

**Art. D123-21**

Lorsqu'un engagement international de la France implique l'intervention d'établissements mentionnés à l'article D. 123-15, il appartient au ministre chargé de l'enseignement supérieur, à la demande du ministre des affaires étrangères, d'examiner avec les établissements intéressés les modalités de cette intervention.

####### Sous-section 2 : Accueil des étudiants étrangers.

**Art. D123-22**

L'accueil des étudiants étrangers incombe au ministre chargé de l'éducation, en liaison avec les ministres chargés des affaires étrangères et de la coopération ainsi qu'aux établissements publics à caractère scientifique, culturel et professionnel, dans le respect de l'autonomie de ces établissements.

Cette mission, qui constitue un élément de la politique universitaire, doit tendre notamment à assurer la cohérence entre la formation des étudiants étrangers en France et le développement des centres universitaires dans les pays en voie de développement.

##### Chapitre IV : Stages et périodes de formation en milieu professionnel

**Art. D124-1**

Les périodes de formation en milieu professionnel ou les stages sont intégrés à un cursus de formation dans les conditions suivantes :

1° Les finalités, les modalités de mise en œuvre et l'évaluation des périodes de formation en milieu professionnel sont définies conformément aux dispositions de l'article D. 331-15 du présent code et de l'article R. 715-1-5 du code rural et de la pêche maritime.

2° Les finalités et les modalités de mise en œuvre des stages sont définies dans les textes réglementaires relatifs à l'organisation des formations. Les stages font l'objet d'une restitution de la part du stagiaire donnant lieu à évaluation de la part de l'établissement et à attribution de crédits européens, le cas échéant.

**Art. D124-2**

Les périodes de formation en milieu professionnel et les stages définis à l'article L. 124-1 font partie d'un cursus de formation dont le volume pédagogique d'enseignement est, au minimum, de deux cents heures par année d'enseignement.

Les périodes de formation en milieu professionnel ou les stages n'entrent pas dans le décompte de ce volume pédagogique.

Dans l'enseignement scolaire, le volume pédagogique d'enseignement de deux cents heures est dispensé en présence des élèves.

Dans l'enseignement supérieur, le volume pédagogique d'enseignement de deux cents heures comporte un minimum de cinquante heures dispensées en présence des étudiants. Le recteur de région académique, à la demande de l'établissement et en lien avec l'autorité dont relève l'établissement lorsque le cursus de formation retenu est dispensé par un établissement ne relevant pas des ministres chargés de l'éducation nationale ou de l'enseignement supérieur, peut accorder une dérogation pour permettre à l'établissement de dispenser ce volume minimum d'enseignement soit à distance, y compris sous forme numérique, soit selon des dispositifs associant, en même temps, présence des étudiants et de l'enseignant dans l'établissement et enseignement à distance. Lorsque le cursus de formation retenu est dispensé par un établissement relevant du ministre chargé de l'agriculture, l'autorité académique compétente exerce les compétences attribuées au recteur de région académique.

**Art. D124-3**

Conformément à l'article L. 124-2, l'établissement d'enseignement désigne l'enseignant référent parmi les membres des équipes pédagogiques. Celui-ci est responsable du suivi pédagogique de la période de formation en milieu professionnel ou du stage.

Dans l'enseignement scolaire, un même enseignant référent ne peut suivre simultanément plus de seize stagiaires.

Dans l'enseignement supérieur, un même enseignant référent ne peut suivre simultanément plus de vingt-quatre stagiaires.

Le conseil d'administration de l'établissement d'enseignement ou l'instance équivalente détermine les modalités du suivi régulier des stagiaires par les enseignants référents.

**Art. D124-4**

La convention de stage est signée par l'établissement d'enseignement, l'organisme d'accueil, le stagiaire ou son représentant légal, l'enseignant référent et le tuteur de stage. Elle comporte les mentions obligatoires suivantes :

1° L'intitulé complet du cursus ou de la formation du stagiaire et son volume horaire par année d'enseignement ou par semestre d'enseignement, selon les cas ;

2° Le nom de l'enseignant référent de l'établissement d'enseignement et le nom du tuteur dans l'organisme d'accueil ;

3° Les compétences à acquérir ou à développer au cours de la période de formation en milieu professionnel ou du stage ;

4° Les activités confiées au stagiaire en fonction des objectifs de formation et des compétences à acquérir définies au 3° et validées par l'organisme d'accueil ;

5° Les dates du début et de la fin de la période de formation en milieu professionnel ou du stage ainsi que la durée totale prévue, calculée selon les modalités prévues à l'article D. 124-6 ;

6° La durée hebdomadaire de présence effective du stagiaire dans l'organisme d'accueil et sa présence, le cas échéant, la nuit, le dimanche ou des jours fériés, en application de l'article L. 124-14 ;

7° Les conditions dans lesquelles l'enseignant référent de l'établissement d'enseignement et le tuteur dans l'organisme d'accueil assurent l'encadrement et le suivi du stagiaire ;

8° Le montant de la gratification versée au stagiaire et les modalités de son versement, le cas échéant ;

9° Le régime de protection sociale dont bénéficie le stagiaire, y compris la protection en cas d'accident du travail, conformément aux a, b et f du 2° de l'article L. 412-8 du code de la sécurité sociale ou aux 1° et 8° du II de l'article L. 751-1 du code rural et de la pêche maritime et au 1° de l'article L. 761-14 du même code ainsi que, le cas échéant, l'obligation faite au stagiaire de justifier d'une assurance couvrant sa responsabilité civile ;

10° Les conditions dans lesquelles le stagiaire est autorisé à s'absenter, notamment dans le cadre d'obligations attestées par l'établissement d'enseignement et des congés et autorisations d'absence mentionnés à l'article L. 124-13 ;

11° Les modalités de suspension et de résiliation de la convention de stage ;

12° Les modalités de validation du stage ou de la période de formation en milieu professionnel en cas d'interruption, conformément à l'article L. 124-15 ;

13° La liste des avantages offerts par l'organisme d'accueil au stagiaire, notamment l'accès au restaurant d'entreprise ou aux titres-restaurant prévus à l'article L. 3262-1 du code du travail et la prise en charge des frais de transport prévue à l'article L. 3261-2 du même code, le cas échéant, ainsi que les activités sociales et culturelles mentionnées à l'article L. 2323-83 du code du travail ;

14° Les clauses du règlement intérieur de l'organisme d'accueil qui sont applicables au stagiaire, le cas échéant ;

15° Les conditions de délivrance de l'attestation de stage prévue à l'article D. 124-9.

La convention de stage peut faire l'objet d'avenants, notamment en cas de report ou de suspension de la période de formation en milieu professionnel ou du stage.

**Art. D124-5**

Les établissements d'enseignement public et les établissements d'enseignement privés dispensant une formation dont les élèves ou les étudiants accomplissent des périodes de formation en milieu professionnel ou des stages prévus à l'article L. 124-1 élaborent, en concertation avec les organismes d'accueil intéressés, la convention de stage sur la base d'une convention type définie par les ministres intéressés.

**Art. D124-6**

La durée du (ou des) stage (s) ou de la (ou des) période (s) de formation en milieu professionnel prévue aux articles L. 124-5 et L. 124-6 est calculée en fonction du temps de présence effective du stagiaire dans l'organisme d'accueil. Chaque période au moins égale à sept heures de présence, consécutives ou non, est considérée comme équivalente à un jour et chaque période au moins égale à vingt-deux jours de présence, consécutifs ou non, est considérée comme équivalente à un mois.

**Art. D124-7**

Les trajets effectués par les stagiaires accueillis au sein d'un organisme de droit public entre leur domicile et le lieu où ils accomplissent leur période de formation en milieu professionnel ou de stage sont pris en charge dans les conditions fixées par le décret n° 2010-676 du 21 juin 2010 instituant une prise en charge partielle du prix des titres d'abonnement correspondant aux déplacements effectués par les agents publics entre leur résidence habituelle et leur lieu de travail.

Le stagiaire accueilli dans un organisme de droit public et qui effectue une mission dans ce cadre bénéficie de la prise en charge de ses frais de déplacement temporaire selon la réglementation en vigueur.

Pour l'application des alinéas précédents, est assimilé à la résidence administrative du stagiaire le lieu de la période de formation en milieu professionnel ou du stage indiqué dans la convention de stage.

**Art. D124-8**

La gratification de stage définie à l'article L. 124-6 est due au stagiaire sans préjudice du remboursement des frais engagés par celui-ci pour effectuer la période de formation en milieu professionnel ou le stage et des avantages offerts, le cas échéant, pour la restauration, l'hébergement et le transport.

La durée du stage est décomptée en fonction de la durée de présence du stagiaire selon les modalités prévues à l'article D. 124-6.

La gratification prévue à l'article L. 124-6 est due pour chaque heure de présence du stagiaire dans l'organisme d'accueil, à compter du premier jour du premier mois de la période de formation en milieu professionnel ou du stage. Elle est versée mensuellement.

La gratification due par une administration, un établissement public ou tout organisme de droit public ne peut être cumulée avec une rémunération versée par ce même organisme d'accueil au cours de la période concernée. Le montant de cette gratification ne peut excéder le taux défini à l'article L. 124-6.

Tout organisme d'accueil peut prévoir de verser une gratification lorsque la durée de la période de formation en milieu professionnel ou du stage est inférieure à la durée définie à l'article L. 124-6.

**Art. D124-9**

Une attestation de stage est délivrée par l'organisme d'accueil à tout élève ou étudiant. Cette attestation mentionne la durée effective totale du stage et le montant total de la gratification versée au stagiaire, le cas échéant.

**Art. R124-10**

Le nombre de stagiaires dont la convention de stage est en cours pendant une même semaine civile dans l'organisme d'accueil doté de la personnalité morale ne peut excéder :

1° 15 % de l'effectif arrondis à l'entier supérieur pour les organismes d'accueil dont l'effectif est supérieur ou égal à vingt ;

2° Trois stagiaires, pour les organismes d'accueil dont l'effectif est inférieur à vingt.

**Art. R124-11**

Pour les périodes de formation en milieu professionnel rendues obligatoires par l'article L. 331-4, le recteur de région académique peut fixer par arrêté un nombre de stagiaires supérieur à celui mentionné à l'article R. 124-10, dans la limite de 20 % de l'effectif lorsque celui-ci est supérieur ou égal à trente et dans la limite de cinq stagiaires lorsqu'il est inférieur à trente. Il peut limiter cette dérogation à des secteurs d'activités qu'il détermine. Pour l'appréciation de ces deux limites, il est tenu compte de l'ensemble des personnes accueillies au titre des stages et des périodes de formation en milieu professionnel.

**Art. R124-12**

Pour l'application des articles R. 124-10 et R. 124-11, l'effectif est égal :

1° Au nombre des personnes physiques employées dans l'organisme d'accueil au dernier jour du mois civil précédant la période sur laquelle est appréciée la condition ;

2° A la moyenne sur les douze mois précédents du nombre des personnes mentionnées au 1°, si elle est supérieure au nombre mentionné au 1°.

Pour les administrations et établissements publics administratifs, l'effectif s'entend de l'ensemble des personnels exerçant leurs fonctions dans l'organisme d'accueil, apprécié selon les modalités définies au présent article.

**Art. R124-12-1**

La demande mentionnée à l'article L. 124-8-1 précise le nom ou la raison sociale de son auteur, son adresse ainsi que les catégories de personnes que l'organisme d'accueil envisage de prendre en compte en vue de la détermination de son effectif pour l'application des articles R. 124-10 et R. 124-11.

Elle est présentée au directeur régional des entreprises, de la concurrence, de la consommation du travail et de l'emploi de la région dans laquelle est situé le siège de l'organisme d'accueil par tout moyen conférant date certaine à sa réception.

Si la demande est incomplète, le service invite le demandeur, dans les mêmes formes, à fournir les éléments complémentaires nécessaires.

Le directeur régional des entreprises, de la concurrence, de la consommation, du travail et de l'emploi se prononce dans un délai de trois mois à compter de la date de réception de la demande ou des éléments complémentaires demandés.

**Art. R124-13**

Une même personne ne peut être désignée en qualité de tuteur dans un organisme d'accueil lorsqu'elle l'est déjà dans trois conventions de stage en cours d'exécution à la date à laquelle la désignation devrait prendre effet.

#### Titre III : L'obligation et la gratuité scolaires.

##### Chapitre Ier : L'obligation scolaire

###### Section 1 : Contrôle de l'obligation scolaire

####### Sous-section 1 : Contrôle de l'inscription.

**Art. R131-1**

Le contrôle de l'assiduité scolaire s'appuie sur un dialogue suivi entre les personnes responsables de l'enfant et celles qui sont chargées de ce contrôle.

**Art. R131-1-1**

L'obligation d'assiduité peut être aménagée en petite section d'école maternelle à la demande des personnes responsables de l'enfant. Ces aménagements ne peuvent porter que sur les heures de classe prévues l'après-midi.

La demande d'aménagement, écrite et signée, est adressée par les personnes responsables de l'enfant au directeur de l'école qui la transmet, accompagnée de son avis, à l'inspecteur de l'éducation nationale de la circonscription dans laquelle est implantée l'école, dans un délai maximum de deux jours ouvrés. L'avis du directeur de l'école est délivré au terme d'un dialogue avec les membres de l'équipe éducative.

Lorsque cet avis est favorable, l'aménagement demandé est mis en œuvre, à titre provisoire, dans l'attente de la décision de l'inspecteur de l'éducation nationale. Le silence gardé par ce dernier pendant un délai de quinze jours à compter de la transmission de la demande d'aménagement par le directeur de l'école vaut décision d'acceptation.

Les modalités de l'aménagement décidé par l'inspecteur de l'éducation nationale sont communiquées par écrit par le directeur de l'école aux personnes responsables de l'enfant. Elles tiennent compte des horaires d'entrée et de sortie des classes, du fonctionnement général de l'école et de son règlement intérieur. Elles peuvent être modifiées à la demande des personnes responsables de l'enfant, en cours d'année scolaire, selon les mêmes modalités que celles applicables aux demandes initiales.

**Art. R131-2**

Le directeur de l'école ou le chef de l'établissement scolaire dans lequel un enfant a été inscrit délivre aux personnes responsables de l'enfant, au sens de l'article L. 131-4, un certificat d'inscription.

**Art. R131-3**

I. — Chaque année, à la rentrée scolaire, le maire dresse la liste de tous les enfants résidant dans sa commune qui sont soumis à l'obligation scolaire. Cette liste mentionne les informations suivantes :

1° S'agissant de l'enfant, ses nom, prénoms, sexe, date et lieu de naissance et domicile, ainsi que les modalités selon lesquelles il est instruit, et, le cas échéant, le niveau de classe fréquenté ou l'intitulé de la formation suivie dans l'établissement, pour l'année scolaire en cours et pour la précédente ;

2° S'agissant des personnes responsables de l'enfant, outre la nature de leur lien avec ce dernier, leurs nom, prénoms, domicile et profession.

II. — La liste prévue au I est mise à jour le premier de chaque mois. Pour en faciliter l'établissement et la mise à jour, les directeurs des écoles ou les chefs des établissements scolaires, publics ou privés, doivent déclarer au maire et au directeur académique des services de l'éducation nationale agissant par délégation du recteur d'académie, dans les huit jours qui suivent la rentrée des classes, les enfants fréquentant leur établissement. L'état des mutations est fourni à la fin de chaque mois.

III. — Les membres du conseil municipal, les délégués départementaux de l'éducation nationale, les assistants de service social, les membres de l'enseignement, les agents de l'autorité, le directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie ou son délégué ont le droit de prendre connaissance et copie, à la mairie, de la liste prévue au I. Les omissions sont signalées au maire, qui en accuse réception.

IV. — Les modalités de collecte et de déclaration au directeur académique des services de l'éducation nationale des informations mentionnées au présent article sont fixées par arrêté du ministre chargé de l'éducation nationale.

**Art. D131-3-1**

Ne peuvent être exigées à l'appui de la demande d'inscription sur la liste mentionnée à l'article L. 131-6 que les pièces suivantes :

1° Un document justifiant de l'identité de l'enfant ;

2° Un document justifiant de l'identité des personnes responsables de l'enfant ;

3° Un document justifiant de leur domicile.

Les documents qui peuvent être produits au titre des 1° et 2° figurent en colonne A de l'article R. 113-5 du code des relations entre le public et l'administration. Lorsque les personnes responsables de l'enfant ne sont pas en mesure de produire l'un de ces documents, il peut être attesté sur l'honneur des nom, prénoms, date et lieu de naissance de l'enfant et de l'identité des personnes qui en sont responsables.

Il peut être justifié du domicile par tous moyens, y compris une attestation sur l'honneur. Le maire peut faire procéder à la vérification de la domiciliation sur le territoire de la commune. Cette vérification ne peut faire obstacle à l'inscription de l'enfant sur la liste scolaire.

**Art. R131-4**

Le maire fait connaître sans délai au directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie, les manquements à l'obligation prévue à l'article L. 131-5.

Sont également habilitées à signaler lesdits manquements au directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie les personnes mentionnées au III de l'article R. 131-3.

**Art. D131-4-1**

L'instance départementale chargée de la prévention de l'évitement scolaire assure le suivi du respect de l'obligation d'instruction et des mises en demeure d'inscription dans un établissement d'enseignement public ou privé dans le cadre du contrôle de l'instruction dans la famille.

Elle favorise l'échange et le croisement d'informations entre les services municipaux, les services du conseil départemental, les organismes débiteurs de prestations familiales et la direction des services départementaux de l'éducation nationale afin de repérer les enfants soumis à l'obligation scolaire qui ne sont pas inscrits dans un établissement d'enseignement public ou privé et qui n'ont pas fait l'objet d'une autorisation d'instruction dans la famille.

Présidée par le préfet ou son représentant et par le directeur académique des services de l'éducation nationale ou son représentant, l'instance départementale chargée de la prévention de l'évitement scolaire comprend en outre :

1° Le président du conseil départemental, ou son représentant ;

2° Les maires des communes et les présidents des établissements publics de coopération intercommunale intéressés, ou leurs représentants ;

3° Le directeur de la caisse d'allocations familiales et le directeur de la caisse de la mutualité sociale agricole, ou leurs représentants ;

4° Le procureur de la République près le tribunal judiciaire dans le ressort duquel se trouve le conseil départemental.

L'un des présidents peut associer aux séances, en tant que de besoin, des représentants d'autres services de l'Etat.

L'instance départementale chargée de la prévention de l'évitement scolaire se réunit à l'initiative de l'un de ses présidents au moins deux fois par an.

####### Sous-section 2 : Contrôle de l'assiduité.

**Art. R131-5**

Il est tenu, dans chaque école et établissement scolaire public ou privé, un registre d'appel sur lequel sont mentionnées, pour chaque classe, les absences des élèves inscrits. Tout personnel responsable d'une activité organisée pendant le temps scolaire signale les élèves absents, selon des modalités arrêtées par le règlement intérieur de l'école ou de l'établissement.

Toute absence est immédiatement signalée aux personnes responsables de l'enfant qui doivent sans délai en faire connaître les motifs au directeur de l'école ou au chef de l'établissement, conformément à l'article L. 131-8.

En cas d'absence prévisible, les personnes responsables de l'enfant en informent préalablement le directeur de l'école ou le chef de l'établissement et en précisent le motif. S'il y a doute sérieux sur la légitimité du motif, le directeur de l'école ou le chef de l'établissement invite les personnes responsables de l'enfant à présenter une demande d'autorisation d'absence qu'il transmet au directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie.

**Art. R131-6**

Les absences d'un élève, avec leur durée et leurs motifs, sont mentionnées dans un dossier, ouvert pour la seule année scolaire, qui regroupe l'ensemble des informations et documents relatifs à ces absences.

En cas d'absences répétées d'un élève, justifiées ou non, le directeur de l'école ou le chef de l'établissement scolaire engage avec les personnes responsables de l'enfant un dialogue sur sa situation.

**Art. R131-7**

I. — Lorsque l'enfant a manqué la classe sans motif légitime ni excuses valables au moins quatre demi-journées dans le mois, le directeur d'école ou le chef d'établissement réunit les membres concernés de l'équipe éducative dans le premier degré ou de la commission éducative dans le second degré, afin de rechercher l'origine du comportement de l'élève et de proposer les mesures qui peuvent être prises pour y remédier. Un document récapitulant ces mesures est signé avec les personnes responsables de l'élève afin de formaliser cet engagement.

Le directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie, saisi du dossier de l'élève par le directeur de l'école ou le chef de l'établissement scolaire, adresse aux personnes responsables un avertissement et leur rappelle leurs obligations légales et les sanctions pénales auxquelles elles s'exposent. Il peut diligenter une enquête sociale.

Les personnes responsables de l'enfant peuvent être convoquées pour un entretien avec le directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie ou son représentant. Celui-ci peut proposer des mesures de nature pédagogique ou éducative pour l'élève.

II. — En cas de persistance du défaut d'assiduité, le directeur d'école ou le chef d'établissement réunit conformément aux dispositions de l'article L. 131-8 les membres concernés de la communauté éducative pour élaborer avec les personnes responsables de l'enfant un dispositif d'aide et d'accompagnement adapté et contractualisé avec elles. Il propose toute mesure complémentaire de nature à rétablir l'assiduité de l'enfant.

Il désigne un personnel d'éducation référent pour assurer le suivi de l'application des mesures d'accompagnement mises en œuvre au bénéfice de l'élève concerné.

III. — S'il constate la poursuite de l'absentéisme de l'enfant, en dépit des mesures prises en vertu des alinéas précédents, le directeur d'école ou le chef d'établissement saisit à nouveau le directeur académique des services de l'éducation nationale et lui transmet le dossier individuel de suivi de l'absentéisme de l'élève.

Les personnes responsables de l'élève peuvent être convoquées par pli recommandé par le directeur académique des services de l'éducation nationale, agissant sur délégation du recteur d'académie, afin d'être entendues par ce dernier en présence du président du conseil départemental ou de son représentant ainsi que, le cas échéant, des représentants d'autres services de l'Etat. Il rappelle aux personnes responsables de l'élève leurs obligations légales en matière d'assiduité scolaire et les sanctions pénales auxquelles elles s'exposent. Il propose de nouvelles mesures de nature éducative ou sociale ainsi que des dispositifs d'accompagnement à la famille.

IV. — Si les mesures prises en vertu des alinéas précédents n'ont pas permis de mettre fin à l'absentéisme de l'enfant, le directeur académique des services de l'éducation nationale, agissant sur délégation du recteur d'académie, saisit le procureur de la République des faits susceptibles d'être constitutifs de l'infraction prévue à l'article R. 624-7 du code pénal. Il informe de cette saisine les personnes responsables de l'enfant.

**Art. R131-8**

Pour l'application aux élèves relevant de l'enseignement agricole du premier alinéa de l'article R. 131-7, la saisine du directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie est effectuée par l'intermédiaire, pour la métropole, du directeur régional de l'alimentation, de l'agriculture et de la forêt et, pour les départements d'outre-mer, du directeur de l'agriculture et de la forêt. Pour l'application des dispositions du deuxième alinéa de l'article R. 131-7 aux mêmes élèves, les personnes responsables sont convoquées par le directeur régional de l'alimentation, de l'agriculture et de la forêt pour la métropole et par le directeur de l'agriculture et de la forêt pour les départements d'outre-mer. Ceux-ci peuvent proposer des mesures de nature pédagogique ou éducative pour l'élève.

**Art. R131-9**

Lorsqu'un enfant d'âge scolaire est trouvé par un agent de l'autorité publique dans la rue ou dans une salle de spectacles ou dans un lieu public, sans motif légitime, pendant les heures de classe, il est conduit immédiatement à l'école ou à l'établissement scolaire auquel il est inscrit ou, si l'autorisation prescrite à l'article L. 131-5 n'a pas été délivrée, à l'école publique la plus proche. Le directeur de l'école ou le chef de l'établissement scolaire informe, sans délai, le directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie ou son délégué.

**Art. R131-10**

Les organismes ou services débiteurs des prestations familiales peuvent, lorsqu'ils ont connaissance des manquements notoires à l'obligation scolaire, provoquer une enquête de l'administration académique.

####### Sous-section 3 : Traitement automatisé relatif au recensement des enfants soumis à l'obligation scolaire et à l'amélioration du suivi de l'assiduité.

**Art. R131-10-1**

En application de l'article L. 131-6, le maire peut mettre en œuvre un traitement automatisé de données à caractère personnel ayant pour finalités de procéder au recensement des enfants soumis à l'obligation scolaire résidant dans la commune et de recueillir les informations concernant l'inscription et l'assiduité scolaires de ces enfants afin de lui permettre de prendre les mesures à caractère social ou éducatif dans le cadre des compétences qui lui sont conférées, notamment par l'article L. 141-2 du code de l'action sociale et des familles.

**Art. R131-10-2**

Les catégories de données enregistrées sont les suivantes :

1° Nom, prénoms, sexe, date et lieu de naissance et adresse de l'enfant soumis à l'obligation scolaire, ainsi que les modalités selon lesquelles il est instruit et, le cas échéant, le niveau de classe fréquenté ou l'intitulé de la formation suivie, pour l'année scolaire en cours et pour la précédente ;

2° Nom, prénoms, adresse et profession de la ou les personnes responsables de l'enfant, au sens de l'article L. 131-4 , ainsi que la nature de leur lien avec l'enfant ;

3° Nom, prénom et adresse de l'allocataire des prestations familiales ;

4° Nom et adresse de l'établissement d'enseignement public ou privé fréquenté, date d'inscription et date de radiation de l'élève ; le cas échéant, date de la délivrance de l'autorisation d'instruction dans la famille ;

5° Mention et date de la saisine du directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie, par le directeur ou le chef d'établissement d'enseignement pour défaut d'assiduité de l'élève en application de l'article L. 131-8 ;

6° Mention, date et éventuellement durée de la sanction d'exclusion temporaire ou définitive de l'élève prononcée par le chef d'établissement ou le conseil de discipline de l'établissement d'enseignement.

**Art. R131-10-3**

Les organismes chargés du versement des prestations familiales transmettent au maire, à sa demande et par voie sécurisée, les données suivantes :

1° Données relatives à l'identité de l'enfant ouvrant droit au versement de prestations familiales : nom, prénom, date de naissance, sexe ;

2° Données relatives à l'identité de l'allocataire : nom, prénom, adresse.

**Art. R131-10-4**

Les données figurant aux 1°, 2°, 3° et 4° de l'article R. 131-10-2 ne sont pas conservées au-delà de l'année scolaire au cours de laquelle l'élève atteint l'âge de seize ans.

Les données figurant au 5° et au 6° du même article ne sont pas conservées au-delà de la fin de l'année scolaire au cours de laquelle elles ont fait l'objet du traitement automatisé.

Toutefois les données sont immédiatement effacées lorsque le maire a connaissance de ce que l'enfant ne réside plus dans la commune.

**Art. R131-10-5**

I. — Ont accès aux données enregistrées en fonction de leurs attributions respectives et du besoin d'en connaître :

— les élus ayant reçu délégation du maire pour les affaires scolaires ou sociales ;

— les agents des services municipaux chargés des affaires scolaires ou sociales, individuellement désignés par le maire.

II. — Sont habilités à recevoir communication des données enregistrées, en fonction de leurs attributions respectives et du besoin d'en connaître :

— les agents du centre communal d'action sociale, individuellement désignés par son directeur et les agents de la caisse des écoles, individuellement désignés par le président du comité de caisse ;

— le directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie, et son ou ses représentants, individuellement désignés ;

— le président du conseil départemental, son ou ses représentants individuellement désignés et les agents des services départementaux chargés de l'aide et de l'action sociales, individuellement désignés par le président du conseil départemental ;

— le coordonnateur prévu par l'article L. 121-6-2 du code de l'action sociale et des familles.

**Art. R131-10-6**

Les droits d'accès, de rectification et de limitation prévus par les articles 15,16 et 18 du règlement général (UE) 2016/679 du Parlement et du Conseil du 27 avril 2016 sur la protection des données s'exercent auprès du maire de la commune de résidence de l'enfant.

Le droit à l'effacement et le droit d'opposition prévus par les articles 17 et 21 du même règlement ne s'appliquent pas au présent traitement.

####### Sous-section 3 bis : Modalités de délivrance de l'autorisation d'instruction dans la famille 

**Art. R131-11**

Les personnes responsables d'un enfant qui sollicitent la délivrance de l'autorisation d'instruction dans la famille dans les conditions prévues par l'article L. 131-5 adressent leur demande au directeur académique des services de l'éducation nationale du département de résidence de l'enfant entre le 1er mars et le 31 mai inclus précédant l'année scolaire au titre de laquelle cette demande est formulée.

La délivrance d'une autorisation peut toutefois être sollicitée en dehors de cette période pour des motifs apparus postérieurement à cette dernière et tenant à l'état de santé de l'enfant, à son handicap ou à son éloignement géographique de tout établissement scolaire public.

**Art. R131-11-1**

Toute demande d'autorisation comporte les pièces suivantes :

1° Un formulaire de demande d'autorisation dont le modèle est fixé par le ministre chargé de l'éducation nationale ;

2° Un document justifiant de l'identité de l'enfant ;

3° Un document justifiant de l'identité des personnes responsables de l'enfant ;

4° Un document justifiant de leur domicile ;

5° Un document justifiant de l'identité de la ou des personnes chargées d'instruire l'enfant lorsqu'il ne s'agit pas des personnes responsables de l'enfant.

Lorsque la demande est présentée en application du second alinéa de l'article R. 131-11, elle est accompagnée de tout élément justifiant que les motifs de la demande sont apparus postérieurement à la période mentionnée au premier alinéa du même article.

**Art. R131-11-2**

Lorsque la demande d'autorisation est motivée par l'état de santé de l'enfant, elle comprend un certificat médical de moins d'un an sous pli fermé attestant de la pathologie de l'enfant.

Lorsque la demande d'autorisation est motivée par la situation de handicap de l'enfant, elle comprend le certificat médical prévu par l'article R. 146-26 du code de l'action sociale et des familles sous pli fermé ou les décisions relatives à l'instruction de l'enfant de la commission des droits et de l'autonomie des personnes handicapées.

Dans les cas prévus aux deux alinéas précédents, le directeur académique des services de l'éducation nationale transmet le certificat médical sous pli fermé au médecin de l'éducation nationale. Celui-ci rend un avis sur cette demande.

Une autorisation justifiée par l'état de santé de l'enfant ou son handicap peut être accordée pour une durée maximale de trois années scolaires.

**Art. R131-11-3**

Lorsque la demande d'autorisation est motivée par la pratique d'activités sportives ou artistiques intensives, elle comprend :

1° Une attestation d'inscription auprès d'un organisme sportif ou artistique ;

2° Une présentation de l'organisation du temps de l'enfant, de ses engagements et de ses contraintes établissant qu'il ne peut fréquenter assidûment un établissement d'enseignement public ou privé.

**Art. R131-11-4**

Lorsque la demande d'autorisation est motivée par l'itinérance en France des personnes responsables de l'enfant, elle comprend toutes pièces utiles justifiant de l'impossibilité pour l'enfant de fréquenter assidûment, pour ces raisons, un établissement d'enseignement public ou privé.

Lorsque la demande d'autorisation est motivée par l'éloignement géographique de tout établissement scolaire public, elle comprend toutes pièces utiles établissant cet éloignement.

**Art. R131-11-5**

Lorsque la demande d'autorisation est motivée par l'existence d'une situation propre à l'enfant motivant le projet éducatif, elle comprend :

1° Une présentation écrite du projet éducatif comportant les éléments essentiels de l'enseignement et de la pédagogie adaptés aux capacités et au rythme d'apprentissage de l'enfant, à savoir notamment :

a) Une description de la démarche et des méthodes pédagogiques mises en œuvre pour permettre à l'enfant d'acquérir les connaissances et les compétences dans chaque domaine de formation du socle commun de connaissances, de compétences et de culture ;

b) Les ressources et supports éducatifs utilisés ;

c) L'organisation du temps de l'enfant (rythme et durée des activités) ;

d) Le cas échéant, l'identité de tout organisme d'enseignement à distance participant aux apprentissages de l'enfant et une description de la teneur de sa contribution ;

2° Toutes pièces utiles justifiant de la disponibilité de la ou des personnes chargées d'instruire l'enfant ;

3° Une copie du diplôme du baccalauréat ou de son équivalent de la personne chargée d'instruire l'enfant. Le directeur académique des services de l'éducation nationale peut autoriser une personne pourvue d'un titre ou diplôme étranger à assurer l'instruction dans la famille, si ce titre ou diplôme étranger est comparable à un diplôme de niveau 4 du cadre national des certifications professionnelles ;

4° Une déclaration sur l'honneur de la ou des personnes chargées d'instruire l'enfant d'assurer cette instruction majoritairement en langue française.

**Art. R131-11-6**

Lorsqu'il accuse réception de la demande, le directeur académique des services de l'éducation nationale fixe, le cas échéant, le délai pour la réception des pièces et informations manquantes, qui ne peut être supérieur à quinze jours.

**Art. R131-11-7**

Lorsqu'un enfant scolarisé se trouve dans la situation envisagée au quatorzième alinéa de l'article L. 131-5, les personnes responsables de cet enfant informent, le cas échéant, le directeur de l'établissement d'enseignement de leur souhait de l'instruire dans la famille. Le directeur de l'établissement leur indique les différentes réponses pouvant être apportées à cette situation. A l'issue de cette concertation, le directeur de l'établissement remet aux personnes responsables de l'enfant, lorsqu'elles s'orientent vers une demande d'instruction dans la famille de l'enfant, un avis circonstancié sur ce projet.

La demande d'autorisation comporte, outre les documents mentionnés à l'article R. 131-11-1 et ceux requis au titre du motif de la demande, l'avis du directeur de l'établissement d'enseignement mentionné à l'alinéa précédent ainsi que tout document utile de nature à établir que l'intégrité physique ou morale de l'enfant est menacée.

Le directeur académique des services de l'éducation nationale accuse réception sans délai de la demande et l'instruit. L'article R. 131-11-6 est applicable en cas de demande incomplète.

**Art. R131-11-8**

Lorsque l'instruction dans la famille est autorisée, le directeur académique des services de l'éducation nationale informe sans délai les personnes responsables de l'enfant :

1° Que l'autorisation d'instruction dans la famille emporte l'engagement de se soumettre aux contrôles prévus à l'article L. 131-10 ;

2° De l'objet et des modalités de ces contrôles qui peuvent être inopinés, sous réserve des dispositions du 2° de l'article R. 131-16-1 ;

3° Qu'elles sont susceptibles de faire l'objet d'une mise en demeure d'inscrire leur enfant dans un établissement d'enseignement scolaire public ou privé en cas de second refus, sans motif légitime, de soumettre leur enfant au contrôle annuel prévu au troisième alinéa de l'article L. 131-10 ou en cas de résultats insuffisants à l'issue du second contrôle prévu au cinquième alinéa du même article ;

4° Des sanctions pénales auxquelles elles s'exposent si elles ne respectent pas, sans excuse valable, la mise en demeure prévue au 3° ;

5° Des modalités selon lesquelles elles peuvent demander que leur enfant participe aux évaluations organisées au niveau national par le ministre chargé de l'éducation nationale ;

6° De l'école ou de l'établissement d'enseignement public auquel l'enfant est rattaché administrativement ;

7° Que, lorsqu'elle est accordée en application des 1° à 3° de l'article L. 131-5, l'autorisation vaut avis favorable du directeur académique des services de l'éducation nationale pour l'application de l'article R. 426-2-1.

Lorsque les personnes responsables de l'enfant demandent que leur enfant participe aux évaluations organisées au niveau national par le ministre chargé de l'éducation nationale, le directeur académique des services de l'éducation nationale les informe de leurs dates et de leurs modalités d'organisation.

**Art. R131-11-9**

En cas de changement de résidence, les personnes responsables de l'enfant ayant reçu l'autorisation prévue à l'article L. 131-5 en informent dans les huit jours le directeur académique des services de l'éducation nationale qui a délivré l'autorisation, lequel en informe les maires des communes concernées.

En cas de changement de département, le directeur académique des services de l'éducation nationale ayant délivré l'autorisation mentionnée à l'article L. 131-5 communique en outre une copie de cette autorisation au directeur académique des services de l'éducation nationale territorialement compétent qui informe le président du conseil départemental de la délivrance de l'autorisation.

**Art. D131-11-10**

Toute décision de refus d'autorisation d'instruction dans la famille peut être contestée dans un délai de quinze jours à compter de sa notification écrite par les personnes responsables de l'enfant auprès d'une commission présidée par le recteur d'académie.

**Art. D131-11-11**

La commission est présidée par le recteur d'académie ou son représentant.

Elle comprend en outre quatre membres :

1° Un inspecteur de l'éducation nationale ;

2° Un inspecteur d'académie-inspecteur pédagogique régional ;

3° Un médecin de l'éducation nationale ;

4° Un conseiller technique de service social.

Ces membres sont nommés pour deux ans par le recteur d'académie.

Des membres suppléants sont nommés dans les mêmes conditions que les membres titulaires.

**Art. D131-11-12**

La commission siège valablement lorsque la majorité de ses membres sont présents. La commission rend sa décision à la majorité des membres présents. En cas de partage égal des voix, celle du président est prépondérante.

La commission se réunit dans un délai d'un mois maximum à compter de la réception du recours administratif préalable obligatoire.

La décision de la commission est notifiée dans un délai de cinq jours ouvrés à compter de la réunion de la commission.

**Art. D131-11-13**

La juridiction administrative ne peut être saisie qu'après mise en œuvre des dispositions de l'article D. 131-11-10.

####### Sous-section 4 : Contrôle du contenu des connaissances requis des enfants instruits dans la famille ou dans les établissements d'enseignement privés hors contrat.

**Art. R131-12**

Pour les enfants qui reçoivent l'instruction dans la famille ou dans les établissements d'enseignement privés hors contrat, l'acquisition des connaissances et des compétences est progressive et continue dans chaque domaine de formation du socle commun de connaissances, de compétences et de culture et doit avoir pour objet d'amener l'enfant, à l'issue de la période de l'instruction obligatoire, à la maîtrise de l'ensemble des exigences du socle commun. La progression retenue doit être compatible avec l'âge de l'enfant et, lorsqu'il présente un handicap tel que défini à l'article L. 114 du code de l'action sociale et des familles, avec ses besoins particuliers, tout en tenant compte des choix éducatifs effectués par les personnes responsables de l'enfant et de l'organisation pédagogique propre à chaque établissement.

**Art. R131-13**

Le contrôle de la maîtrise progressive de chacun des domaines du socle commun est fait au regard des objectifs de connaissances et de compétences attendues à la fin de chaque cycle d'enseignement de la scolarité obligatoire, en tenant compte des méthodes pédagogiques retenues par l'établissement ou par les personnes responsables des enfants qui reçoivent l'instruction dans la famille.

**Art. R131-14**

Lorsque l'enfant reçoit l'instruction dans la famille, le contrôle de l'acquisition des connaissances et compétences prescrit par l'autorité de l'Etat compétente en matière d'éducation se déroule sous la forme d'un entretien avec au moins l'une des personnes responsables de l'enfant soumis à l'obligation scolaire, le cas échéant en présence de ce dernier. Les personnes responsables de l'enfant précisent notamment à cette occasion la démarche et les méthodes pédagogiques qu'elles mettent en œuvre. Afin d'apprécier l'acquisition par l'enfant des connaissances et des compétences mentionnées aux articles R. 131-12 et R. 131-13, l'une au moins des personnes responsables de l'enfant présentent à la personne chargée du contrôle des travaux réalisés par l'enfant au cours de son instruction et l'enfant effectue des exercices écrits ou oraux, adaptés à son âge et à son état de santé.

**Art. R131-16**

Le directeur académique des services de l'éducation nationale fixe la date et le lieu du contrôle qui est organisé, en principe, au domicile où l'enfant est instruit.

**Art. R131-16-1**

Le bilan du contrôle est notifié par lettre recommandée avec accusé de réception aux personnes responsables de l'enfant dans un délai qui ne peut être supérieur à trois mois.

Lorsque les résultats du contrôle sont jugés insuffisants, ce bilan :

1° Précise aux personnes responsables de l'enfant les raisons pour lesquelles l'enseignement dispensé ne permet pas l'acquisition progressive par l'enfant de chacun des domaines du socle commun de connaissances, de compétences et de culture ;

2° Rappelle aux personnes responsables de l'enfant qu'elles feront l'objet d'un second contrôle dans un délai qui ne peut être inférieur à un mois et précise les modalités de ce contrôle, qui ne peut être inopiné ;

3° Informe les personnes responsables de l'enfant de la mise en demeure et des sanctions pénales dont elles peuvent faire l'objet, au terme de la procédure, en application de l'article L. 131-10 du code de l'éducation et du premier alinéa de l'article 227-17-1 du code pénal.

**Art. R131-16-2**

Lorsque les personnes responsables de l'enfant ont été avisées, dans un délai ne pouvant être inférieur à un mois, de la date et du lieu du contrôle et qu'elles estiment qu'un motif légitime fait obstacle à son déroulement, elles en informent sans délai le directeur académique des services de l'éducation nationale qui apprécie le bien-fondé du motif invoqué.

Lorsque le motif opposé est légitime, le directeur académique des services de l'éducation nationale en informe les personnes responsables de l'enfant et organise à nouveau le contrôle dans un délai qui ne peut être inférieur à une semaine.

Lorsque le motif opposé n'est pas légitime, il informe les personnes responsables de l'enfant du maintien du contrôle.

**Art. R131-16-3**

Lorsque le contrôle est intervenu de manière inopinée et que les personnes responsables de l'enfant ont refusé d'y soumettre ce dernier, le directeur académique des services de l'éducation nationale les invite, par lettre recommandée avec accusé de réception, à justifier du motif de leur refus dans un délai qui ne peut être supérieur à quinze jours.

Lorsque le motif opposé est légitime, il en informe les personnes responsables de l'enfant et organise à nouveau le contrôle.

**Art. R131-16-4**

En cas de refus de contrôle sans motif légitime, le directeur académique des services de l'éducation nationale rappelle aux personnes responsables de l'enfant l'obligation de se soumettre aux contrôles prévus à l'article L. 131-10 ainsi que la mise en demeure et les sanctions attachées à son inexécution dont elles sont susceptibles de faire l'objet en cas de second refus sans motif légitime.

###### Section 2 : Sanctions aux manquements relatifs à l'obligation scolaire

####### Sous-section 1 : Sanctions disciplinaires.

**Art. R131-17**

Tout personnel enseignant d'un établissement privé hors contrat ou tout directeur d'un établissement d'enseignement privé qui ne s'est pas conformé aux dispositions des articles R. 131-2 à R. 131-9 peut faire l'objet de la procédure prévue à l'article L. 914-6.

####### Sous-section 2 : Sanctions pénales.

**Art. R131-18**

Le fait, pour les personnes responsables d'un enfant, de méconnaître l'obligation prévue au premier ou au deuxième alinéa de l'article L. 131-5 est puni de l'amende prévue pour les contraventions de cinquième classe.

**Art. R131-19**

L'infraction prévue dans la section IV du chapitre IV du titre II du livre VI de la deuxième partie (Décrets en Conseil d'Etat) du code pénal est passible des sanctions définies dans cette même section, ci-après reproduite :

" Section IV

" Du manquement à l'obligation d'assiduité scolaire.

" Art. R. 624-7. — Le fait, pour l'un ou l'autre parent d'un enfant soumis à l'obligation scolaire ou pour toute personne exerçant à son égard l'autorité parentale ou une autorité de fait de façon continue, après avertissement donné par le directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie et mise en oeuvre des procédures définies à l'article R. 131-7 du code de l'éducation, de ne pas imposer à l'enfant l'obligation d'assiduité scolaire sans faire connaître de motif légitime ou d'excuse valable ou en donnant des motifs d'absence inexacts est puni de l'amende prévue pour les contraventions de la quatrième classe.

" Le fait de faciliter, par aide ou assistance, la commission de la contravention prévue au présent article est puni des mêmes peines ".

##### Chapitre II : La gratuité de l'enseignement scolaire public. 

#### Titre IV : La laïcité de l'enseignement public.

##### Chapitre unique.

**Art. R141-1**

Dans les écoles élémentaires publiques, il n'est pas prévu d'aumônerie. L'instruction religieuse est donnée, si les parents le désirent, à l'extérieur des locaux et en dehors des heures de classe, dans le respect des dispositions des articles L. 141-3 et L. 141-4.

**Art. R141-2**

Dans les établissements publics d'enseignement comportant un internat, une aumônerie est instituée à la demande de parents d'élèves.

**Art. R141-3**

L'instruction religieuse prévue à l'article R. 141-2 est donnée par les aumôniers et ministres des différents cultes dans l'intérieur des établissements.

**Art. R141-4**

Les lycées, collèges, et généralement tous établissements publics d'enseignement du niveau du second degré ne recevant pas d'internes et non encore pourvus d'un service d'aumônerie peuvent en être dotés, à la demande de parents d'élèves. La décision est prise par le recteur d'académie dans des conditions et selon des procédures déterminées par arrêté du ministre chargé de l'éducation.

Si la sécurité ou la santé des élèves le justifie, le recteur d'académie peut, après avis du chef d'établissement, autoriser les aumôniers à donner l'enseignement religieux à l'intérieur des établissements.

**Art. R141-5**

Dans les cas prévus aux R. * 141-2, R. 141-3 et R. 141-4, l'instruction religieuse est donnée par les aumôniers aux heures laissées libres par l'horaire des cours et leçons, suivant un emploi du temps dressé par le chef de l'établissement.

**Art. R141-6**

Les aumôniers sont proposés à l'agrément du recteur d'académie par les autorités des différents cultes.

Le recteur peut autoriser l'aumônier à se faire aider par des adjoints si le nombre ou la répartition des heures d'instruction religieuse le rend nécessaire.

**Art. R141-7**

Les frais d'aumônerie sont à la charge des familles, sous réserve de l'application des dispositions de l'article 2 de la loi du 9 décembre 1905 concernant la séparation des Eglises et de l'Etat.

**Art. R141-8**

Les articles R. 141-1 à R. 141-7 ne sont pas applicables aux départements du Bas-Rhin, du Haut-Rhin et de la Moselle.

#### Titre V : La liberté de l'enseignement.

#### Titre VI : Dispositions relatives à l'outre-mer

##### Chapitre Ier : Guadeloupe, Guyane, Martinique, La Réunion, Mayotte

###### Section 1 : Dispositions générales 

**Art. R161-1**

Pour leur application en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte, les dispositions du présent livre font l'objet des adaptations prévues au présent chapitre.

**Art. D161-2**

A l'article D. 111-6, les mots : ", dans les conseils académiques et dans les conseils départementaux de l'éducation nationale " sont remplacées par les mots : " dans les conseils de l'éducation nationale des académies d'outre-mer ".

**Art. R161-3**

Au 3° de l'article R. 114-2 du code de l'éducation, les mots : “ contrat de volontariat pour l'insertion défini à l'article L. 130-1 du code du service national ” sont remplacés par les mots : “ contrat de volontaire stagiaire du service militaire adapté défini à l'article L. 4132-12 du code de la défense ”.

###### Section 2 :  Dispositions particulières à la Guyane et à la Martinique 

**Art. R161-4**

Pour l'application du présent livre en Guyane :

1° Les références au département et à la région sont remplacées par la référence à la collectivité territoriale de Guyane ;

2° La référence au président du conseil départemental est remplacée par la référence au président de l'assemblée de Guyane.

**Art. R161-5**

Pour l'application du présent livre en Martinique :

1° Les références au département et à la région sont remplacées par la référence à la collectivité territoriale de Martinique ;

2° La référence au président du conseil départemental est remplacée par la référence au président du conseil exécutif de Martinique.

###### Section 3 :  Dispositions particulières à Mayotte 

**Art. R161-6**

Pour l'application du présent livre à Mayotte, les références au département et à la région sont remplacées par la référence au Département de Mayotte.

##### Chapitre II : Saint-Barthélemy

**Art. R162-1**

Les dispositions du présent livre s'appliquent de plein droit à Saint-Barthélemy sous réserve des adaptations prévues au présent chapitre.

**Art. R162-2**

Pour l'application du présent livre à Saint-Barthélemy :

1° Les références à la commune, au département et à la région sont remplacées par la référence à la collectivité de Saint-Barthélemy ;

2° La référence au conseil départemental est remplacée par la référence au conseil territorial ;

3° Les références au maire et au président du conseil départemental sont remplacées par la référence au président du conseil territorial ;

4° Au 3° de l'article R. 114-2, les mots : “ contrat de volontariat pour l'insertion défini à l'article L. 130-1 du code du service national ” sont remplacés par les mots : “ contrat de volontaire stagiaire du service militaire adapté défini à l'article L. 4132-12 du code de la défense ” ;

5° Au second alinéa de l'article R. 131-3, les mots : “ Les conseillers municipaux ” sont remplacés par les mots : “ Les conseillers territoriaux ” et les mots : “ l'inspecteur d'académie, directeur des services départementaux de l'éducation nationale ou son délégué ” sont remplacés par les mots : “ le vice-recteur, chef du service de l'éducation nationale de Saint-Barthélemy et de Saint-Martin ”.

##### Chapitre III :  Saint-Martin

**Art. R163-1**

Les dispositions du présent livre s'appliquent de plein droit à Saint-Martin sous réserve des adaptations prévues au présent chapitre.

**Art. R163-2**

Pour l'application du présent livre à Saint-Martin :

1° Les références à la commune, au département et à la région sont remplacées par la référence à la collectivité de Saint-Martin ;

2° La référence au conseil départemental est remplacée par la référence au conseil territorial ;

3° Les références au maire et au président du conseil départemental sont remplacées par la référence au président du conseil territorial ;

4° Au 3° de l'article R. 114-2, les mots : “ contrat de volontariat pour l'insertion défini à l'article L. 130-1 du code du service national ” sont remplacés par les mots : “ contrat de volontaire stagiaire du service militaire adapté défini à l'article L. 4132-12 du code de la défense ” ;

5° Au second alinéa de l'article R. 131-3, les mots : “ Les conseillers municipaux ” sont remplacés par les mots : “ Les conseillers territoriaux ” et les mots : “ l'inspecteur d'académie, directeur des services départementaux de l'éducation nationale ou son délégué ” sont remplacés par les mots : “ le vice-recteur, chef du service de l'éducation nationale de Saint-Barthélemy et de Saint-Martin ”.

##### Chapitre IV : Saint-Pierre-et-Miquelon

**Art. R164-1**

Les dispositions du présent livre s'appliquent de plein droit à Saint-Pierre-et-Miquelon sous réserve des adaptations prévues au présent chapitre.

**Art. R164-2**

Pour l'application du présent livre à Saint-Pierre-et-Miquelon :

1° Les références au département et à la région sont remplacées par la référence à la collectivité territoriale de Saint-Pierre-et-Miquelon ;

2° La référence au conseil départemental est remplacée par la référence au conseil territorial ;

3° La référence au président du conseil départemental est remplacée par la référence au président du conseil territorial ;

4° Au 3° de l'article R. 114-2, les mots : “ contrat de volontariat pour l'insertion défini à l'article L. 130-1 du code du service national ” sont remplacés par les mots : “ contrat de volontaire stagiaire du service militaire adapté défini à l'article L. 4132-12 du code de la défense ” ;

5° Au second alinéa de l'article R. 131-3, les mots : “ Les conseillers municipaux ” sont remplacés par les mots : “ Les conseillers territoriaux ” et les mots : “ l'inspecteur d'académie, directeur des services départementaux de l'éducation nationale ou son délégué ” sont remplacés par les mots : “ le chef du service de l'éducation de Saint-Pierre-et-Miquelon ”.

##### Chapitre V : Wallis-et-Futuna

**Art. R165-1**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR RÉDACTION</th></tr><tr><td align="justify"> R. 114-1<br/> R. 114-2, 1er, 2e, 4e et 5e alinéas<br/> R. 114-3</td><td align="justify"> Résultant du décret n° 2020-978 du 5 août 2020</td></tr><tr><td align="justify"> R. 123-8</td><td align="justify"> Résultant du décret n° 2004-703 du 13 juillet 2004</td></tr><tr><td align="justify"> R. 131-1</td><td align="justify"> Résultant du décret n° 2004-703 du 13 juillet 2004</td></tr><tr><td align="justify"> R. 131-1-1</td><td align="justify"> Résultant du décret n° 2019-826 du 2 août 2019</td></tr><tr><td align="justify"> R. 131-2</td><td align="justify"> Résultant du décret n° 2012-16 du 5 janvier 2012</td></tr><tr><td align="justify"> R. 131-3 et R. 131-4</td><td align="justify"> Résultant du décret n° 2021-1650 du 14 décembre 2021</td></tr><tr><td align="justify"> R. 131-5</td><td align="justify"> Résultant du décret n° 2012-16 du 5 janvier 2012</td></tr><tr><td align="justify"> R. 131-6</td><td align="justify"> Résultant du décret n° 2004-703 du 13 juillet 2004</td></tr><tr><td align="justify"> R. 131-7</td><td align="justify"> Résultant du décret n° 2014-1376 du 18 novembre 2014</td></tr><tr><td align="justify"> R. 131-8 et R. 131-9</td><td align="justify"> Résultant du décret n° 2012-16 du 5 janvier 2012</td></tr><tr><td align="justify"> R. 131-10</td><td align="justify"> Résultant du décret n° 2004-703 du 13 juillet 2004</td></tr><tr><td align="justify"> R. 131-12</td><td align="justify"> Résultant du décret n° 2019-823 du 2 août 2019</td></tr><tr><td align="justify"> R. 131-13</td><td align="justify"> Résultant du décret n° 2016-1452 du 28 octobre 2016</td></tr><tr><td align="justify"> R. 131-14 à R. 131-17</td><td align="justify"> Résultant du décret n° 2019-823 du 2 août 2019</td></tr><tr><td align="justify"> R. 131-18</td><td align="justify"> Résultant du décret n° 2004-703 du 13 juillet 2004</td></tr><tr><td align="justify"> R. 131-19</td><td align="justify"> Résultant du décret n° 2012-16 du 5 janvier 2012</td></tr><tr><td align="justify"> R. 141-2 et R. 141-3</td><td align="justify"> Résultant du décret n° 2006-1149 du 14 septembre 2006</td></tr><tr><td align="justify"> R. 141-4</td><td align="justify"> Résultant du décret n° 2019-1554 du 30 décembre 2019</td></tr><tr><td align="justify"> R. 141-5</td><td align="justify"> Résultant du décret n° 2006-1149 du 14 septembre 2006</td></tr><tr><td align="justify"> R. 141-6</td><td align="justify"> Résultant du décret n° 2019-1554 du 30 décembre 2019</td></tr></tbody></table></div></div>

II. — Pour l'application du I :

1° A l'article R. 114-2 :

a) Au 1°, les mots : “ mentionné aux articles L. 5312-1, L. 5314-1 et L. 5214-3-1 du code du travail ” sont supprimés ;

b) Au 3°, les mots : “ contrat de volontariat pour l'insertion défini à l'article L. 130-1 du code du service national ” sont remplacés par les mots : “ contrat de volontaire stagiaire du service militaire adapté défini à l'article L. 4132-12 du code de la défense ” ;

c) Au 4°, les mots : “ ou service mentionné aux 2°, 5° et 12° du I de l'article L. 312-1 du code de l'action sociale et des familles “ sont remplacés par les mots : “ social ou médico-social “ ;

2° Aux articles R. 131-1-1, R. 131-5, R. 131-7, R. 131-8, R. 131-9, R. 131-15, R. 131-16, R. 131-16-2, R. 131-16-3 et R. 131-16-4, la référence à l'inspecteur de l'éducation nationale est remplacée par la référence au vice-recteur ;

3° Au second alinéa de l'article R. 131-2, les mots : “ au maire et au ” sont supprimés et les mots : “ directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie ou son délégué ” sont remplacés par le mot : “ vice-recteur ” ;

4° Les articles R. 131-3 et R. 131-4 sont remplacés par un article R. 131-3 ainsi rédigé :

“ Art. R. 131-3. — Chaque année, à la rentrée scolaire, le vice-recteur dresse la liste des enfants résidant dans les îles Wallis et Futuna qui sont soumis à l'obligation scolaire. Sont mentionnés sur la liste les nom, prénoms, sexe, date et lieu de naissance de l'enfant et les nom, prénoms, domicile, profession des personnes qui en sont responsables, ainsi que les modalités selon lesquelles il est instruit.

“ Pour en faciliter l'établissement, les directeurs des écoles et les chefs des établissements d'enseignement secondaire adressent au vice-recteur un état des enfants fréquentant leur établissement.

“ Les assistants de service social, les membres de l'enseignement et les agents de l'autorité ont le droit de prendre connaissance de la liste des enfants d'âge scolaire et sont habilités à signaler au vice-recteur les manquements à l'obligation d'inscription dans un établissement d'enseignement scolaire ou de déclaration d'instruction dans la famille ainsi que les manquements à l'obligation d'assiduité. ” ;

5° Au deuxième alinéa du III de l'article R. 131-7, les mots : “ du conseil départemental ” sont remplacés par les mots : “ de l'assemblée territoriale ” ;

6° A l'article R. 131-8, les mots : “, pour la métropole, du directeur régional de l'alimentation, de l'agriculture et de la forêt et, pour les départements d'outre-mer, du directeur de l'agriculture et de la forêt ” sont remplacés par les mots : “ du directeur du service d'Etat de l'agriculture, de la forêt et de la pêche ” et les mots : “ par le directeur régional de l'alimentation, de l'agriculture et de la forêt pour la métropole et par le directeur de l'agriculture et de la forêt pour les départements d'outre-mer ” sont remplacés par les mots : “ par le directeur du service d'Etat de l'agriculture, de la forêt et de la pêche ” ;

7° A l'article R. 131-10, les mots : “ de l'administration académique ” sont remplacés par les mots : “ des services du vice-rectorat ” ;

8° A l'article R. 131-12, les mots : “ tel que défini à l'article L. 114 du code de l'action sociale et des familles ” sont supprimés ;

9° A l'article R. 131-18, les mots : “ en mairie ” sont remplacés par les mots : “ au vice-recteur ” ;

10° Aux articles R. 141-4 et R. 141-6, la référence au recteur d'académie est remplacée par la référence au vice-recteur.

**Art. D165-2**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR REDACTION</th></tr><tr><td align="left"> D. 111-3, 1er alinéa</td><td align="left"> Résultant du décret n° 2015-1929 du 31 décembre 2015</td></tr><tr><td align="left"> D. 111-4</td><td align="left"> Résultant du décret n° 2006-935 du 28 juillet 2006</td></tr><tr><td align="left"> D. 112-1</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 112-1-1</td><td align="left"> Résultant du décret n° 2014-1485 du 11 décembre 2014</td></tr><tr><td align="left"> D. 112-2</td><td align="left"> Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left"> D. 113-1</td><td align="left"> Résultant du décret n° 2019-824 du 2 août 2019</td></tr><tr><td align="left"> D. 121-1</td><td align="left"> Résultant du décret n° 2019-919 du 30 août 2019</td></tr><tr><td align="left"> D. 122-1 et D. 122-2</td><td align="left"> Résultant du décret n° 2015-372 du 31 mars 2015</td></tr><tr><td align="left"> D. 122-3</td><td align="left"> Résultant du décret n° 2015-1929 du 31 décembre 2015</td></tr><tr><td align="left"> D. 122-3-1 à D. 122-3-8</td><td align="left"> Résultant du décret n° 2014-1454 du 5 décembre 2014</td></tr><tr><td align="left"> D. 122-4</td><td align="left"> Résultant du décret n° 2006-830 du 11 juillet 2006</td></tr><tr><td align="left"> D. 122-5</td><td align="left"> Résultant du décret n° 2015-652 du 10 juin 2015</td></tr><tr><td align="left"> D. 122-6 à D. 122-9</td><td align="left"> Résultant du décret n° 2006-830 du 11 juillet 2006</td></tr><tr><td align="left"> D. 122-10</td><td align="left"> Résultant du décret n° 2006-830 du 11 juillet 2006</td></tr><tr><td align="left"> D. 123-1 à D. 123-5</td><td align="left"> Résultant du décret n° 2004-703 du 13 juillet 2004</td></tr><tr><td align="left"> D. 123-6</td><td align="left"> Résultant du décret n° 2015-652 du 10 juin 2015</td></tr><tr><td align="left"> D. 123-7</td><td align="left"> Résultant du décret n° 2004-703 du 13 juillet 2004</td></tr><tr><td align="left"> D. 123-9 et D. 123-10</td><td align="left"> Résultant du décret n° 2004-703 du 13 juillet 2004</td></tr><tr><td align="left"> D. 123-11</td><td align="left"> Résultant du décret n° 2012-1247 du 7 novembre 2012</td></tr><tr><td align="left"> D. 123-12</td><td align="left"> Résultant du décret n° 2015-652 du 10 juin 2015</td></tr><tr><td align="left"> D. 123-13 et D. 123-14</td><td align="left"> Résultant du décret n° 2004-703 du 13 juillet 2004</td></tr><tr><td align="left"> D. 123-15<br/> D. 123-16<br/> D. 123-18 et D. 123-19<br/> D. 123-20 à D. 123-22</td><td align="left"> Résultant du décret n° 2015-668 du 15 juin 2015</td></tr><tr><td align="left"> D. 124-1</td><td align="left"> Résultant du décret n° 2014-1420 du 27 novembre 2014</td></tr><tr><td align="left"> D. 124-2</td><td align="left"> Résultant du décret n° 2021-1154 du 3 septembre 2021</td></tr><tr><td align="left"> D. 124-3</td><td align="left"> Résultant du décret n° 2017-1652 du 30 novembre 2017</td></tr><tr><td align="left"> D. 124-4 à D. 124-7<br/> D. 124-9</td><td align="left"> Résultant du décret n° 2014-1420 du 27 novembre 2014</td></tr></tbody></table></div>II. — Pour l'application du I :</div>

1° Au premier alinéa l'article D. 112-1, les mots : " tel que défini à l'article L. 114 du code de l'action sociale et des familles " sont supprimés ;

2° Au deuxième alinéa de l'article D. 112-1-1, les mots : " le recteur d'académie " et les mots : " le directeur régional de l'alimentation, de l'agriculture et de la forêt " sont remplacés, respectivement, par les mots : " le vice-recteur " et les mots : " le directeur de l'agriculture, de la forêt et de la pêche " ;

3° A l'article D. 122-3-6, les mots : " de l'article L. 6314-1 du code du travail et de la formation qualifiante qui pourrait dans ce cadre lui être proposée sous statut de stagiaire de la formation continue ou de salarié " sont remplacés par les mots : " applicables aux salariés en matière de formation professionnelle " ;

4° Au deuxième alinéa de l'article D. 122-4 :

a) Le mot : " régional " est remplacé par le mot : " territorial " ;

b) Après les mots : " du pays " sont insérés les mots : " et du territoire " ;

5° A l'article D. 122-5, les mots : ", notamment son livre III de la sixième partie règlementaire " sont remplacés par les mots : " applicable dans le territoire des îles Wallis et Futuna " ;

6° A l'article D. 122-10 :

a) Au troisième alinéa, les mots : " par l'Etat " sont remplacés par les mots : " par le territoire des îles Wallis et Futuna " ;

b) Au cinquième alinéa, après les mots : " de l'Etat " sont ajoutés les mots : " ou du territoire des îles Wallis et Futuna " ;

7° A l'article D. 123-2, les mots : " et les centres hospitaliers universitaires " sont supprimés ;

8° L'article D. 123-3 est ainsi rédigé :

" Article D. 123-3. — Les bénéficiaires de ces prestations sont des personnes physiques créant une entreprise ou des petites entreprises créées depuis moins de deux ans. " ;

9° A l'article D. 124-1, les mots : " et de l'article R. 715-1-5 du code rural et de la pêche maritime " sont supprimés ;

10° A l'article D. 124-4 :

a) Au 9°, les mots : " conformément aux a, b et f du 2° de l'article L. 412-8 du code de la sécurité sociale ou aux 1° et 8° du II de l'article L. 751-1 du code rural et de la pêche maritime et au 1° de l'article L. 761-14 du même code " sont supprimés ;

b) Au 10°, les mots : " l'article L. 124-13 " sont remplacés par les mots : " l'article L. 124-12, dans la rédaction résultant du 9° du II de l'article L. 165-1 " ;

c) Au 13°, les mots : " prévus à l'article L. 3262-1 du code du travail ", les mots : " prévue à l'article L. 3261-2 du même code " et les mots : " mentionnées à l'article L. 2323-83 du code du travail " sont supprimés ;

11° A l'article D. 124-6, les mots : " aux articles L. 124-5 et L. 124-6 " sont remplacés par les mots : " à l'article L. 124-5 " ;

12° Les montants exprimés en euros sont applicables dans les îles Wallis et Futuna sous réserve de leur contrevaleur en monnaie locale.

##### Chapitre VI :  Polynésie française

**Art. R166-1**

Sont applicables en Polynésie française les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th><br clear="none"><br/> DISPOSITIONS APPLICABLES</th><th><br clear="none"><br/> DANS LEUR RÉDACTION</th></tr><tr><td align="justify"><br clear="none"><br/> R. 123-8</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2004-703 du 13 juillet 2004</td></tr><tr><td align="justify"><br clear="none"><br/> R. 141-2 et R. 141-3</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2006-1149 du 14 septembre 2006</td></tr></tbody></table></div></div>

**Art. D166-2**

I. — Sont applicables en Polynésie française, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR REDACTION</th></tr><tr><td align="left"> D. 112-1</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 121-1, I, III et IV</td><td align="left"> Résultant du décret n° 2019-919 du 30 août 2019</td></tr><tr><td align="left"> D. 122-4</td><td align="left"> Résultant du décret n° 2006-830 du 11 juillet 2006</td></tr><tr><td align="left"> D. 122-5</td><td align="left"> Résultant du décret n° 2015-652 du 10 juin 2015</td></tr><tr><td align="left"> D. 122-6</td><td align="left"> Résultant du décret n° 2006-830 du 11 juillet 2006</td></tr><tr><td align="left"> D. 123-1 à D. 123-5</td><td align="left"> Résultant du décret n° 2004-703 du 13 juillet 2004</td></tr><tr><td align="left"> D. 123-6</td><td align="left"> Résultant du décret n° 2015-652 du 10 juin 2015</td></tr><tr><td align="left"> D. 123-7</td><td align="left"> Résultant du décret n° 2004-703 du 13 juillet 2004</td></tr><tr><td align="left"> D. 123-12</td><td align="left"> Résultant du décret n° 2015-652 du 10 juin 2015</td></tr><tr><td align="left"> D. 123-13 et D. 123-14</td><td align="left"> Résultant du décret n° 2004-703 du 13 juillet 2004</td></tr><tr><td align="left"> D. 123-15<br/> D. 123-16<br/> D. 123-18 et D. 123-19<br/> D. 123-20 à D. 123-22</td><td align="left"> Résultant du décret n° 2015-668 du 15 juin 2015</td></tr><tr><td align="left"> D. 124-1</td><td align="left"> Résultant du décret n° 2014-1420 du 27 novembre 2014</td></tr><tr><td align="left"> D. 124-2, 1er, 2e et 4e alinéas</td><td align="left"> Résultant du décret n° 2021-1154 du 3 septembre 2021</td></tr><tr><td align="left"> D. 124-3, 1er, 3e et 4e alinéas</td><td align="left"> Résultant du décret n° 2017-1652 du 30 novembre 2017</td></tr><tr><td align="left"> D. 124-4 à D. 124-7<br/> D. 124-9</td><td align="left"> Résultant du décret n° 2014-1420 du 27 novembre 2014</td></tr></tbody></table></div>II. — Pour l'application du I :</div>

1° A l'article D. 112-1 :

a) Au premier alinéa, les mots : " aux examens ou concours de l'enseignement scolaire et de l'enseignement supérieur " sont remplacés par les mots : " aux examens ou concours nationaux de l'enseignement scolaire et aux examens ou concours de l'enseignement universitaire " et les mots : " tel que défini à l'article L. 114 du code de l'action sociale et des familles " sont supprimés ;

b) Après le dernier alinéa, il est ajouté un alinéa ainsi rédigé : " Les aménagements ou dispenses d'enseignement accordés aux élèves et étudiants en situation de handicap, au titre des études qu'ils poursuivent au sein des établissements d'enseignement secondaire, ne créent pas de droit à bénéficier d'aménagements ou dispenses d'épreuves de même nature lorsque ces élèves et ces étudiants se présentent aux examens et concours organisés par le ministre chargé de l'éducation et le ministre chargé de l'enseignement supérieur ou par des établissements sous tutelle ou services dépendant de ces ministres. " ;

2° A l'article D. 121-1 :

a) Au deuxième alinéa du I, les mots : " les élèves, " et les mots : ", les apprentis et les stagiaires de la formation continue " sont supprimés et les mots : " des ministres chargés de l'éducation nationale et " sont remplacés par les mots : " du ministre chargé " ;

b) Au III, le mot : " supérieur " est remplacé par le mot : " universitaire " ;

c) Au IV, le mot : " publics " est remplacé par le mot : " universitaires " ;

3° A l'article D. 122-4 :

a) Au premier alinéa, les mots : " Le service public de l'éducation " sont remplacés par les mots : " Le service public de l'enseignement universitaire " et les mots : " à l'article L. 122-5 " sont remplacés par les mots : " aux articles L. 122-5 et L. 123-3 " ;

b) Au deuxième alinéa, le mot : " régional " est remplacé par le mot : " territorial " et après les mots : " du pays ", sont insérés les mots : " et du territoire " ;

4° A l'article D. 122-5, les mots : ", notamment son livre III de la sixième partie règlementaire " sont remplacés par les mots : " applicable en Polynésie française " ;

5° Au premier alinéa de l'article D. 122-6, les mots : " Le service public de l'éducation " sont remplacés par les mots : " Le service public de l'enseignement universitaire " ;

6° A l'article D. 123-1, la référence aux articles D. 122-1 à D. 122-6 est remplacée par la référence aux articles D. 122-4 à D. 122-6 et le mot : " supérieur " est remplacé par le mot : " universitaire " ;

7° Au premier alinéa de l'article D. 123-2, les mots : " d'enseignement supérieur " sont remplacés par les mots " d'enseignement universitaire " et les mots : " et les centres hospitaliers universitaires " sont supprimés ;

8° L'article D. 123-3 est ainsi rédigé :

" Article D. 123-3. — Les bénéficiaires de ces prestations sont des personnes physiques créant une entreprise ou des petites entreprises créées depuis moins de deux ans. "

9° A l'article D. 123-22, les mots : " chargé de l'éducation " sont remplacés par les mots : " chargé de l'enseignement supérieur " ;

10° A l'article D. 124-1 :

a) Au deuxième alinéa, après les mots : " aux dispositions " sont insérés les mots : " du premier alinéa " et les mots : " et de l'article R. 715-1-5 du code rural et de la pêche maritime " sont supprimés ;

b) Au troisième alinéa, après les mots : " de l'établissement " sont insérés les mots : " d'enseignement universitaire " ;

11° Au quatrième alinéa de l'article D. 124-2 et au troisième alinéa de l'article D. 124-3, les mots : " Dans l'enseignement supérieur " sont remplacés par les mots : " Dans l'enseignement universitaire " ;

12° A l'article D. 124-4 :

a) Au premier alinéa, après les mots : " d'enseignement " est inséré le mot : " universitaire " ;

b) Au 9°, les mots : " conformément aux a, b et f du 2° de l'article L. 412-8 du code de la sécurité sociale ou aux 1° et 8° du II de l'article L. 751-1 du code rural et de la pêche maritime et au 1° de l'article L. 761-14 du même code " sont supprimés ;

c) Au 10°, les mots : " l'article L. 124-13 " sont remplacés par les mots : " l'article L. 124-12, dans la rédaction résultant du 14° du II de l'article L. 166-1 " ;

d) Au 13°, les mots : " prévus à l'article L. 3262-1 du code du travail ", les mots : " prévue à l'article L. 3261-2 du même code " et les mots : " mentionnées à l'article L. 2323-83 du code du travail " sont supprimés ;

13° A l'article D. 124-6, les mots : " aux articles L. 124-5 et L. 124-6 " sont remplacés par les mots : " à l'article L. 124-5 " ;

14° Les articles D. 124-4, D. 124-5, D. 124-6 et D. 124-7 ne sont applicables qu'aux élèves poursuivant leur formation au sein des établissements d'enseignement universitaire ;

15° Les montants exprimés en euros sont applicables en Polynésie française sous réserve de leur contrevaleur en monnaie locale.

##### Chapitre VII :  Nouvelle-Calédonie

**Art. R167-1**

Sont applicables en Nouvelle-Calédonie les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th><br clear="none"><br/> DISPOSITIONS APPLICABLES</th><th><br clear="none"><br/> DANS LEUR RÉDACTION</th></tr><tr><td align="justify"><br clear="none"><br/> R. 123-8</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2004-703 du 13 juillet 2004</td></tr><tr><td align="justify"><br clear="none"><br/> R. 141-2 et R. 141-3</td><td align="justify"><br clear="none"><br/> Résultant du décret n° 2006-1149 du 14 septembre 2006</td></tr></tbody></table></div></div>

**Art. D167-2**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR REDACTION</th></tr><tr><td align="left"> D. 112-1</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 121-1</td><td align="left"> Résultant du décret n° 2019-919 du 30 août 2019</td></tr><tr><td align="left"> D. 122-4</td><td align="left"> Résultant du décret n° 2006-830 du 11 juillet 2006</td></tr><tr><td align="left"> D. 122-5</td><td align="left"> Résultant du décret n° 2015-652 du 10 juin 2015</td></tr><tr><td align="left"> D. 122-6</td><td align="left"> Résultant du décret n° 2006-830 du 11 juillet 2006</td></tr><tr><td align="left"> D. 123-1 à D. 123-5</td><td align="left"> Résultant du décret n° 2004-703 du 13 juillet 2004</td></tr><tr><td align="left"> D. 123-6</td><td align="left"> Résultant du décret n° 2015-652 du 10 juin 2015</td></tr><tr><td align="left"> D. 123-7</td><td align="left"> Résultant du décret n° 2004-703 du 13 juillet 2004</td></tr><tr><td align="left"> D. 123-11</td><td align="left"> Résultant du décret n° 2012-1247 du 7 novembre 2012</td></tr><tr><td align="left"> D. 123-12</td><td align="left"> Résultant du décret n° 2015-652 du 10 juin 2015</td></tr><tr><td align="left"> D. 123-13 et D. 123-14</td><td align="left"> Résultant du décret n° 2004-703 du 13 juillet 2004</td></tr><tr><td align="left"> D. 123-15<br/> D. 123-16<br/> D. 123-18 et D. 123-19<br/> D. 123-20 à D. 123-22</td><td align="left"> Résultant du décret n° 2015-668 du 15 juin 2015</td></tr><tr><td align="left"> D. 124-1</td><td align="left"> Résultant du décret n° 2014-1420 du 27 novembre 2014</td></tr><tr><td align="left"> D. 124-2</td><td align="left"> Résultant du décret n° 2021-1154 du 3 septembre 2021</td></tr><tr><td align="left"> D. 124-3, 1er, 3e et 4e alinéas</td><td align="left"> Résultant du décret n° 2017-1652 du 30 novembre 2017</td></tr><tr><td align="left"> D. 124-4 à D. 124-7<br/> D. 124-9</td><td align="left"> Résultant du décret n° 2014-1420 du 27 novembre 2014</td></tr></tbody></table></div>II. — Pour l'application du I :</div>

1° A l'article D. 112-1 :

a) Au premier alinéa, les mots : " tel que défini à l'article L. 114 du code de l'action sociale et des familles " sont supprimés ;

b) Après le dernier alinéa, il est ajouté un alinéa ainsi rédigé : " Les aménagements ou dispenses d'enseignement accordés aux élèves et étudiants en situation de handicap ne créent pas de droit à bénéficier d'aménagements ou dispenses d'épreuves de même nature lorsque ces élèves et ces étudiants se présentent aux examens et concours organisés par le ministre chargé de l'éducation et le ministre chargé de l'enseignement supérieur ou par des établissements sous tutelle ou services dépendant de ces ministres. " ;

2° A l'article D. 121-1 :

a) Au deuxième alinéa du I, les mots : " les élèves, " et les mots : ", les apprentis et les stagiaires de la formation continue " sont supprimés et les mots : " des ministres chargés de l'éducation nationale et " sont remplacés par les mots : " du ministre chargé " ;

b) Après le premier alinéa du III, il est ajouté un alinéa ainsi rédigé : " Les compétences numériques acquises par les étudiants des formations dispensées en lycée public et privé sous contrat font l'objet de la certification mentionnée au deuxième alinéa du même I. " ;

c) Au IV, après le mot : " enseignement ", est inséré le mot : " supérieur " ;

3° A l'article D. 122-4 :

a) Au premier alinéa, les mots : " Le service public de l'éducation " sont remplacés par les mots : " Le service public de l'enseignement supérieur " et les mots : " à l'article L. 122-5 " sont remplacés par les mots : " aux articles L. 122-5 et L. 123-3 " ;

b) Au deuxième alinéa, le mot : " régional " est remplacé par le mot : " territorial " et après les mots : " du pays ", sont insérés les mots : " et du territoire " ;

4° A l'article D. 122-5, les mots : ", notamment son livre III de la sixième partie règlementaire " sont remplacés par les mots : " applicable en Nouvelle-Calédonie " ;

5° Au premier alinéa de l'article D. 122-6, les mots : " Le service public de l'éducation " sont remplacés par les mots : " Le service public de l'enseignement supérieur " ;

6° A l'article D. 123-1, la référence aux articles D. 122-1 à D. 122-6 est remplacée par la référence aux articles D. 122-4 à D. 122-6 ;

7° Au premier alinéa de l'article D. 123-2, les mots : " et les centres hospitaliers universitaires " sont supprimés ;

8° L'article D. 123-3 est ainsi rédigé :

" Article D. 123-3. — Les bénéficiaires de ces prestations sont des personnes physiques créant une entreprise ou des petites entreprises créées depuis moins de deux ans. " ;

9° A l'article D. 123-22, les mots : " chargé de l'éducation " sont remplacés par les mots : " chargé de l'enseignement supérieur " ;

10° A l'article D. 124-1, les mots " et de l'article R. 715-1-5 du code rural et de la pêche maritime " sont supprimés ;

11° A l'article D. 124-4 :

a) Au premier alinéa, après les mots : " d'enseignement " est inséré le mot : " supérieur " ;

b) Au 9°, les mots : " conformément aux a, b et f du 2° de l'article L. 412-8 du code de la sécurité sociale ou aux 1° et 8° du II de l'article L. 751-1 du code rural et de la pêche maritime et au 1° de l'article L. 761-14 du même code " sont supprimés ;

c) Au 10°, les mots : " l'article L. 124-13 " sont remplacés par les mots : " l'article L. 124-12, dans la rédaction résultant du 13° du II de l'article L. 167-1 " ;

d) Au 13°, les mots : " prévus à l'article L. 3262-1 du code du travail ", les mots : " prévue à l'article L. 3261-2 du même code " et les mots : " mentionnées à l'article L. 2323-83 du code du travail " sont supprimés ;

12° A l'article D. 124-6, les mots : " aux articles L. 124-5 et L. 124-6 " sont remplacés par les mots : " à l'article L. 124-5 " ;

13° Les articles D. 124-4, D. 124-5 et D. 124-7 ne sont pas applicables aux élèves poursuivant leur formation au sein des établissements d'enseignement scolaire ;

14° Les montants exprimés en euros sont applicables en Nouvelle-Calédonie sous réserve de leur contrevaleur en monnaie locale.

### Livre II : L'administration de l'éducation.

#### Titre Ier : La répartition des compétences entre l'État et les collectivités territoriales.

##### Chapitre Ier : Les compétences de l'Etat

###### Section 1 : Création d'établissements d'enseignement public du premier et du second degré.

**Art. R211-1**

L'organisation convenable du service public de l'enseignement du premier degré dans une commune s'apprécie par référence aux conditions d'accueil dans les communes comparables du département.

**Art. R211-2**

Dans le cas où l'organisation du service public l'exige, le préfet du département, sur proposition du directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie, et après avis du conseil départemental de l'éducation nationale, peut mettre en demeure le conseil municipal intéressé de fournir un local convenable affecté au fonctionnement de l'école ou de la classe.

Faute pour la commune d'avoir fourni ce local dans le délai fixé par le préfet, celui-ci décide de la création de l'école ou de la classe.

**Art. R211-3**

Dans le cas où l'organisation convenable du service public de l'enseignement du second degré l'exige, le préfet peut, sur proposition du recteur d'académie ou du directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie, et après avis du conseil départemental ou académique de l'éducation nationale, mettre en demeure la collectivité compétente de procéder à l'inscription de l'opération d'investissement nécessaire au programme prévisionnel des investissements et d'accepter son inscription sur la liste annuelle des opérations de construction ou d'extension prévues respectivement aux articles L. 211-2, L. 213-1 et L. 214-5.

Faute pour la collectivité territoriale d'avoir pris, dans le délai fixé par le préfet, les décisions faisant l'objet de la mise en demeure, le préfet saisit le ministre chargé de l'éducation qui décide de la création ou de l'extension de l'établissement.

**Art. R211-4**

Au cas où la collectivité territoriale ayant pris les décisions faisant l'objet de la mise en demeure prévue à l'article R. 211-3 ne réalise pas l'opération d'investissement dans un délai fixé par le préfet, l'opération est réalisée par l'Etat dans les conditions fixées par la présente section.

**Art. R211-5**

Le projet d'ouvrage peut être qualifié de projet d'intérêt général par le préfet, pour l'application de l'article L. 102-1 du code de l'urbanisme.

**Art. R211-6**

Le préfet procède à toutes les opérations nécessaires à la réalisation du projet, en tenant compte de la structure pédagogique établie par le recteur d'académie ou le directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie.

Il arrête le programme technique et le montant prévisionnel de l'opération.

Si le terrain d'assiette n'est pas fourni à l'Etat, il prend les mesures nécessaires pour l'acquérir en recourant éventuellement à l'expropriation.

Il délivre le permis de construire dans les conditions prévues par les articles L. 422-2-2 et R. 422-2 du code de l'urbanisme.

Il passe les marchés et souscrit l'assurance de dommages prévue par les articles L. 242-1 et suivants du code des assurances pour le compte de la collectivité territoriale, future propriétaire.

**Art. R211-7**

L'Etat fournit le premier équipement matériel.

**Art. R211-8**

La réception de l'ouvrage est notifiée par le préfet à la collectivité territoriale compétente.

La notification entraîne de plein droit transfert de propriété et transfert de l'ensemble des droits et obligations du propriétaire, à l'exclusion des droits et obligations nés des marchés et contrats passés pour la réalisation de l'ouvrage.

###### Section 2 : Carte scolaire

####### Sous-section 1 : Carte scolaire du premier degré.

**Art. D211-9**

Le nombre moyen d'élèves accueillis par classe et le nombre des emplois par école sont définis annuellement par le directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie, compte tenu des orientations générales fixées par le ministre chargé de l'éducation, en fonction des caractéristiques des classes, des effectifs et des postes budgétaires qui lui sont délégués, et après avis du comité technique départemental.

####### Sous-section 2 : Secteurs et districts du second degré.

**Art. D211-10**

Le territoire de chaque académie est divisé en secteurs et en districts.

Les secteurs de recrutement correspondent aux zones de desserte des collèges. Un secteur comporte un seul collège public, sauf dans le cas prévu au deuxième alinéa de l'article L. 213-1 ou pour des raisons liées aux conditions géographiques.

Les districts de recrutement correspondent aux zones de desserte des lycées. Les élèves des secteurs scolaires qu'ils regroupent doivent y trouver une variété d'enseignements suffisante pour permettre un bon fonctionnement de l'orientation.

Toutefois, certains enseignements et certaines spécialités professionnelles, en raison de leur spécificité, ne font l'objet que d'implantations correspondant à une desserte soit nationale, soit commune à plusieurs académies, soit académique.

**Art. D211-11**

Les collèges et les lycées accueillent les élèves résidant dans leur zone de desserte.

Le directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie, détermine pour chaque rentrée scolaire l'effectif maximum d'élèves pouvant être accueillis dans chaque établissement en fonction des installations et des moyens dont il dispose.

Dans la limite des places restant disponibles après l'inscription des élèves résidant dans la zone normale de desserte d'un établissement, des élèves ne résidant pas dans cette zone peuvent y être inscrits sur l'autorisation du directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie, dont relève cet établissement.

Lorsque les demandes de dérogation excèdent les possibilités d'accueil, l'ordre de priorité de celles-ci est arrêté par le directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie, conformément aux procédures d'affectation en vigueur.

Toute dérogation concernant un élève résidant dans un département autre que celui où se trouve l'établissement sollicité ne peut être accordée qu'après avis favorable du directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie du département de résidence.

La demande de dérogation est réputée acceptée si aucune réponse n'a été donnée à l'intéressé à l'expiration du délai de trois mois mentionné en annexe du décret n° 2014-1275 du 23 octobre 2014 relatif aux exceptions à l'application du délai de deux mois de naissance des décisions implicites d'acceptation prévu aux articles L. 231-5 et L. 231-6 du code des relations entre le public et l'administration. Le délai court à compter de la date de dépôt de la demande dans le respect d'un calendrier fixé par le recteur d'académie ou le directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie.

**Art. D211-11-1**

Lorsque le conseil général décide, en application du deuxième alinéa de l'article L. 213-1, de partager un même secteur de recrutement entre plusieurs collèges afin de favoriser la mixité sociale, les services académiques l'accompagnent dans cette démarche et lui apportent leur soutien, notamment dans le cadre de la procédure d'affectation des élèves qui relève de leur compétence.

Afin de préciser les modalités de leur coopération dans l'exercice de leurs compétences respectives, le président du conseil général et le directeur académique des services de l'éducation nationale, agissant par délégation du recteur d'académie, peuvent signer une convention.

Cette convention peut prévoir la création d'une commission de concertation sur la mixité sociale au sein des collèges, présidée conjointement par le président du conseil général et le directeur académique des services de l'éducation nationale, agissant sur délégation du recteur d'académie, ou par leurs représentants. Cette commission est chargée d'assurer le suivi du dispositif et des travaux décidés en commun.

###### Section 3 : Liste des établissements dont la responsabilité et la charge incombent entièrement à l'Etat.

**Art. D211-12**

En application de l'article L. 211-4, la liste des établissements d'enseignement dont la responsabilité et la charge incombent entièrement à l'Etat est fixée ainsi qu'il suit :

1° Pour les établissements relevant du ministère de l'agriculture :

a) Centre d'enseignement zootechnique de Rambouillet (Yvelines) ;

b) Lycée professionnel agricole de Wallis et Futuna ;

c) Lycée agricole de Mayotte.

2° Pour les établissements relevant du ministère de l'éducation nationale :

a) (supprimé) ;

b à f (Abrogés) ;

g) Lycée d'Etat Jean Zay internat d'excellence ;

h) (Abrogés) ;

i) (Abrogés) ;

j) Lycée-collège et lycée professionnel Emile Letournel à Saint-Pierre-et-Miquelon ;

k) Lycée-collège d'Etat de Sourdun ;

l) Internat d'excellence de Montpellier ;

m) Collèges implantés dans les îles Wallis et Futuna et lycée polyvalent et professionnel de Mata-Utu ;

n) Collèges et lycées implantés dans le Département de Mayotte.

**Art. D211-13**

En application de l'article L. 216-2, les établissements d'enseignement public de la musique, de la danse et de l'art dramatique dont la responsabilité et la charge incombent entièrement à l'Etat sont les suivants :

1° Les conservatoires nationaux supérieurs de musique de Paris et de Lyon ;

2° Le Conservatoire national supérieur d'art dramatique.

**Art. D211-13-1**

En application de l'article L. 216-3, les établissements d'enseignement public des arts plastiques dont la responsabilité et la charge incombent entièrement à l'Etat sont les suivants :

Ecole nationale supérieure des arts décoratifs ;

Ecole nationale supérieure des beaux-arts ;

Ecole nationale supérieure de création industrielle ;

Ecole nationale supérieure de la photographie (Arles) ;

Ecole nationale supérieure d'art de Bourges ;

Ecole nationale supérieure d'art de Cergy ;

Ecole nationale supérieure d'art de Dijon ;

Ecole nationale supérieure d'art et de design de Limoges ;

Ecole nationale supérieure d'art de Nancy ;

Villa Arson (Nice).

###### Section 4 : Liste des dépenses pédagogiques à la charge de l'Etat.

**Art. D211-14**

Les dépenses pédagogiques mentionnées aux articles L. 211-8, L. 213-2 et L. 214-6 restant à la charge de l'Etat sont, en investissements, les dépenses relatives au premier équipement en matériel des établissements scolaires réalisées dans le cadre d'un programme d'intérêt national et correspondant à l'introduction de nouvelles technologies ou à la fourniture de matériels spécialisés indispensables à la rénovation des enseignements. Ces dépenses concernent l'acquisition des matériels suivants :

1° Pour les collèges, les lycées et les établissements d'éducation spéciale :

a) Matériels informatiques, ainsi que leurs logiciels d'accompagnement, systèmes de développement, matériels périphériques, notamment audiovisuels ;

b) Matériels de bureautique et de productique ;

c) Equipements spécialisés en électronique du domaine de cette filière ;

d) Equipements technologiques de communication télématique ou audiovisuelle ;

e) Equipement des ateliers pour l'enseignement de la technologie dans les collèges ;

f) Equipements spécialisés dans les technologies de pointe.

2° Pour les établissements d'enseignement agricole mentionnés à l'article L. 811-8 du code rural et de la pêche maritime :

a) Technologies nouvelles : informatique pédagogique ; matériel audiovisuel ;

b) Equipements expérimentaux dans les exploitations et les ateliers technologiques.

3° Pour les lycées professionnels maritimes :

a) Matériels informatiques destinés à l'assistance, à l'enseignement ainsi que leurs logiciels d'accompagnement, systèmes de développement et matériels périphériques, notamment audiovisuels ;

b) Equipements et simulation destinés à la formation ;

c) Equipements spécialisés dans les technologies de pointe.

**Art. D211-15**

Les dépenses pédagogiques mentionnées aux articles L. 211-8, L. 213-2 et L. 214-6, restant à la charge de l'Etat, sont, en fonctionnement, les dépenses afférentes :

1° Pour les collèges, les lycées, les établissements d'éducation spéciale et les lycées professionnels maritimes :

a) A la fourniture des manuels scolaires dans les collèges et les établissements d'éducation spéciale et des documents pédagogiques à usage collectif dans les lycées professionnels ainsi que pour les formations initiales des lycées professionnels maritimes, au titre de l'aide apportée aux familles ;

b) Aux projets d'action éducative ;

c) A la recherche et à l'expérimentation pédagogiques ;

d) A la maintenance des matériels acquis par l'Etat en application de l'article D. 211-14.

2° Pour les établissements d'enseignement agricole mentionnés à l'article L. 811-8 du code rural et de la pêche maritime :

a) A l'affectation de véhicules de transports en commun ;

b) A la fourniture des manuels scolaires et de documentations pédagogiques à usage collectif au titre de l'aide apportée aux familles ;

c) A la fourniture de logiciels et de productions audiovisuelles destinés à la pédagogie ;

d) Aux projets d'établissement ou d'actions d'animation relevant d'un programme national ;

e) A la recherche et à l'expérimentation pédagogiques ;

f) A la maintenance des matériels acquis par l'Etat en application de l'article D. 211-14.

**Art. D211-16**

Les matériels mentionnés à l'article D. 211-14 sont mis à disposition des établissements publics concernés par l'Etat. L'Etat, selon le cas, verse à ces établissements publics, sous forme de subvention, les crédits correspondant aux dépenses sous la forme de fourniture ou de prestations de service.

##### Chapitre II : Les compétences des communes

###### Section 1 : Ecoles et classes élémentaires et maternelles

####### Sous-section 1 : Logement des instituteurs.

**Art. D212-1**

Le logement convenable que les communes attribuent, sous réserve de l'article D. 212-6, aux instituteurs en application de l'article L. 212-5, est défini par les dispositions des articles D. 212-2 à D. 212-5.

**Art. D212-2**

La composition minimale et la surface habitable minimale du logement convenable mentionné à l'article D. 212-1 sont déterminées par arrêté conjoint des ministres chargés de l'économie, des finances et du budget, de l'intérieur et de l'éducation en fonction du nombre de personnes logées.

**Art. D212-3**

Le logement convenable doit répondre aux normes minimales d'habitabilité fixées par le décret n° 2002-120 du 30 janvier 2002 relatif aux caractéristiques du logement décent.

**Art. D212-4**

Sont compris au nombre des personnes occupant le logement :

a) L'instituteur ;

b) Son conjoint ou, dans le cas où l'agent vit en concubinage dans les conditions définies par l'article 515-8 du code civil, son concubin ou la personne liée par un pacte civil de solidarité, conformément aux articles 515-1 à 515-7 du même code ;

c) Les enfants à charge.

**Art. D212-5**

Les prescriptions des articles D. 212-1 à D. 212-4 sont applicables à tous les projets de constructions scolaires.

**Art. D212-6**

Les dispositions du décret du 25 octobre 1894 relatif à la composition du logement des instituteurs demeurent applicables aux logements qui ont été attribués par les communes avant le 18 juin 1984.

**Art. R212-7**

L'indemnité représentative de logement prévue au premier alinéa de l'article L. 212-5 est versée dans les conditions fixées par les articles R. 212-8 à R. 212-18 aux instituteurs exerçant dans les écoles publiques des communes, à défaut par celles-ci de mettre à leur disposition un logement convenable.

**Art. R212-8**

Les instituteurs non logés perçoivent l'indemnité représentative de logement :

1° De la commune où se situe l'école :

a) Quand ils occupent l'emploi de directeur d'école ou sont chargés des fonctions de directeur d'école ;

b) Quand ils sont chargés des classes des écoles ;

c) Quand ils exercent dans les écoles annexes aux instituts universitaires de formation des maîtres ;

2° De la commune où se situe leur résidence administrative :

a) Quand ils sont chargés des remplacements dans les classes des écoles ;

b) Quand ils assurent des fonctions d'aide psychopédagogique auprès des élèves des écoles ;

c) Quand ils sont chargés de la formation pédagogique dans les écoles ;

d) Quand ils ont un service complet partagé entre plusieurs écoles d'une commune ou entre plusieurs communes.

**Art. R212-9**

Le montant de l'indemnité prévue à l'article R. 212-8 est fixé par le préfet après avis du conseil départemental de l'éducation nationale et du conseil municipal.

**Art. R212-10**

Ce montant est majoré d'un quart pour les instituteurs mariés avec ou sans enfant à charge et pour les instituteurs célibataires, veufs ou divorcés, avec enfant à charge.

L'instituteur divorcé ou séparé au domicile duquel la résidence d'au moins un enfant est fixée en alternance en application de l'article 373-2-9 du code civil bénéficie également de la majoration prévue à l'alinéa précédent. Cette disposition s'applique aux deux parents s'ils sont tous les deux instituteurs.

**Art. R212-11**

Lorsqu'une commune n'est pas en mesure d'attribuer un logement convenable à un instituteur lors de son affectation et lui verse l'indemnité représentative de logement, elle ne peut substituer ultérieurement à l'indemnité l'attribution d'un logement qu'avec l'accord de l'intéressé.

**Art. R212-12**

Lorsque deux instituteurs mariés ont leur résidence administrative située dans la même commune, ils n'ont droit qu'à un logement ou, à défaut de logement, à une indemnité.

**Art. R212-13**

Lorsque deux instituteurs mariés ont leur résidence administrative située dans deux communes distantes de cinq kilomètres au plus, ils n'ont droit qu'à un logement ou, à défaut de logement, à une indemnité. S'ils ne sont pas logés, ils reçoivent la plus élevée des deux indemnités auxquelles ils auraient pu prétendre de la part de la commune siège de leur résidence administrative. Le montant de l'indemnité attribuée aux intéressés est mis à la charge des deux communes proportionnellement à la dépense que chacune d'elles aurait eu à supporter si les deux indemnités avaient été payées.

**Art. R212-14**

Lorsque deux instituteurs mariés ont leur résidence administrative située dans deux communes distantes de plus de cinq kilomètres et ne sont pas logés, celui des époux qui peut prétendre à l'indemnité la plus élevée perçoit l'indemnité majorée conformément aux dispositions de l'article R. 212-10. Son conjoint perçoit l'indemnité qui est prévue pour les maîtres célibataires sans enfant de la commune où il a sa résidence administrative. Si l'un des instituteurs est logé, son conjoint perçoit l'indemnité majorée conformément aux dispositions de l'article R. 212-10.

**Art. R212-15**

Lorsqu'un ménage est composé d'un instituteur et d'un fonctionnaire n'ayant pas la qualité d'instituteur et que celui-ci reçoit de l'Etat, du département, de la commune ou d'un établissement public le logement en nature, aucune indemnité n'est due à l'instituteur si celui-ci exerce dans la même commune ou dans une commune éloignée de cinq kilomètres au plus. Si chacun d'eux peut prétendre à une indemnité de logement, ils doivent opter pour l'une ou pour l'autre.

**Art. R212-16**

La distance de cinq kilomètres prévue aux articles R. 212-13, R. 212-14 et R. 212-15 doit être appréciée entre les limites territoriales de chaque commune.

**Art. R212-17**

Pour l'application de la présente section, sont assimilés aux agents mariés les agents ayant conclu et déclaré un pacte civil de solidarité conformément aux articles 515-1 à 515-7 du code civil, ainsi que ceux vivant en concubinage dans les conditions définies par l'article 515-8 du même code.

**Art. R212-18**

Les instituteurs en fonction dans une commune conservent, à titre personnel, pendant toute la durée de leur affectation dans cette commune, les avantages qu'ils tenaient de la réglementation en vigueur antérieurement à la date du 6 mai 1983 lorsque l'application des dispositions de la présente sous-section leur est moins favorable.

**Art. R212-19**

Les règles financières relatives à la dotation spéciale pour le logement des instituteurs sont fixées par les dispositions des articles R. 2334-13 à R. 2334-18 du code général des collectivités territoriales.

####### Sous-section 2 : Logement des instituteurs de la ville de Paris.

**Art. R212-20**

Le supplément communal prévu par l'article L. 921-2 est versé dans les conditions prévues par le décret du 6 août 1927 relatif à l'attribution du supplément communal alloué aux instituteurs et institutrices du département de la Seine.

####### Sous-section 3 : Participation financière des communes.

**Art. R212-21**

La commune de résidence est tenue de participer financièrement à la scolarisation d'enfants dans une autre commune dans les cas suivants :

1° Père et mère ou tuteurs légaux de l'enfant exerçant une activité professionnelle lorsqu'ils résident dans une commune qui n'assure pas directement ou indirectement la restauration et la garde des enfants, ou l'une seulement de ces deux prestations ;

2° Etat de santé de l'enfant nécessitant, d'après une attestation établie par un médecin de santé scolaire ou par un médecin agréé au titre du décret n° 86-442 du 14 mars 1986 relatif à la désignation des médecins agréés, à l'organisation des comités médicaux et des commissions de réforme, aux conditions d'aptitude physique pour l'admission aux emplois publics et au régime de congés de maladie des fonctionnaires, une hospitalisation fréquente ou des soins réguliers et prolongés, assurés dans la commune d'accueil et ne pouvant l'être dans la commune de résidence ;

3° Frère ou soeur de l'enfant inscrit la même année scolaire dans une école maternelle, une classe enfantine ou une école élémentaire publique de la commune d'accueil, lorsque l'inscription du frère ou de la soeur dans cette commune est justifiée :

a) Par l'un des cas mentionnés au 1° ou au 2° ci-dessus ;

b) Par l'absence de capacité d'accueil dans la commune de résidence ;

c) Par l'application des dispositions du dernier alinéa de l'article L. 212-8.

**Art. R212-22**

Lorsque le maire de la commune d'accueil inscrit un enfant au titre de l'un des cas prévus à l'article R. 212-21, il doit informer, dans un délai maximum de deux semaines à compter de cette inscription, le maire de la commune de résidence du motif de cette inscription.

**Art. R212-23**

L'arbitrage du préfet peut être demandé dans les deux mois de la décision contestée soit par le maire de la commune de résidence ou le maire de la commune d'accueil, soit par les parents ou les tuteurs légaux. Le préfet statue après avis du directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie.

####### Sous-section 4 : Aménagement d'un accès indépendant aux locaux et aux équipements affectés à la pratique d'activités physiques ou sportives faisant l'objet de travaux de rénovation

**Art. R212-23-1**

Pour l'application du second alinéa de l'article L. 212-4, sont considérés comme des travaux importants de rénovation les travaux de renforcement ou de remplacement d'éléments porteurs concourant à la stabilité ou à la solidité du bâtiment et les travaux de remplacement du mur ou de la clôture d'enceinte des équipements sportifs non couverts.

L'accès indépendant aux locaux et aux équipements affectés à la pratique d'activités physiques ou sportives faisant l'objet de travaux importants de rénovation est aménagé lorsque son coût, à la date de la décision d'engager les travaux, est inférieur à 5 % du coût total estimé des travaux.

###### Section 2 : Caisse des écoles.

**Art. R212-24**

Les fonctions de comptables des caisses des écoles dont les produits annuels excèdent 450 000 Euros peuvent être confiées à un comptable spécial.

**Art. R212-25**

Dans le cas où le montant des subventions accordées par les collectivités publiques à une caisse des écoles a été supérieur pour les trois derniers exercices connus au montant des cotisations versées par les membres, les dispositions des articles R. 212-26 à R. 212-31 sont applicables, nonobstant toutes dispositions contraires prévues dans les statuts.

**Art. R212-26**

Le comité de la caisse comprend pour les caisses des écoles autres que celles qui sont mentionnées aux articles R. 212-27 et R. 212-28 :

a) Le maire, président ;

b) L'inspecteur de l'éducation nationale chargé de la circonscription ou son représentant ;

c) Un membre désigné par le préfet ;

d) Deux conseillers municipaux désignés par le conseil municipal ;

e) Trois membres élus par les sociétaires réunis en assemblée générale ou par correspondance s'ils sont empêchés.

Le conseil municipal peut, par délibération motivée, porter le nombre de ses représentants à un chiffre plus élevé, sans toutefois excéder le tiers des membres de l'assemblée municipale. Dans ce cas, les sociétaires peuvent désigner autant de représentants supplémentaires que le conseil municipal en désigne en plus de l'effectif normal.

**Art. R212-27**

A Paris et dans les arrondissements ou groupes d'arrondissements de Lyon et Marseille où est instituée une caisse des écoles, le comité de la caisse comprend, dans chaque arrondissement ou groupe d'arrondissements :

a) Des représentants de la commune ;

b) Des membres élus par les sociétaires dans les conditions prévues à l'article R. 212-29 ;

c) Des membres de droit et des personnalités désignées.

Le nombre des membres de chacune des trois catégories prévues ci-dessus est égal au tiers du nombre des membres du conseil d'arrondissement sans pouvoir excéder douze. Lorsque ce tiers n'est pas un nombre entier, le nombre des membres est porté au nombre entier supérieur.

Les représentants de la commune sont le maire d'arrondissement, président, et les membres du conseil d'arrondissement désignés par celui-ci.

Sont membres de droit les membres de l'Assemblée nationale élus dans les circonscriptions de l'arrondissement ou du groupe d'arrondissements et les inspecteurs de l'éducation nationale chargés de l'inspection des écoles de l'arrondissement ou du groupe d'arrondissements.

Les personnalités désignées sont choisies pour moitié par le maire d'arrondissement et pour moitié par le préfet du département. Toutefois, lorsque le nombre de personnalités à désigner est un nombre impair, le maire d'arrondissement prononce une désignation de plus que le préfet.

**Art. R212-28**

Pour les caisses des écoles des communes associées mentionnées aux articles L. 2113-14 et L. 2113-17 à L. 2113-20 du code général des collectivités territoriales, dans leur rédaction antérieure à la loi n° 2010-1563 du 16 décembre 2010 de réforme des collectivités territoriales, et des autres communes associées où le conseil municipal a décidé de faire application des articles L. 2113-26, dans sa rédaction antérieure à la même loi, et L. 2511-29 du même code, ou des communes déléguées mentionnées à l'article L. 2113-10 du même code, dans sa rédaction issue de la même loi, le comité de la caisse comprend, dans chacune de ces communes associées ou déléguées :

a) Des représentants de la commune ;

b) Des membres élus par les sociétaires dans les conditions prévues à l'article R. 212-29 ;

c) Des membres de droit et des personnalités désignées.

Le nombre des membres de chacune des trois catégories prévues ci-dessus est égal au tiers du nombre des membres du conseil consultatif ou de la commission consultative sans toutefois pourvoir excéder dix. Lorsque ce tiers n'est pas un nombre entier, le nombre des membres est porté au nombre entier supérieur.

Les représentants de la commune sont le maire délégué, président, et les membres du conseil consultatif ou de la commission consultative désignés par celui-ci.

Sont membres de droit les inspecteurs de l'éducation nationale chargés de l'inspection des écoles de la commune associée ou de la commune déléguée.

Les personnalités désignées sont choisies pour moitié par le maire délégué et pour moitié par le préfet du département. Toutefois, lorsque le nombre de personnalités à désigner est un nombre impair, le maire délégué prononce une désignation de plus que le préfet.

**Art. R212-29**

Les représentants des sociétaires sont élus au scrutin uninominal avec un seul tour de scrutin, quel que soit le nombre des votants. Les candidats qui ont obtenu le plus de voix sont proclamés élus. La durée de leur mandat est fixée à trois ans. Ils sont rééligibles.

**Art. R212-30**

Le président du comité de la caisse est chargé de l'exécution des décisions de ce comité.

Dans les arrondissements de Paris, le président du comité de la caisse des écoles de l'arrondissement peut déléguer sa signature au chef des services économiques de la caisse des écoles de l'arrondissement.

**Art. R212-31**

Les règles du contrôle budgétaire auxquelles sont soumises les décisions du comité de la caisse des écoles ainsi que les règles concernant l'exécution des recettes et des dépenses sont celles applicables à la commune dont relève la caisse.

**Art. R212-32**

Les comités des caisses des écoles dont les recettes de fonctionnement annuelles n'excèdent pas 15 000 Euros peuvent décider que leurs opérations ne seront pas retracées dans un compte distinct et qu'elles feront l'objet d'une comptabilité annexée à celle de la commune de rattachement.

Le budget adopté par le comité est présenté en annexe du budget de la commune, les comptes de l'établissement public communal sont arrêtés par son comité et présentés en annexe des comptes de la commune de rattachement.

Les fonctions d'ordonnateur de la caisse des écoles sont assurées par l'ordonnateur de la commune de rattachement.

**Art. R212-33**

Les règles budgétaires et comptables applicables aux caisses des écoles sont fixées par les articles R. 2312-2, R. 2313-6, R. 2313-7, R. 2321-4, R. 2321-5 et R. 2122-9 du code général des collectivités territoriales.

**Art. R212-33-1**

Un conseil consultatif de réussite éducative est institué par délibération du comité de la caisse dans les caisses des écoles ayant décidé d'étendre leurs compétences, en application du deuxième alinéa de l'article L. 212-10, à des actions à caractère éducatif, culturel, social et sanitaire en faveur des enfants relevant de l'enseignement du premier et du second degrés.

Le conseil consultatif de réussite éducative comprend :

1° Le maire, président, ou son représentant ;

2° Le président du conseil départemental ou son représentant ;

3° Le directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie ou son représentant ;

4° Deux représentants de l'Etat désignés par le préfet de département ;

5° Un médecin désigné par le directeur départemental des affaires sanitaires et sociales ;

6° Le président de la caisse d'allocations familiales ou son représentant ;

7° Un directeur d'école de la commune ou de l'une des communes concernées désigné par le directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie ;

8° Un chef d'établissement ou, à défaut, un enseignant désigné par le directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie ;

9° Un représentant des parents d'élèves siégeant au conseil d'école d'une école de la commune désigné par le directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie ;

10° Un représentant des parents d'élèves siégeant au conseil d'administration d'un établissement public local d'enseignement, désigné par le directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie ;

11° A leur demande, un représentant des associations oeuvrant dans les domaines éducatif, périscolaire, culturel, sportif, social ou sanitaire, désigné par le maire ou le président de l'établissement de coopération intercommunal.

La région, à sa demande, est associée aux travaux du conseil consultatif de réussite éducative.

**Art. R212-33-2**

Le conseil consultatif de réussite éducative est compétent pour donner un avis sur toutes les questions relatives aux projets de réussite éducative.

Il se réunit, au moins deux fois par an, à l'initiative du président du comité de la caisse ou sur demande de la majorité des membres de ce conseil.

Il propose la répartition des crédits affectés aux dispositifs de réussite éducative au comité de la caisse des écoles et évalue les résultats des actions précédemment menées ou entreprises.

###### Section 3 : Collèges.

**Art. D212-34**

Les dispositions des articles D. 2321-8 à D. 2321-16 du code général des collectivités territoriales sont applicables aux établissements municipaux mentionnés à l'article L. 422-2 du code de l'éducation.

###### Section 4 : Utilisation des locaux scolaires.

##### Chapitre III : Les compétences des départements

###### Section 1 : Collèges.

**Art. R213-1**

Les règles relatives à la dotation départementale d'équipement des collèges sont fixées par les dispositions des articles de la section 3 " Dotation départementale d'équipement des collèges " du chapitre IV du titre III du livre III de la troisième partie du code général des collectivités territoriales dont celles de l'article R. 3334-17.

**Art. R213-2**

Pour l'application du dernier alinéa de l'article L. 213-2, sont considérés comme des travaux importants de rénovation les travaux de renforcement ou de remplacement d'éléments porteurs concourant à la stabilité ou à la solidité du bâtiment et les travaux de remplacement du mur ou de la clôture d'enceinte des équipements sportifs non couverts.

L'accès indépendant aux locaux et aux équipements affectés à la pratique d'activités physiques ou sportives faisant l'objet de travaux importants de rénovation est aménagé lorsque son coût, à la date de la décision d'engager les travaux, est inférieur à 5 % du coût total estimé des travaux.

###### Section 2 : Transports scolaires

####### Sous-section 1 : Dispositions générales

######## Paragraphe 1 : L'organisation des transports scolaires.

**Art. R213-3**

Les services de transports scolaires et de transport des élèves handicapés, définis à l'article R. 3111-5 du code des transports, sont régis par les articles R. 3111-15 à R. 3111-29, R. 3111-31, R. 3111-32 et D. 3111-33 à D. 3111-36 du même code.

######## Paragraphe 2 : Le financement des frais de déplacement des élèves et étudiants handicapés.

######## Paragraphe 3 : Les transports organisés sur l'initiative des établissements d'enseignement.

######## Paragraphe 4 : Compensation financière et statistiques.

####### Sous-section 2 : Dispositions particulières à la région d'Ile-de-France

######## Paragraphe 1 : L'organisation des transports scolaires en région d'Ile-de-France.

######## Paragraphe 3 : Financement des frais de déplacement des élèves et étudiants handicapés dans la région d'Ile-de-France.

####### Sous-section 3 : Procédure de consultation

**Art. D213-29**

L'harmonisation géographique des temps scolaires étant un facteur déterminant pour l'organisation, la mise en oeuvre et la qualité des transports scolaires, la région, compétente en matière d'organisation et de financement du transport scolaire, est consultée par écrit :

1° Par le recteur d'académie, sur les modifications de la structure pédagogique générale des établissements du second degré susceptibles d'entraîner des évolutions dans l'organisation des transports scolaires ;

2° Par le recteur d'académie, sur les modifications du calendrier scolaire régies par les dispositions du décret du 14 mars 1990 relatif aux conditions dans lesquelles le calendrier scolaire peut être adapté pour tenir compte de situations locales, ou par le directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie, lorsqu'il a reçu délégation de signature pour procéder à ces modifications ;

3° Par le directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie, sur :

a) Les projets de création ou de suppression d'écoles, de regroupements pédagogiques intercommunaux ou d'établissements du second degré ;

b) Les projets d'aménagement du temps scolaire ou de modification des horaires d'entrée et de sortie des écoles maternelles et élémentaires ;

4° Par les chefs d'établissement, sur les projets d'aménagement du temps scolaire relevant de l'autonomie de l'établissement public local d'enseignement qui ont une incidence sur l'organisation des transports scolaires.

**Art. D213-30**

La consultation de la région intervient dans des délais autorisant, le cas échéant, la mise en oeuvre des procédures de délégation de service public prévues aux articles L. 1411-1 à L. 1411-19 et R. 1411-1 à R. 1411-8 du code général des collectivités territoriales.

Si, au terme d'un délai d'un mois après qu'une demande d'avis prévue à l'article D. 213-29 du présent code lui a été adressée, la région n'a pas fait connaître son avis, celui-ci est réputé favorable.

##### Chapitre IV : Les compétences des régions

###### Section 1 : Planification des formations.

###### Section 2 : Lycées, établissements d'éducation spéciale, lycées professionnels maritimes et établissements d'enseignement agricole.

**Art. R214-1**

Les règles relatives à la dotation régionale d'équipement scolaire sont fixées par les dispositions de la section 2 " Dotation régionale d'équipement scolaire " du chapitre II du titre III du livre III de la quatrième partie du code général des collectivités territoriales et notamment par les dispositions de l'article R. 4332-10.

**Art. R214-1-1**

Pour l'application du deuxième alinéa du II bis de l'article L. 214-4, sont considérés comme des travaux importants de rénovation les travaux de renforcement ou de remplacement d'éléments porteurs concourant à la stabilité ou à la solidité du bâtiment et les travaux de remplacement du mur ou de la clôture d'enceinte des équipements sportifs non couverts.

L'accès indépendant aux locaux et aux équipements affectés à la pratique d'activités physiques ou sportives faisant l'objet de travaux importants de rénovation est aménagé lorsque son coût, à la date de la décision d'engager les travaux, est inférieur à 5 % du coût total estimé des travaux.

###### Section 3 : Formation professionnelle et apprentissage

####### Sous-section 1 : Le fonds régional de l'apprentissage et de la formation professionnelle continue.

**Art. R214-2**

Les règles relatives au fonds régional de l'apprentissage et de la formation professionnelle continue sont fixées par les dispositions des articles R. 4332-1 et R. 4332-2 du code général des collectivités territoriales.

**Art. R214-3**

Les règles relatives à la formation professionnelle des jeunes de moins de vingt-six ans sont fixées par les dispositions des articles R. 4332-3 à R. 4332-8 du code général des collectivités territoriales.

**Art. R214-4**

Les règles relatives à l'établissement par la région de statistiques en matière de formation professionnelle et d'apprentissage sont fixées par les dispositions des articles R. 1614-10 à R. 1614-15 du code général des collectivités territoriales.

####### Sous-section 2 : Contrats pluriannuels d'objectifs de développement de l'apprentissage et de l'enseignement professionnel ou technologique par alternance.

**Art. D214-5**

Le préfet de région agissant en concertation avec les autorités de l'Etat compétentes en matière de structure pédagogique générale des établissements d'enseignement, le président du conseil régional, un ou plusieurs représentants des organisations professionnelles d'employeurs peuvent conclure des contrats d'objectifs. Ces contrats pluriannuels fixent des objectifs de développement de l'apprentissage et de l'enseignement professionnel ou technologique par alternance, coordonnés avec les autres voies de formation et d'enseignement professionnels.

Les chambres de commerce et d'industrie territoriales, les chambres de métiers et de l'artisanat de région et les chambres d'agriculture peuvent être associées aux contrats d'objectifs.

Le schéma prévisionnel des formations prévu à l'article L. 214-1 et le schéma prévisionnel de l'apprentissage prévu à l'article L. 214-13, paragraphe II, tiennent compte des orientations générales définies par les contrats d'objectifs.

**Art. D214-6**

Les contrats d'objectifs déterminent, en particulier, les orientations sur les effectifs à former par type et niveau de qualification, la localisation souhaitable des formations, les durées prévisionnelles des formations en centre de formation et les types d'actions susceptibles de favoriser l'information des jeunes et de leurs familles.

Les contrats d'objectifs peuvent, en outre, prévoir la conclusion de contrats de qualité entre les régions et les organismes gestionnaires des centres de formation d'apprentis.

**Art. D214-7**

Les contrats d'objectifs tiennent compte des orientations définies dans le cadre de la négociation de branche telle que prévue aux articles L. 6323-6 à L. 6323-8 du code du travail et des conventions et accords nationaux conclus entre l'Etat et les organisations professionnelles.

En l'absence de négociation de branche, la commission paritaire nationale de l'emploi est informée sur le contenu et la mise en oeuvre des contrats d'objectifs.

Les commissions paritaires interprofessionnelles régionales de l'emploi peuvent être consultées et formuler des propositions en ce qui concerne la détermination de contrats d'objectifs intéressant des formations à caractère transversal et interprofessionnel.

Le comité régional de l'emploi, de la formation de l'orientation professionnelles, ainsi que le conseil académique de l'éducation nationale pour les questions relevant de la compétence du recteur de région académique, ou le comité régional de l'enseignement agricole pour les questions relevant de la compétence du directeur régional de l'alimentation, de l'agriculture et de la forêt, sont consultés lors de l'élaboration des contrats d'objectifs et tenus régulièrement informés de leur mise en oeuvre ainsi que du bilan.

**Art. D214-8**

L'Etat et la région peuvent conclure dans le cadre des contrats de plan, sauf dérogation, des conventions pluriannuelles de développement de l'enseignement professionnel et technologique en alternance et de l'apprentissage pour la mise en oeuvre de contrats d'objectifs.

###### Section 4 : Ecoles de la deuxième chance.

**Art. D214-9**

Les écoles de la deuxième chance mentionnées à l'article L. 214-14 sont des établissements ou des organismes de formation gérés par toute personne physique ou morale auxquels a été attribué, sur leur demande, le label " école de la deuxième chance ".

Les formations dispensées par les écoles de la deuxième chance s'inscrivent dans le cadre de la programmation des actions de formation professionnelle des jeunes mentionnée à l'article L. 214-13.

**Art. D214-10**

Le label " école de la deuxième chance " est délivré pour une durée de quatre ans par l'association " Réseau des E2C en France " aux établissements et organismes de formation se conformant aux critères définis par un cahier des charges établi par cette association sur avis conforme des ministres chargés de l'éducation et de la formation professionnelle.

Le label peut être renouvelé au vu d'une évaluation dont les modalités figurent à la convention mentionnée au quatrième alinéa de l'article L. 214-14.

**Art. D214-11**

Le parcours de formation personnalisé prévu à l'article L. 214-14, dont la durée ne peut excéder quarante-huit mois, est défini sur la base d'une évaluation individuelle du niveau initial de connaissances et de compétences des personnes admises au sein d'une école de la deuxième chance et d'un entretien réalisé lors de leur entrée en formation et portant notamment sur leurs projets professionnel et personnel.

**Art. D214-12**

L'attestation de fin de formation délivrée par les écoles de la deuxième chance précise le niveau des connaissances et des compétences atteintes par les personnes ayant suivi la formation, notamment au regard du socle commun de connaissances, de compétences et de culture défini à l'article L. 122-1-1.

Cette attestation est prise en compte lors du positionnement prévu notamment aux articles D. 337-4, D. 337-58, D. 337-59, D. 337-61 et D. 337-145 ou de l'évaluation des compétences définie aux articles L. 6222-7 à L. 6222-10, L. 6222-14, L. 6222-15, L. 6222-19, R. 6211-6, R. 6222-10, R. 6222-12, R. 6222-23 et R. 6222-46 du code du travail.

##### Chapitre V : Les compétences de la   collectivité de Corse.

**Art. R215-1**

Les règles relatives aux compétences de la collectivité de Corse en matière d'éducation, de culture et de formation professionnelle sont fixées par les dispositions des articles R. 4424-1 à R. 4424-5, R. 4424-31 et R. 4424-32 du code général des collectivités territoriales ci-après reproduites :

" Art. R. 4424-1. — Dès le commencement des travaux de construction d'un nouvel établissement, le président du conseil exécutif informe le préfet de Corse de la date prévue pour leur achèvement et pour la mise en service des locaux.

" Art. R. 4424-2. — Les moyens financiers assurés par l'Etat en application des dispositions du dernier alinéa de l'article L. 4424-2 comprennent les dépenses d'investissement et de fonctionnement énumérées par les articles D. 211-14 à D. 211-16 du code de l'éducation.

" Art. R. 4424-3. — L'Assemblée de Corse répartit entre les établissements d'enseignement mentionnés à l'article L. 4424-2 les subventions prévues par cet article. Les services académiques sont mis, à cet effet et en tant que de besoin, à la disposition de la collectivité de Corse conformément aux dispositions du premier alinéa de l'article L. 4422-43. Les autorités académiques notifient à chaque établissement le montant des subventions qui lui sont accordées.

" Art. R. 4424-4. — La carte de l'enseignement supérieur et de la recherche établie par l'Assemblée de Corse dans les conditions prévues à l'article L. 4424-3 définit les types de formation qu'assurent les établissements d'enseignement supérieur de Corse ainsi que la localisation de ces formations et des activités de recherche et de documentation. Elle inclut notamment les formations assurées par l'institut universitaire de formation des maîtres, les sections de techniciens supérieurs et les instituts universitaires de technologie.

" Art. R. 4424-5. — La convention prévue au deuxième alinéa de l'article L. 4424-3 fixe notamment l'engagement financier pluriannuel de la collectivité de Corse, de l'Etat et de l'université de Corse. "

" Art. R. 4424-31. — Le programme des formations et des opérations d'équipement de l'établissement mentionné à l'article L. 5315-1 du code du travail, autres que d'intérêt national, réalisées en Corse, est préparé par le président du conseil exécutif après consultation de l'association et adopté par l'Assemblée de Corse.

" Art. R. 4424-32. — Les crédits consacrés antérieurement, par l'Association nationale pour la formation professionnelle des adultes, à ces opérations d'équipement en Corse sont intégrés dans la dotation générale de décentralisation. "

##### Chapitre VI : Les compétences communes aux collectivités territoriales.

###### Section 1 : Dispositions générales

**Art. D216-1**

La contribution que le département ou la région verse chaque année à la collectivité territoriale propriétaire d'un collège, d'un lycée, d'un établissement d'éducation spéciale, d'un établissement d'enseignement agricole mentionné à l'article L. 811-8 du code rural et de la pêche maritime ou au groupement de communes compétent en application du quatrième alinéa de l'article L. 216-5 du présent code est calculée dans les conditions suivantes :

1° La première année, cette contribution est au moins égale au montant total des dépenses supportées par le département ou la région au titre du fonctionnement de l'ensemble des établissements relevant de sa compétence pondéré, pour au moins un tiers, par la part relative de l'établissement dans le montant total des dépenses supportées à ce titre l'année précédente par le département ou la région, pour au moins un tiers, par la part relative de l'établissement dans le nombre des élèves inscrits au 1er octobre de la même année dans l'ensemble des établissements relevant de la compétence du département ou de la région et pour le solde, par la part relative de l'établissement telle qu'elle résulte de la mise en oeuvre des critères arrêtés par la région ou le département en application de l'article L. 421-11.

2° Les années ultérieures, cette contribution est au moins égale au montant total des dépenses supportées par le département ou la région au titre du fonctionnement de l'ensemble des établissements relevant de sa compétence, pondéré, pour au moins un tiers, par la part relative de la contribution versée l'année précédente par le département ou la région à la collectivité locale propriétaire ou au groupement de communes compétent dans le montant total des dépenses supportées l'année précédente par le département ou la région au titre du fonctionnement de l'ensemble des établissements relevant de sa compétence, pour au moins un tiers, par la part relative de l'établissement dans le nombre des élèves inscrits au 1er octobre de la même année dans l'ensemble des établissements relevant désormais de la compétence du département ou de la région et, pour le solde, par la part relative de l'établissement telle qu'elle résulte de la mise en oeuvre des critères arrêtés par la région ou le département en application du g de l'article L. 421-11.

Pour l'application du présent article et dans les limites fixées par celui-ci, le conseil général ou le conseil régional fixe l'importance relative de chacune des trois parts mentionnées ci-dessus.

**Art. D216-2**

Le coût moyen par élève servant au calcul de la contribution que le département ou la région verse chaque année à la commune siège ou au groupement de communes compétent en application du troisième alinéa de l'article L. 216-6 est égal au rapport entre le montant total des dépenses de fonctionnement de l'année précédente de l'ensemble des établissements relevant du département ou de la région et le nombre total des élèves inscrits dans ces établissements au 1er octobre de la pénultième année.

Les dépenses mentionnées à l'alinéa précédent sont les dépenses de fonctionnement matériel afférentes à l'externat, à l'exception de celles des dépenses pédagogiques restant à la charge de l'Etat en application des articles D. 211-14 à D. 211-16.

Le coût moyen par élève est actualisé chaque année du taux annuel d'évolution du montant total des dépenses supportées par le département ou la région au titre du fonctionnement de l'ensemble des établissements relevant de sa compétence.

Le nombre d'élèves pris en compte pour le calcul de la contribution est le nombre des élèves inscrits dans l'établissement au 1er octobre de l'année précédente.

**Art. R216-3**

Les règles relatives au classement des établissements d'enseignement public de la musique, de la danse et de l'art dramatique sont fixées par la section 1 du chapitre Ier du titre VI du livre IV.

###### Section 2 : Concessions de logement accordées aux personnels de l'Etat dans les établissements publics locaux d'enseignement

**Art. R216-4**

Dans les établissements publics locaux d'enseignement relevant de leur compétence en application des articles L. 211-8, L. 213-2, L. 214-6, L. 216-5 et L. 216-6 du présent code et dans les établissements publics locaux d'enseignement et de formation professionnelle agricoles relevant de la section 3 du chapitre Ier du titre Ier du livre VIII du code rural et de la pêche maritime , la région, le département ou, le cas échéant, la commune ou le groupement de communes attribue les concessions de logement aux personnels de l'Etat exerçant certaines fonctions, dans les conditions fixées par la présente section.

Les concessions de logement sont attribuées par nécessité absolue ou utilité de service, dans les conditions fixées aux articles R. 92 à R. 103 du code du domaine de l'Etat et par la présente section.

Pour les établissements publics locaux d'enseignement relevant du ministre chargé de l'éducation nationale, l'autorité académique mentionnée à la présente section est le recteur d'académie ou le directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie.

**Art. R216-5**

Dans les conditions fixées au premier alinéa de l'article R. 94 du code du domaine de l'Etat, sont logés par nécessité absolue de service les personnels appartenant aux catégories suivantes :

1° Les personnels de direction, d'administration, de gestion et d'éducation, dans les limites fixées à l'article R. 216-6, selon l'importance de l'établissement ;

2° Les personnels de santé, dans les conditions définies à l'article R. 216-7 ;

3° Dans les établissements publics locaux d'enseignement et de formation professionnelle agricoles mentionnés à l'article L. 815-1 du code rural et de la pêche maritime , les personnels responsables d'une exploitation agricole et ceux chargés des élevages et des cultures, dans les conditions définies à l'article R. 216-8.

**Art. R216-6**

Le nombre des personnels mentionnés au 1° de l'article R. 216-5 et logés par nécessité absolue de service est fixé selon un classement pondéré des établissements :

— moins de 400 points : 2 ;

— de 400 à 800 points : 3 ;

— de 801 à 1 200 points : 4 ;

— de 1 201 à 1 700 points : 5 ;

— de 1 701 à 2 200 points : 6 ;

— de 2 201 à 2 700 points : 7 ;

Au-delà, à raison d'un agent supplémentaire logé par nécessité absolue de service par tranche de 500 points.

Dans ce calcul, chaque élève est compté pour un point. Toutefois, sont comptés pour deux points les élèves des classes préparatoires aux grandes écoles, les élèves des sections industrielles des lycées, les élèves de l'enseignement agricole et les élèves de l'enseignement pour les enfants et adolescents handicapés. En outre, chaque demi-pensionnaire est compté pour un point supplémentaire et chaque interne pour trois points supplémentaires. Lorsque les demi-pensionnaires et les internes sont hébergés dans un autre établissement, ces points supplémentaires sont attribués à l'établissement qui assure l'hébergement.

**Art. R216-7**

Le nombre des personnels mentionnés au 2° de l'article R. 216-5 et logés par nécessité absolue de service est fixé au minimum à un dans un établissement d'externat simple, deux s'il existe une demi-pension et trois s'il existe un internat.

**Art. R216-8**

Le nombre des personnels mentionnés au 3° de l'article R. 216-5 et logés par nécessité absolue de service ne peut excéder quatre par établissement public local d'enseignement et de formation professionnelle agricoles auquel la ou les exploitations sont rattachées.

**Art. R216-9**

Dans les conditions fixées au deuxième alinéa de l'article R. 94 du code du domaine de l'Etat, peuvent être logés par utilité de service, dans la limite des logements disponibles après application des articles R. 216-5 à R. 216-8, les personnels occupant les emplois dont la liste est proposée par le conseil d'administration de l'établissement sur rapport du chef d'établissement.

**Art. R216-10**

Dans le ressort d'une même commune ou d'un groupement de communes, l'autorité académique ou l'autorité en tenant lieu peut procéder, avec l'accord de la collectivité ou des collectivités de rattachement, à une compensation entre établissements compte tenu des logements disponibles.

La compensation ne peut jouer que sur des logements concédés par utilité de service.

**Art. R216-11**

Seules les concessions de logement accordées par nécessité absolue de service comportent la gratuité du logement nu.

Les charges locatives sont remboursées à l'établissement, sous réserve des prestations accessoires accordées gratuitement aux personnels concessionnaires dans les conditions fixées à l'article R. 216-12.

Les concessions par utilité de service ne comportent aucune prestation gratuite.

**Art. R216-12**

La collectivité de rattachement fixe chaque année le taux d'actualisation de la valeur des prestations accessoires mentionnées à l'article R. 216-11 pour chacune des catégories d'agents mentionnées à l'article R. 216-5, selon qu'ils exercent leurs fonctions en métropole, en distinguant les logements dotés d'un chauffage collectif de ceux qui n'y sont pas raccordés, ou dans les départements de la Guadeloupe, de la Guyane, de la Martinique et de la Réunion. L'actualisation de ce montant ne peut être inférieure à celle de la dotation générale de décentralisation.

**Art. R216-13**

En cas de concession de logement par utilité de service, les redevances mises à la charge des bénéficiaires sont égales à la valeur locative des locaux, déterminée conformément aux règles applicables aux concessions de logement accordées par l'Etat. Cette valeur locative est diminuée d'un abattement décidé par la collectivité de rattachement selon les critères fixés par l'article R. 100 du code du domaine de l'Etat.

**Art. R216-14**

La durée des concessions de logement est limitée à celle de l'exercice des fonctions au titre desquelles les bénéficiaires les ont obtenues.

**Art. R216-15**

Lorsque tous les besoins résultant de la nécessité ou de l'utilité de service ont été satisfaits, le conseil d'administration, sur le rapport du chef d'établissement, émet des propositions sur l'attribution des logements demeurés vacants. La collectivité de rattachement peut accorder à des personnels de l'Etat, en raison de leurs fonctions, des conventions d'occupation précaire de ces logements.

**Art. R216-16**

Sur le rapport du chef d'établissement, le conseil d'administration propose les emplois dont les titulaires bénéficient d'une concession de logement par nécessité absolue de service ou par utilité de service, la situation et la consistance des locaux concédés ainsi que les conditions financières de chaque concession.

**Art. R216-17**

Le chef d'établissement, avant de transmettre les propositions du conseil d'administration à la collectivité de rattachement en vue d'attribuer les logements soit par voie de concession, soit par voie de convention d'occupation précaire, recueille l'avis du service des domaines sur leur nature et leurs conditions financières. Il soumet ensuite ces propositions, assorties de l'avis du service des domaines, à la collectivité de rattachement et en informe l'autorité académique ou l'autorité en tenant lieu.

La collectivité de rattachement délibère sur ces propositions. Le président du conseil régional, le président du conseil départemental, le maire ou le président du groupement de communes compétent accorde, par arrêté, les concessions de logement telles qu'elles ont été fixées par la délibération de la collectivité de rattachement. Il signe également les conventions d'occupation précaire.

Toute modification dans la nature ou la consistance d'une concession fait l'objet d'un arrêté pris dans les mêmes conditions.

**Art. R216-18**

La concession ou la convention d'occupation prend fin en cas d'aliénation, de nouvelle affectation ou de désaffectation du logement. L'occupant du logement en est informé au moins trois mois à l'avance.

La concession ou la convention prend également fin si le bénéficiaire ne s'acquitte pas de ses obligations financières et sur proposition de l'autorité académique ou de l'autorité en tenant lieu, lorsque le bénéficiaire ne jouit pas des locaux en bon père de famille.

Lorsque la concession ou la convention d'occupation vient à expiration pour quelque cause que ce soit, le bénéficiaire doit quitter les lieux dans le délai qui lui est imparti conjointement par l'autorité académique ou l'autorité en tenant lieu et la collectivité de rattachement, sous peine d'être astreint à payer à l'établissement public une redevance fixée et majorée selon les critères fixés par l'article R. 102 du code du domaine de l'Etat.

**Art. R216-19**

Tout établissement public local d'enseignement créé depuis le 1er janvier 1986 doit comporter un nombre de logements correspondant au moins à celui des concessions déterminées en application des dispositions de la présente section. Il ne peut être dérogé à cette obligation qu'avec l'accord de l'autorité académique ou de l'autorité en tenant lieu.

Pour les établissements existant à la date précitée, les dispositions de la présente section ne s'appliquent que dans la limite du nombre des logements existant à cette date.

#### Titre II : L'organisation des services de l'administration de l'éducation.

##### Chapitre Ier : Les services de l'administration centrale.

**Art. R221-1**

L'administration centrale est organisée conformément aux dispositions du décret n° 2014-133 du 15 février 2014.

##### Chapitre II : Les services académiques et départementaux

###### Section 1 : Régions académiques et circonscriptions académiques

####### Sous-section 1 : Dispositions générales

**Art. R222-1**

La France est divisée en régions académiques, composées d'une ou de plusieurs circonscriptions académiques, définies à l'article R. 222-2.

Dans chaque région académique, le recteur de région académique est le garant, au niveau régional, de la cohérence des politiques publiques des ministres chargés de l'éducation nationale, de l'enseignement supérieur, de la recherche et de l'innovation.

Dans les régions académiques comportant plusieurs académies, le recteur de région académique a autorité sur les recteurs d'académie. Les décisions de ces derniers s'inscrivent dans les orientations stratégiques définies par le recteur de région. L'autorité du recteur de région sur les recteurs d'académie ne peut être déléguée.

Le recteur de région académique peut évoquer, par arrêté publié au recueil des actes administratifs de la préfecture de région, et pour une durée limitée, tout ou partie d'une compétence d'un ou des recteurs d'académie de la région, à des fins de coordination régionale. Dans ce cas, il prend la décision correspondante en lieu et place du recteur d'académie concerné. Il ne peut déléguer ce pouvoir d'évocation.

Sous réserve des compétences du recteur de région académique, la circonscription académique continue d'être administrée par un recteur d'académie.

Par dérogation à l'alinéa précédent, un recteur de région académique peut être chargé, par décret pris en conseil des ministres, d'administrer les autres académies de la même région académique. Les dispositions relatives au comité régional académique prévu à l'article R. 222-16 ne sont alors pas applicables.

**Art. R222-2**

La compétence et les missions des services dépendant des ministres chargés de l'éducation nationale, de l'enseignement supérieur, de la recherche et de l'innovation s'exercent à l'intérieur des régions académiques et des académies suivantes :

1° Région académique Auvergne-Rhône-Alpes, constituée des académies de Clermont-Ferrand (départements de l'Allier, du Cantal, de la Haute-Loire et du Puy-de-Dôme), Grenoble (départements de l'Ardèche, de la Drôme, de l'Isère, de la Savoie et de la Haute-Savoie) et Lyon (départements de l'Ain, de la Loire et du Rhône) ;

2° Région académique Bourgogne-Franche-Comté, constituée des académies de Besançon (départements du Doubs, du Jura, de la Haute-Saône et du Territoire de Belfort) et Dijon (départements de la Côte-d'Or, de la Nièvre, de Saône-et-Loire et de l'Yonne) ;

3° Région académique Bretagne, constituée de l'académie de Rennes (départements des Côtes-d'Armor, du Finistère, d'Ille-et-Vilaine et du Morbihan) ;

4° Région académique Centre-Val de Loire, constituée de l'académie d'Orléans-Tours (départements du Cher, d'Eure-et-Loir, de l'Indre, d'Indre-et-Loire, de Loir-et-Cher et du Loiret) ;

5° Région académique de Corse, constituée de l'académie de Corse (départements de la Corse-du-Sud et de la Haute-Corse) ;

6° Région académique Grand Est, constituée des académies de Nancy-Metz (départements de Meurthe-et-Moselle, de la Meuse, de la Moselle et des Vosges), Reims (départements des Ardennes, de l'Aube, de la Marne et de la Haute-Marne) et Strasbourg (départements du Bas-Rhin et du Haut-Rhin) ;

7° Région académique de la Guadeloupe, constituée de l'académie de la Guadeloupe (département de la Guadeloupe) ;

8° Région académique de la Guyane, constituée de l'académie de la Guyane (département de la Guyane) ;

9° Région académique Hauts-de-France, constituée des académies d'Amiens (départements de l'Aisne, de l'Oise et de la Somme) et Lille (départements du Nord et du Pas-de-Calais) ;

10° Région académique Ile-de-France, constituée des académies de Créteil (départements de Seine-et-Marne, de la Seine-Saint-Denis et du Val-de-Marne), Paris (Ville de Paris) et Versailles (départements des Yvelines, de l'Essonne, des Hauts-de-Seine et du Val-d'Oise) ;

11° Région académique de La Réunion, constituée de l'académie de La Réunion (département de La Réunion) ;

12° Région académique de la Martinique, constituée de l'académie de la Martinique (département de la Martinique) ;

13° Région académique de Mayotte, constituée de l'académie de Mayotte (Département de Mayotte) ;

14° Région académique Normandie, constituée de l'académie de Normandie (départements du Calvados, de l'Eure, de la Manche, de l'Orne et de la Seine-Maritime) ;

15° Région académique Nouvelle-Aquitaine, constituée des académies de Bordeaux (départements de la Dordogne, de la Gironde, des Landes, de Lot-et-Garonne et des Pyrénées-Atlantiques), Limoges (départements de la Corrèze, de la Creuse et de la Haute-Vienne) et Poitiers (départements de la Charente, de la Charente-Maritime, des Deux-Sèvres et de la Vienne) ;

16° Région académique Occitanie, constituée des académies de Montpellier (départements de l'Aude, du Gard, de l'Hérault, de la Lozère et des Pyrénées-Orientales) et Toulouse (départements de l'Ariège, de l'Aveyron, de la Haute-Garonne, du Gers, du Lot, des Hautes-Pyrénées, du Tarn et de Tarn-et-Garonne) ;

17° Région académique Pays de la Loire, constituée de l'académie de Nantes (départements de la Loire-Atlantique, de Maine-et-Loire, de la Mayenne, de la Sarthe et de la Vendée) ;

18° Région académique Provence-Alpes-Côte d'Azur, constituée des académies d'Aix-Marseille (départements des Alpes-de-Haute-Provence, des Hautes-Alpes, des Bouches-du-Rhône et de Vaucluse) et Nice (départements des Alpes-Maritimes et du Var).

La compétence et les missions des services relevant des ministres chargés de la jeunesse, de la vie associative, de l'engagement civique et des sports s'exercent également à l'intérieur des régions académiques et des académies mentionnées ci-dessus, à l'exception de la Guyane.

**Art. R222-2-1**

Les recteurs des régions académiques métropolitaines mentionnées à l'article R. 222-2 comprenant plusieurs académies sont les recteurs des académies de :

1° Lyon (région académique Auvergne-Rhône-Alpes) ;

2° Besançon (région académique Bourgogne-Franche-Comté) ;

3° Nancy-Metz (région académique Grand Est) ;

4° Lille (région académique Hauts-de-France) ;

5° Paris (région académique Ile-de-France) ;

6° Bordeaux (région académique Nouvelle-Aquitaine) ;

7° Montpellier (région académique Occitanie) ;

8° Aix-Marseille (région académique Provence-Alpes-Côte d'Azur).

**Art. R222-2-2**

Dans les régions académiques ne comportant qu'une académie, le recteur de région académique est le recteur de cette académie.

####### Sous-section 3 : Service interacadémique des examens et concours d'Ile-de-France

**Art. D222-4**

Dans la région d'Ile-de-France, le service interacadémique des examens et concours est placé sous l'autorité des recteurs des académies de Créteil, de Paris et de Versailles, la coordination étant assurée par le comité régional académique d'Ile-de-France. Il est rattaché administrativement à l'académie de Paris.

Le directeur de ce service est nommé par arrêté du ministre chargé de l'éducation nationale, après avis des recteurs des académies intéressées.

**Art. D222-5**

Le directeur du service interacadémique des examens et concours a compétence pour la gestion matérielle de la maison des examens d'Arcueil. Il est responsable de l'organisation du service intérieur, du maintien de l'ordre et des problèmes de sécurité.

**Art. D222-6**

Les emplois nécessaires au service interacadémique des examens et concours sont délégués à l'académie de rattachement.

Les crédits afférents à la couverture des frais d'examens et concours organisés par le service interacadémique et à celle des dépenses globalisées nécessaires à son fonctionnement lui sont spécifiquement délégués.

**Art. D222-7**

Le directeur du service interacadémique des examens et concours est habilité à déléguer sa signature au secrétaire général et aux chefs de division de ce service.

**Art. D222-8**

Les recteurs des académies de Créteil, Paris et Versailles peuvent donner délégation au directeur et au secrétaire général du service interacadémique des examens et concours pour signer les actes relatifs à la procédure disciplinaire applicable aux candidats au baccalauréat prévus par les dispositions des articles D. 334-28 à D. 334-30 ainsi que les actes correspondants pris en application des articles D. 336-22-1 et D. 337-94-1.

**Art. D222-9**

Sous réserve des dispositions de l'article D. 222-10, le directeur du service interacadémique des examens et concours exerce les compétences propres des recteurs d'académie relatives à l'organisation des concours et examens telles qu'elles sont définies par les règlements de ces concours et examens.

Les pouvoirs propres du recteur de l'académie de Paris pour les centres français d'examens ouverts à l'étranger sont également exercés par le directeur du service interacadémique.

**Art. D222-10**

Toutefois, les recteurs des académies de Créteil, de Paris et de Versailles conservent, outre les compétences qu'ils tiennent de délégations ministérielles, les compétences suivantes :

1° La désignation des présidents de jury ;

2° L'approbation des sujets d'examen pour le baccalauréat général et technologique ainsi que des sujets d'enseignement général pour tous les autres examens de l'enseignement technologique.

Restent également soumis à leur approbation l'établissement définitif du calendrier des examens et concours relevant de leur autorité ainsi que le choix des centres d'examen.

**Art. D222-10-1**

Les tâches incombant aux recteurs des académies de Créteil, de Paris et de Versailles, en ce qui concerne l'organisation des examens et concours nationaux ou académiques relevant du ministre chargé de l'éducation nationale à l'exception des concours académiques de recrutement des personnels administratifs, techniques et de service des académies de Créteil et de Versailles, sont assurées par le service interacadémique des examens et concours.

####### Sous-section 5 : Dispositions communes.

**Art. D222-11**

Le territoire de chaque académie comprend les secteurs et districts du second degré mentionnés aux articles D. 211-10 et D. 211-11.

**Art. R222-12**

Par décision du recteur d'académie, les inspecteurs de l'éducation nationale peuvent notamment être chargés d'une circonscription d'enseignement du premier degré ou exercer des fonctions de conseil auprès du directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie, dans les domaines des enseignements primaire, technique, professionnel et de l'apprentissage, de l'information et de l'orientation, de l'adaptation, de l'intégration et de la psychologie scolaires.

Lorsqu'ils sont chargés d'une circonscription du premier degré, les inspecteurs de l'éducation nationale, sous l'autorité des directeurs académiques des services de l'éducation nationale agissant sur délégation du recteur d'académie, ont compétence sur les écoles publiques et privées sous contrat du premier degré et leurs personnels.

###### Section 2 : Autorités administratives déconcentrées

####### Sous-section 1 : Le recteur.

######## Paragraphe 1 : Dispositions communes

**Art. R*222-13**

Nul ne peut être nommé recteur s'il n'est habilité à diriger des recherches.

Toutefois, dans la limite de 40 % de l'effectif des emplois correspondants, les personnes qui ne détiennent pas cette habilitation peuvent être nommées recteur.

Toute nomination dans un emploi de recteur d'une personne n'ayant jamais occupé un tel emploi est prononcée après avis d'une commission chargée d'apprécier l'aptitude de l'intéressée à exercer cette fonction.

**Art. R*222-14**

Les titulaires d'un doctorat acquis sous le régime antérieur au décret n° 73-226 du 27 février 1973 relatif aux diplômes nationaux de l'enseignement supérieur et les titulaires d'un doctorat d'Etat mentionné par le même décret peuvent être nommés recteurs.

**Art. R*222-15**

Les recteurs qui bénéficient d'un recul de la limite d'âge en vertu des textes applicables à l'ensemble des fonctionnaires de l'Etat continuent d'exercer, jusqu'à ce qu'ils atteignent cette limite, les fonctions de directeur et de président du conseil d'administration des établissements publics qui leur sont conférées par les textes régissant ces établissements.

######## Paragraphe 2 : Le recteur de région académique

**Art. R222-16**

Le recteur de région académique fixe les orientations stratégiques des politiques de la région académique pour l'ensemble des compétences relevant des ministres chargés de l'éducation nationale, de l'enseignement supérieur, de la recherche et de l'innovation et, sous réserve des compétences du préfet de région et des préfets de département, de celles des ministres chargés de la jeunesse, de la vie associative, de l'engagement civique et des sports. Dans les régions comportant plusieurs académies, il organise les modalités de l'action commune des recteurs d'académie et assure la coordination des politiques académiques. A cet effet, des services régionaux, des services interacadémiques et des services interrégionaux peuvent être créés dans les conditions prévues à la section 3 du présent chapitre.

Dans les régions comportant plusieurs académies, le recteur de région académique préside un comité régional académique, qui réunit les recteurs d'académie de la région et, pour les questions relatives à l'enseignement supérieur, la recherche et l'innovation, le recteur délégué prévu à l'article R. 222-16-3.

**Art. R222-16-1**

Pour les questions régionales requérant une coordination avec les politiques conduites par l'Etat ou par la région, le recteur de région académique, ou la personne qu'il désigne, représente les académies de la région académique.

Lorsque le comité de l'administration régionale, prévu à l'article 35 du décret n° 2004-374 du 29 avril 2004 relatif aux pouvoirs des préfets, à l'organisation et à l'action des services de l'Etat dans les régions et départements, au sein duquel siège le recteur de région académique, examine des questions de la compétence du ministre chargé de l'éducation nationale ou du ministre chargé de l'enseignement supérieur, de la recherche et de l'innovation, le préfet de région peut, sur proposition du recteur de région, associer, pour les affaires qui les concernent, les autres recteurs de la région académique.

**Art. R222-16-2**

Sous réserve des compétences du préfet de région, le recteur de région académique arrête l'organisation fonctionnelle et territoriale de la région académique. Il détermine les attributions des services régionaux prévus à l'article R. 222-24-4 et des services interacadémiques prévus à l'article R. 222-36-4.

Le recteur de région académique arrête un schéma de mutualisation des moyens entre les services des académies, qui intègre les services régionaux, interacadémiques et interrégionaux.

**Art. R222-16-3**

Pour les questions relatives à l'enseignement supérieur, à la recherche et à l'innovation, le recteur de région académique est assisté par un recteur délégué pour l'enseignement supérieur, la recherche et l'innovation, nommé par décret du Président de la République, dans les régions académiques suivantes :

1° Auvergne-Rhône-Alpes ;

2° Grand Est ;

3° Hauts-de-France ;

4° Ile-de-France ;

5° Nouvelle-Aquitaine ;

6° Occitanie ;

7° Provence-Alpes-Côte d'Azur.

**Art. R222-16-4**

Dans les régions comportant plusieurs académies, un secrétaire général de région académique est chargé, sous l'autorité du recteur de région académique, de l'administration de la région académique. A ce titre, il assure le pilotage des services régionaux et dispose, en tant que de besoin, des services académiques et interacadémiques, ainsi que des services interrégionaux qui concourent à la mise en œuvre des politiques de la région académique.

Dans les régions académiques mentionnées à l'article R. 222-16-3, le secrétaire général de région académique assiste le recteur délégué pour l'enseignement supérieur, la recherche et l'innovation. Pour les questions communes aux enseignements secondaires et supérieurs, il assure la coordination entre les services concernés, en lien avec le recteur délégué.

Dans la région Ile-de-France, le recteur délégué est assisté d'un secrétaire général pour l'enseignement supérieur, la recherche et l'innovation, auquel il peut déléguer sa signature. Ayant rang de secrétaire général d'académie, ce dernier exerce les fonctions de secrétaire général de la chancellerie des universités de Paris.

**Art. R222-16-5**

Le secrétaire général de région académique supplée le recteur de région académique en cas d'absence ou d'empêchement de celui-ci.

En cas de vacance momentanée de l'emploi de recteur de région académique, le secrétaire général de région académique assure l'intérim, à l'exception des attributions définies du deuxième au quatrième alinéa de l'article R. 222-1, à la première phrase de l'article R. 222-16, à l'article R. 222-24-6, au quatrième alinéa du I de l'article R. 222-36-4 et à l'article R. 222-36-5.

Dans les régions académiques mentionnées à l'article R. 222-16-3, pour les questions relatives à l'enseignement supérieur, la recherche et l'innovation, l'intérim du recteur de région académique est assuré par le recteur délégué.

Pendant l'intérim du recteur de région académique et sauf décision contraire du ou des fonctionnaires assurant l'intérim, les délégations de signature données par le précédent recteur de région académique sont maintenues jusqu'à la nomination d'un nouveau recteur de région académique.

**Art. R222-16-6**

Pour les questions relatives à la jeunesse, à l'éducation populaire, à la vie associative, à l'engagement civique et aux sports, le recteur de région académique est assisté par un délégué régional académique à la jeunesse, à l'engagement et aux sports qui a autorité sur la délégation régionale académique à la jeunesse, à l'engagement et aux sports. Les attributions de cette délégation sont fixées par décret.

Le recteur de région académique peut, par arrêté, mutualiser au sein de la délégation régionale académique à la jeunesse, à l'engagement et aux sports les attributions du service départemental à la jeunesse, à l'engagement et aux sports du département siège de la région académique, mentionné à l'article R. 222-24.

**Art. R222-16-7**

Dans chaque région académique un délégué régional académique à la recherche et à l'innovation est placé sous l'autorité du recteur de région académique, ou par délégation de ce dernier, sous l'autorité du recteur délégué à l'enseignement supérieur, à la recherche et à l'innovation dans les régions académiques mentionnées à l'article R. 222-16-3. Le délégué régional académique assiste le recteur de région académique et le recteur délégué dans les domaines de la recherche, de la technologie, de l'innovation et de la culture scientifique, technique et industrielle dans la région académique.

Le délégué régional académique est placé sous l'autorité fonctionnelle du préfet de région, dont il est le conseiller en matière de recherche et d'innovation.

Lorsque le délégué régional est appelé à exercer des fonctions de responsable d'un service régional au sens de l'article R. 222-24-5, les dispositions de cet article sont applicables

**Art. R222-17**

I. — Le recteur de région académique peut déléguer sa signature :

1° A chacun des recteurs d'académie de la région académique, dans les conditions prévues à l'article R. 222-17-1 ;

2° Pour les questions relatives à l'enseignement supérieur, à la recherche et à l'innovation, au recteur délégué, dans les régions mentionnées à l'article R. 222-16-3 et, dans la limite de ses attributions, au délégué régional académique à la recherche et à l'innovation mentionné à l'article R. 222-16-7 dans les régions académiques autres que celles mentionnées à l'article R. 222-16-3 ;

3° Pour les questions relatives à la jeunesse, à la vie associative, à l'engagement civique et aux sports, au délégué régional académique à la jeunesse, à l'engagement et aux sports mentionné à l'article R. 222-16-6 ;

4° Au secrétaire général de région académique ;

5° Dans la région académique Ile-de-France, pour les questions relatives à la chancellerie de l'académie de Paris, au secrétaire général pour l'enseignement supérieur, la recherche et l'innovation.

II. — Pour les questions relatives à l'enseignement supérieur, à la recherche et à l'innovation, le recteur délégué peut donner délégation au secrétaire général de région académique et au délégué régional académique à la recherche et à l'innovation, ainsi que dans la région académique Ile-de-France, au secrétaire général pour l'enseignement supérieur, la recherche et l'innovation, pour signer tous actes relatifs aux affaires pour lesquelles il a lui-même reçu délégation du recteur de région académique.

Le secrétaire général de région académique peut donner délégation pour signer tous actes relatifs aux affaires pour lesquelles il a lui-même reçu délégation à ses adjoints, aux responsables des services régionaux prévus aux articles R. 222-24-4 et R. 222-24-6, ainsi qu'aux délégués régionaux académiques mentionnés aux articles R. 222-16-6 et R. 222-16-7 et aux responsables des services interrégionaux prévus à l'article R. 222-36-5, dans la limite de leurs attributions respectives.

Dans la région académique Ile-de-France, le secrétaire général pour l'enseignement supérieur, la recherche et l'innovation peut donner délégation pour signer tous actes relatifs aux affaires pour lesquelles il a lui-même reçu délégation à ses adjoints, aux responsables des services régionaux prévus aux articles R. 222-24-4 et R. 222-24-6, ainsi qu'aux chefs des services administratifs relevant de son autorité, dans la limite de leurs attributions respectives.

Le délégué régional académique à la jeunesse, à l'engagement et aux sports ainsi que le délégué régional académique à la recherche et à l'innovation peuvent donner délégation à leur adjoint et aux agents placés sous leur autorité pour signer tous actes relatifs aux affaires pour lesquelles ils ont eux-mêmes reçu délégation dans la limite de leurs attributions respectives.

**Art. R222-17-1**

Le recteur de région académique peut déléguer sa signature à un recteur d'académie :

1° A effet de signer les actes relatifs aux affaires régionales sur le territoire de l'académie que le recteur d'académie délégataire administre.

Le recteur d'académie peut donner délégation pour signer tous actes relatifs aux affaires pour lesquelles il a lui-même reçu délégation en vertu de l'alinéa précédent :

a) Au secrétaire général d'académie, qui peut donner délégation pour signer ces mêmes actes à son adjoint et aux chefs de division des rectorats, dans la limite de leurs attributions respectives ;

b) Au directeur académique des services de l'éducation nationale.

Pour la mise en œuvre des politiques régionales au niveau académique, le recteur d'académie dispose en tant que de besoin de l'appui des services régionaux et interrégionaux concernés ;

2° A effet de signer les actes relatifs aux affaires régionales pour l'ensemble du territoire régional. Le recteur d'académie exerce alors l'autorité fonctionnelle sur le service régional concerné dans la limite des attributions confiées.

Le recteur d'académie peut donner délégation pour signer tous actes relatifs aux affaires pour lesquelles il a lui-même reçu délégation en vertu de l'alinéa précédent :

a) Au secrétaire général d'académie, qui peut donner délégation pour signer ces mêmes actes à son adjoint et aux chefs de division des rectorats, dans la limite de leurs attributions respectives ;

b) A chacun des responsables des services régionaux prévus aux articles R. 222-24-4 et R. 222-24-6, dans la limite des attributions desdits services ;

c) Au directeur académique des services de l'éducation nationale.

**Art. D222-17-2**

Les délégations mentionnées aux articles R. 222-17 et R. 222-17-1 fixent les actes pour lesquels elles ont été accordées.

######## Paragraphe 3 : Le recteur d'académie

**Art. R*222-19**

Le recteur d'académie arrête, dans le respect du schéma de mutualisation des moyens entre les services des académies prévu au second alinéa de l'article R. 222-16-2, l'organisation fonctionnelle et territoriale de l'académie ainsi que les attributions des services de l'académie et des services départementaux de l'éducation nationale placés sous son autorité.

**Art. R222-19-1**

Le recteur d'académie a pour adjoints :

1° Pour les académies autres que celles de Paris et d'outre-mer, le secrétaire général d'académie et les directeurs académiques des services de l'éducation nationale ;

2° Pour l'académie de Paris, le directeur de l'académie de Paris, le secrétaire général d'académie pour l'enseignement scolaire prévu à l'article R. 222-21 et les directeurs académiques des services de l'éducation nationale.

Le recteur d'académie et ses adjoints constituent le comité de direction de l'académie.

**Art. R222-19-2**

Sous l'autorité du recteur d'académie, le secrétaire général d'académie est chargé de l'administration de l'académie. Il supplée le recteur d'académie en cas d'absence ou d'empêchement de celui-ci.

En cas de vacance momentanée de l'emploi de recteur d'académie, le secrétaire général d'académie assure l'intérim. Toutefois, l'intérim du recteur de l'académie de Paris est assuré par le directeur de l'académie de Paris pour les questions mentionnées au premier alinéa de l'article R. 222-21.

**Art. R222-19-3**

A compter du jour suivant la publication au Journal officiel de la République française de l'acte les nommant dans leurs fonctions ou à compter du jour où cet acte prend effet si ce jour est postérieur, les directeurs académiques des services de l'éducation nationale peuvent signer, au nom du recteur d'académie et par délégation, l'ensemble des actes relatifs aux affaires des services placés sous leur autorité se rapportant à la mise en œuvre de la politique éducative relative aux enseignements primaires et secondaires ainsi qu'aux établissements qui les dispensent et aux personnels qui y sont affectés, ainsi que les actes relatifs aux affaires du service départemental à la jeunesse, à l'engagement et aux sports mentionné à l'article R. 222-24.

Cette délégation s'exerce sous l'autorité du recteur d'académie, qui peut y mettre fin à tout moment, totalement ou partiellement, par arrêté publié au recueil des actes administratifs de la préfecture de région, notamment pour prendre en compte l'organisation fonctionnelle et territoriale définie en application de l'article R. * 222-19. Cet arrêté met fin de plein droit, pour les délégations concernées, à celles consenties par le directeur académique des services de l'éducation nationale sur le fondement des deuxième à quatrième alinéas de l'article D. 222-20.

Sous réserve des dispositions de l'alinéa précédent, le changement de recteur d'académie ne met pas fin à cette délégation.

Les agents désignés par le recteur d'académie pour assurer la suppléance ou l'intérim des directeurs académiques des services de l'éducation nationale disposent de la même délégation dans les mêmes conditions.

**Art. D222-19-4**

Dans les régions académiques ne comportant qu'une académie, le secrétaire général de l'académie prend le titre de secrétaire général de région académique pour l'exercice des fonctions qui relèvent des attributions entrant dans le champ de compétence du recteur de région académique mentionnées à l'article R. 222-24-2.

**Art. D222-20**

Le recteur d'académie est autorisé à déléguer sa signature au secrétaire général de l'académie, à l'adjoint au secrétaire général d'académie et aux chefs de division du rectorat, dans la limite de leurs attributions. Pour le recrutement et la gestion des personnels relevant des ministres chargés de l'éducation nationale, de l'enseignement supérieur, de la recherche et de l'innovation, de la jeunesse, de la vie associative, de l'engagement civique et des sports, le secrétaire général de l'académie est autorisé à donner délégation aux agents placés sous son autorité, pour signer tous actes relatifs aux affaires pour lesquelles il a lui-même reçu délégation.

Dans les régions académiques ne comportant qu'une académie, le secrétaire général de l'académie peut donner délégation aux délégués régionaux académiques mentionnés aux articles R. 222-16-6 et R. 222-16-7 pour signer tous actes relatifs aux affaires pour lesquelles il a lui-même reçu délégation.

Les directeurs académiques des services de l'éducation nationale peuvent donner délégation pour signer tous actes relatifs aux affaires pour lesquelles ils ont eux-mêmes reçu délégation en application de l'article R. 222-17-1 et de l'article R. 222-19-3 :

a) Aux directeurs académiques adjoints des services de l'éducation nationale, au secrétaire général de direction du service départemental de l'éducation nationale ou au chef des services administratifs de ce même service ;

b) Aux inspecteurs de l'éducation nationale qui sont leurs adjoints ;

c) Au chef du service départemental à la jeunesse, à l'engagement et aux sports, lequel peut également donner délégation aux agents placés sous son autorité pour signer tous actes relatifs aux affaires pour lesquelles il a lui-même reçu délégation.

Les délégations mentionnées aux alinéas précédents fixent les actes pour lesquels elles ont été accordées. Elles entrent en vigueur le lendemain du jour de leur publication au recueil des actes administratifs de la préfecture de région, pour ce qui concerne les délégations consenties par le recteur d'académie, ou de la préfecture de département, pour ce qui concerne les délégations consenties par le directeur académique des services de l'éducation nationale, et peuvent être abrogées à tout moment.

**Art. R222-21**

Pour les questions relatives aux écoles, aux collèges, aux lycées et aux établissements d'éducation spéciale, à la formation et à la gestion des personnels affectés aux enseignements qui y sont dispensés, ainsi qu'à la formation continue des adultes, et pour les questions relatives à la jeunesse, à l'éducation populaire, à la vie associative, à l'engagement civique et aux sports, le recteur de l'académie de Paris est assisté par un adjoint, nommé par décret du Président de la République, qui prend le titre de directeur de l'académie de Paris et exerce les fonctions de directeur des services départementaux de l'éducation nationale.

Le directeur de l'académie de Paris est lui-même assisté de directeurs académiques des services de l'éducation nationale.

Sous l'autorité du recteur d'académie, un secrétaire général d'académie, qui prend le titre de secrétaire général de l'enseignement scolaire, est chargé de l'administration de l'académie pour les questions mentionnées au premier alinéa du présent article.

**Art. D222-22**

Pour les questions relatives aux écoles, aux collèges, aux lycées et aux établissements d'éducation spéciale, à la formation et à la gestion des personnels affectés aux enseignements qui y sont dispensés, ainsi qu'à la formation continue des adultes, et pour les questions relatives à la jeunesse, à la vie associative, à l'engagement civique et aux sports, le recteur de l'académie de Paris peut déléguer sa signature :

1° Au directeur de l'académie de Paris ;

2° Pour les affaires relevant de leurs compétences, aux directeurs académiques des services de l'éducation nationale agissant sur délégation du recteur d'académie qui assistent le directeur de l'académie de Paris, en cas d'absence ou d'empêchement de ce dernier.

3° Au secrétaire général de l'enseignement scolaire.

4° Aux chefs de division du rectorat, en cas d'absence simultanée du directeur de l'académie de Paris et du secrétaire général de l'enseignement scolaire.

Pour les questions relatives à la jeunesse, à la vie associative, à l'engagement civique et aux sports, le directeur de l'académie de Paris peut donner délégation au chef du service départemental à la jeunesse, à l'engagement et aux sports pour signer tous actes relatifs aux affaires pour lesquelles il a lui-même reçu délégation. Le chef du service départemental peut également donner délégation aux agents placés sous son autorité à effet de signer tous actes relatifs aux affaires pour lesquelles il a lui-même reçu délégation.

**Art. D222-23-2**

Pendant l'intérim du recteur d'académie et sauf décision contraire du ou des fonctionnaires assurant l'intérim, les délégations de signature données par le précédent recteur d'académie sont maintenues jusqu'à la nomination d'un nouveau recteur d'académie.

####### Sous-section 2 : Le directeur académique des services de l'éducation nationale.

**Art. R222-24**

Les directeurs académiques des services de l'éducation nationale et les directeurs académiques adjoints des services de l'éducation nationale sont nommés par décret du Président de la République pris sur proposition du ministre chargé de l'éducation.

Sauf dans les académies de Paris et d'outre-mer, les directeurs académiques des services de l'éducation nationale sont les directeurs des services départementaux de l'éducation nationale du département dans lequel ils sont nommés. Ils représentent le recteur d'académie et le recteur de région dans ce département. Ils participent à la définition d'ensemble de la stratégie académique qui met en œuvre la politique éducative et pédagogique relative aux enseignements primaires et secondaires arrêtée par le ministre chargé de l'éducation. Sous l'autorité du recteur d'académie, ils mettent en œuvre la stratégie académique organisant l'action éducatrice dans les écoles, les collèges, les lycées et les établissements d'éducation spéciale de leur département. Sous l'autorité du recteur d'académie agissant par délégation du recteur de région académique, ils participent à la mise en œuvre des politiques régionales dans leur département.

Dans le cadre de l'organisation fonctionnelle et territoriale arrêtée par le recteur d'académie en application de l'article R. * 222-19, les directeurs académiques des services de l'éducation nationale ont autorité sur les services départementaux de l'éducation nationale chargés de la mise en œuvre de l'action éducatrice et de la gestion des personnels et des établissements qui y concourent. Ils peuvent se voir confier la responsabilité des services interdépartementaux ou en charge de la mutualisation mentionnés aux articles R. 222-36-2 et R. 222-36-3.

Ils sont assistés par les directeurs académiques adjoints des services de l'éducation nationale.

Sauf dans les académies d'outre-mer, un service départemental à la jeunesse, à l'engagement et aux sports est placé auprès de chaque directeur académique des services de l'éducation nationale et, à Paris, auprès du directeur de l'académie de Paris. Les attributions de ce service sont fixées par décret.

**Art. R222-24-1**

I. — Le directeur académique des services de l'éducation nationale, agissant par délégation du recteur d'académie dans les conditions prévues à l'article R. 222-19-3, est l'autorité compétente de l'Etat en matière d'éducation pour l'application des articles L. 131-5 à L. 131-10, L. 351-3 et L. 731-3 du code de l'éducation ainsi que des articles 227-17-1 du code pénal, L. 811-10 du code rural et de la pêche maritime et L. 141-2 du code de l'action sociale et des familles.

II. — Pour l'application de l'article L. 914-6 du code de l'éducation, l'autorité compétente en matière d'éducation est le recteur d'académie ou le directeur académique des services de l'éducation nationale, agissant par délégation du recteur d'académie.

###### Section 3 : Compétences

####### Sous-section 1 : Compétences du recteur de région académique

**Art. R222-24-2**

I. — Sous réserve des attributions dévolues au préfet de région et au préfet de département, et sans préjudice des compétences dévolues aux recteurs d'académie par le présent code ou par toute autre disposition, le recteur de région académique prend les décisions dans les matières entrant dans le champ de compétences des ministres chargés de l'éducation nationale, de l'enseignement supérieur, de la recherche et de l'innovation, de la jeunesse, de la vie associative, de l'engagement civique et des sports.

A ce titre, il exerce les compétences suivantes :

1° Définition du schéma prévisionnel des formations des établissements publics d'enseignement du second degré ;

2° Formation professionnelle et apprentissage, à l'exception des dispositions prévues au chapitre VII du titre III du livre III ;

3° Enseignement supérieur, recherche et innovation, à l'exception de la gestion des personnels ;

4° Information, orientation et lutte contre le décrochage scolaire, à l'exception des procédures d'orientation et d'affectation des élèves dans l'enseignement du second degré et sous réserve des dispositions de l'article D. 313-9;

5° Service public du numérique éducatif ;

6° Utilisation des fonds européens ;

7° Contrats prévus par le chapitre III de la loi n° 82-653 du 29 juillet 1982 portant réforme de la planification ;

8° Politique des achats de l'Etat ;

9° Politique immobilière de l'Etat ;

10° Relations européennes, internationales et coopération ;

11° Politiques en matière de jeunesse, d'éducation populaire, de vie associative, d'engagement civique et de sports.

II. — Après avis du comité régional académique, le recteur de région académique exerce les attributions dévolues aux autorités académiques par le II de l'article L. 214-13 et par l'article L. 214-13-1.

**Art. R222-24-3**

Le recteur de région académique peut être habilité à prendre certaines décisions concernant l'aide de l'Etat aux étudiants. Des arrêtés du ministre chargé de l'enseignement supérieur, de la recherche et de l'innovation fixent les modalités des mesures de déconcentration qui interviennent à ce titre.

Le recteur de région académique, chancelier des universités, peut recevoir délégation de compétence du ministre chargé de l'enseignement supérieur à l'effet de viser ou de signer des diplômes sanctionnant des formations d'enseignement supérieur ou des diplômes d'Etat.

**Art. R222-24-4**

Sous réserve des attributions des préfets et dans la limite des attributions qui lui sont dévolues à l'article R. 222-24-2, le recteur de région académique crée par arrêté des services régionaux dans les domaines suivants :

1° Enseignement supérieur, recherche et innovation ;

2° Information, orientation et lutte contre le décrochage scolaire ;

3° Formation professionnelle initiale et continue et apprentissage ;

4° Numérique éducatif ;

5° Achats de l'Etat ;

6° Politique immobilière de l'Etat ;

7° Relations européennes et internationales et coopération.

Le service régional, ou les services régionaux, agissant dans les domaines mentionnés au 1° est notamment chargé du contrôle budgétaire des établissements publics à caractère scientifique, culturel et professionnel ainsi que du contrôle administratif et financier des délibérations des conseils d'administration et des décisions des présidents et directeurs de ces mêmes établissements et des établissements publics administratifs relevant du ministre chargé de l'enseignement supérieur, de la recherche et de l'innovation.

Le recteur de région académique peut, par arrêté, créer des services régionaux pour toute question relevant de ses attributions autres que celles relevant des domaines mentionnés aux 1° à 7°.

**Art. R222-24-5**

Chaque arrêté de création d'un service régional mentionné à l'article R. 222-24-4 fixe les attributions du service régional et désigne son responsable.

Les responsables des services régionaux sont placés sous l'autorité hiérarchique du recteur de région académique et peuvent être placés, sur délégation du recteur de région, sous l'autorité fonctionnelle d'un recteur d'académie dans les conditions prévues au b du 2° de l'article R. 222-17-1.

Les arrêtés du recteur de région académique créant un service régional sont publiés au recueil des actes administratifs de la préfecture de région.

**Art. R222-24-6**

Pour toute question autre que celles relevant de ses attributions, le recteur de région académique peut proposer la mise en place de politiques communes au niveau régional et, à cet effet, la création d'un service régional chargé des missions concernées. Le service régional est créé sur proposition du recteur de région académique, après avis du comité régional académique prévu à l'article R. 222-16, par arrêté des ministres chargés de l'éducation nationale, de l'enseignement supérieur, de la recherche et de l'innovation publié au Bulletin officiel de l'éducation nationale. Le recteur de région académique exerce alors les compétences dévolues aux recteurs d'académie. Les compétences ainsi exercées par le recteur de région académique ne peuvent être déléguées à un recteur d'académie.

L'arrêté ministériel créant le service régional fixe ses attributions.

Un arrêté du recteur de région académique publié au recueil des actes administratifs de la préfecture de région désigne le responsable du service régional. Cet arrêté met fin de plein droit aux délégations consenties par le recteur d'académie sur le fondement des articles R. 222-19-3 et D. 222-20 pour les questions intéressant le service régional.

**Art. R222-24-7**

Le recteur de région académique met en œuvre la protection prévue à l'article 11 de la loi n° 83-634 du 13 juillet 1983 portant droits et obligations des fonctionnaires au bénéfice des présidents et directeurs d'établissements publics sous la tutelle des ministres chargés de l'enseignement supérieur et de la recherche dont le siège est situé dans le ressort de la région académique ainsi qu'au bénéfice des personnes mettant en cause ces présidents et directeurs.

**Art. D222-24-8**

Sous réserve des attributions dévolues aux préfets de région et aux préfets de département, les recteurs de région académique ont compétence pour présenter les mémoires en défense aux recours introduits à l'occasion des litiges relatifs aux décisions prises, dans le cadre des pouvoirs que leur confèrent les dispositions législatives et réglementaires en vigueur, soit par eux-mêmes, soit par les personnels placés sous leur autorité.

**Art. R222-24-9**

I. — Sous réserve des attributions dévolues au préfet de région et au préfet de département et sous réserve des compétences dévolues au recteur d'académie par l'article R. 222-36, le recteur de région académique prend dans le cadre des pouvoirs qui lui sont conférés :

1° Les décisions relatives au règlement amiable des demandes d'indemnité mettant en cause la responsabilité de l'Etat, pour les litiges relevant de la compétence des services déconcentrés et portant sur un montant inférieur à 50 000 euros ;

2° Les décisions à caractère financier prises pour l'exécution des décisions de justice portant sur les litiges mettant en cause la responsabilité des services déconcentrés.

II. — Le recteur de région académique engage au nom de l'Etat :

1° Les actions récursoires prévues par les dispositions de l'article L. 911-4 ;

2° Les actions subrogatoires consécutivement aux faits dommageables survenus à des personnels, exercées sur le fondement de l'ordonnance n° 59-76 du 7 janvier 1959 relative aux actions en réparation civile de l'Etat et de certaines autres personnes publiques, de l'article 21 bis de la loi n° 83-634 du 13 juillet 1983 portant droits et obligations des fonctionnaires et du chapitre II de la loi n° 85-677 du 5 juillet 1985 tendant à l'amélioration de la situation des victimes d'accidents de la circulation et à l'accélération des procédures d'indemnisation.

La compétence des recteurs de région académique pour exercer l'action subrogatoire est déterminée par le lieu de la dernière affectation administrative des agents concernés au jour de l'appel en la cause de l'Etat ou de son intervention.

####### Sous-section 2 : Compétences du recteur d'académie

**Art. R*222-25**

Sous réserve des attributions dévolues au préfet de région et au préfet de département, le recteur d'académie, pour l'exercice des missions relatives au contenu et à l'organisation de l'action éducatrice ainsi qu'à la gestion des personnels et des établissements qui y concourent, prend les décisions dans les matières entrant dans le champ de compétences du ministre chargé de l'éducation et du ministre chargé de l'enseignement supérieur exercées à l'échelon de l'académie et des services départementaux de l'éducation nationale.

Sous réserve des attributions dévolues au préfet de région et au préfet de département pour la mise en œuvre des politiques relatives à la jeunesse, à l'éducation populaire, à la vie associative, à l'engagement civique et aux sports, le recteur d'académie agissant par délégation du recteur de région académique prend les décisions dans les matières entrant dans le champ de compétences des ministres chargés de la jeunesse, de la vie associative, de l'engagement civique et des sports à l'échelon de l'académie et des services départementaux de l'éducation nationale.

**Art. D222-27**

Le recteur d'académie peut être habilité à prendre certaines décisions concernant l'organisation et le fonctionnement des établissements d'enseignement et d'éducation de son ressort, l'éducation des élèves, la vie scolaire, la promotion de la santé des enfants et des adolescents en milieu scolaire et l'aide de l'Etat aux élèves.

Des arrêtés du ministre chargé de l'éducation nationale fixent les modalités et les dates d'effet des mesures de déconcentration qui interviennent à ce titre.

Le recteur d'académie peut recevoir délégation de compétence du ministre chargé de l'enseignement supérieur à l'effet de viser ou de signer des diplômes sanctionnant des formations d'enseignement supérieur ou des diplômes d'Etat.

Il assure la coordination de toutes les mesures propres à réaliser le plein emploi des locaux et des moyens d'enseignement de l'académie. Il prend à cet effet toutes décisions utiles.

**Art. R222-29**

Le ministre chargé de l'éducation nationale peut, par arrêté, déléguer aux recteurs d'académie le pouvoir de fixer le nombre de sièges de membres titulaires et suppléants composant les commissions administratives paritaires des instituteurs et des professeurs des écoles pour chaque département de leur académie en application des articles 4 et 5 du décret n° 90-770 du 31 août 1990 relatif aux commissions administratives paritaires uniques communes aux corps des instituteurs et des professeurs des écoles.

**Art. R222-30**

Par dérogation à l'article 31 du décret n° 2011-184 du 15 février 2011 relatif aux comités techniques dans les administrations et les établissements publics de l'Etat, pour chaque comité technique spécial institué dans les départements d'une académie dont la composition est établie selon un scrutin de sigles ou selon les dispositions prévues aux troisième à sixième alinéas de l'article 14 du décret du 15 février 2011 susmentionné, un arrêté du recteur d'académie fixe la liste des organisations syndicales habilitées à désigner des représentants ainsi que le nombre de sièges auxquels elles ont droit et impartit un délai pour la désignation qui ne peut être inférieur à quinze jours et supérieur à trente jours.

**Art. R222-34**

Les compétences du recteur d'académie en matière de gestion de personnel s'exercent selon les dispositions prévues au livre IX.

**Art. D222-35**

Sous réserve des attributions dévolues aux préfets de région et aux préfets de département, les recteurs d'académie ont compétence pour présenter les mémoires en défense aux recours introduits à l'occasion des litiges relatifs aux décisions prises, dans le cadre des pouvoirs que leur confèrent les dispositions législatives et réglementaires en vigueur, soit par eux-mêmes, soit par les personnels placés sous leur autorité.

Les recteurs d'académie ont compétence pour présenter les mémoires en défense aux recours introduits à l'occasion des litiges nés de décisions prises en matière de gestion des personnels par le ministre chargé de l'éducation nationale sur proposition conforme des recteurs d'académie.

Les recteurs d'académie ont également compétence pour assurer la défense de l'Etat dans les actions en responsabilité, intentées à son encontre, exercées devant les juridictions judiciaires sur le fondement de l'article L. 911-4.

**Art. R222-36**

I. Sont prises par le recteur d'académie :

a) Les décisions de règlement amiable des demandes d'indemnité mettant en cause la responsabilité de l'Etat, pour les litiges relevant de la compétence des services déconcentrés et portant sur un montant inférieur à 50 000 euros ;

b) Les décisions à caractère financier prises pour l'exécution des décisions de justice portant sur les litiges mettant en cause la responsabilité des services déconcentrés.

II. Le recteur d'académie engage au nom de l'Etat :

a) Les actions récursoires prévues par les dispositions de l'article L. 911-4 du code de l'éducation ;

b) Les actions subrogatoires consécutivement aux faits dommageables survenus à des personnels, exercées sur le fondement de l' ordonnance n° 59-76 du 7 janvier 1959 relative aux actions en réparation civile de l'Etat et de certaines autres personnes publiques, de l' article 21 bis de la loi n° 83-634 du 13 juillet 1983 portant droits et obligations des fonctionnaires et du chapitre II de la loi n° 85-677 du 5 juillet 1985 tendant à l'amélioration de la situation des victimes d'accidents de la circulation et à l'accélération des procédures d'indemnisation.

La compétence des recteurs pour exercer l'action subrogatoire est déterminée par le lieu de la dernière affectation administrative des agents concernés au jour de l'appel en la cause de l'Etat ou de son intervention.

####### Sous-Section 3 : Services en charge de la mutualisation et services interdépartementaux

######## Paragraphe 1 : Services interdépartementaux et services mutualisés aux niveaux académique et infraacadémique

**Art. R222-36-1**

Dans le respect du schéma organisant la mutualisation des moyens entre les services des académies prévu à l'article R. 222-16-2 et en cohérence avec les orientations des schémas organisant la mutualisation des moyens entre services de l'Etat dans la région et dans le département mentionnés à l'article 23-1 du décret n° 2004-374 du 29 avril 2004 relatif aux pouvoirs des préfets, à l'organisation et à l'action des services de l'Etat dans les régions et départements, le recteur d'académie arrête un schéma organisant la mutualisation des moyens entre les services de l'académie et les services départementaux de l'éducation nationale.

**Art. R222-36-2**

Sous réserve des attributions des services interacadémiques, le recteur d'académie peut, par arrêté, charger un service de l'académie ou un service départemental de l'éducation nationale, le cas échéant, pour l'ensemble de l'académie, de missions d'étude, d'expertise, de gestion, y compris des personnels, d'appui technique à la maîtrise d'ouvrage, de la préparation d'actes administratifs ou du contrôle du budget et des actes des établissements publics locaux d'enseignement prévu aux articles L. 421-11, L. 421-12 et au II de l'article L. 421-14.

L'arrêté rectoral fixe la compétence matérielle et l'étendue de la compétence territoriale de ce service en charge de la mutualisation et désigne son responsable.

Le recteur d'académie peut désigner comme responsable de ce service le secrétaire général de l'académie ou l'adjoint de ce dernier ou un directeur académique des services de l'éducation nationale.

Le responsable et les personnels du service en charge de la mutualisation sont placés sous l'autorité hiérarchique du recteur d'académie et sous l'autorité fonctionnelle de chacun des directeurs académiques des services de l'éducation nationale pour lesquels ils exercent leurs missions.

A ce titre, le recteur d'académie et chacun des directeurs académiques des services de l'éducation nationale concernés peuvent déléguer leur signature à ce responsable ainsi qu'à ses subordonnés dans les matières relevant de leurs attributions. Ces délégations fixent les actes pour lesquels elles ont été accordées. Elles entrent en vigueur le lendemain du jour de leur publication au recueil des actes administratifs de la préfecture de région, en ce qui concerne la délégation consentie par le recteur d'académie, ou de la préfecture de département, en ce qui concerne la délégation donnée par un directeur académique des services de l'éducation nationale, et peuvent être abrogées à tout moment.

**Art. R222-36-3**

Pour la conduite durable d'actions communes à plusieurs services départementaux de l'éducation nationale, le recteur d'académie peut créer, par arrêté, un service interdépartemental.

L'arrêté instituant ce service fixe ses attributions, les moyens mis à sa disposition et les modalités d'évaluation de son action. Cet arrêté en désigne le responsable, qui reçoit délégation de signature, parmi les directeurs académiques des services de l'éducation nationale entrant dans son champ de compétence territoriale. Le responsable du service a autorité fonctionnelle sur les services intéressés, dans la limite des attributions du service interdépartemental. Cette délégation fixe les actes pour lesquels elle a été accordée. Elle entre en vigueur le lendemain du jour de sa publication au recueil des actes administratifs de la préfecture de région et de la préfecture de chacun des départements entrant dans le champ de compétence territoriale du service et peut être abrogée à tout moment.

A ce titre, le directeur académique des services de l'éducation nationale peut donner délégation pour signer tous actes relatifs aux affaires pour lesquelles il a lui-même reçu délégation en application de l'alinéa précédent aux chefs de service de la direction des services départementaux de l'éducation nationale.

######## Paragraphe 2 :  Services interacadémiques

**Art. R222-36-4**

I. — Sous réserve qu'il n'existe pas de service régional chargé de ces mêmes questions, des services interacadémiques sont créés par arrêté du recteur de région académique dans les domaines suivants :

1° Affaires juridiques ;

2° Systèmes d'information.

Pour toute question autre que celles relevant des domaines mentionnés aux deux alinéas précédents, le recteur de région académique peut mettre en place des politiques coordonnées au niveau interacadémique et, à cet effet, créer un service interacadémique, par arrêté pris après avis du comité régional académique. Il en détermine le contenu et les modalités d'organisation sans préjudice des compétences dévolues aux recteurs d'académie par les textes réglementaires en vigueur.

II. — L'arrêté fixe les attributions du service interacadémique, l'étendue de sa compétence territoriale, les moyens mis à sa disposition et les modalités d'évaluation de son action. Il désigne également son responsable.

Ce responsable est placé sous l'autorité hiérarchique du recteur de l'académie où est implanté ce service, et sous l'autorité fonctionnelle de chacun des recteurs pour lesquels il exerce ses missions. A cet effet, chaque recteur d'académie peut déléguer sa signature au responsable du service ainsi qu'à ses subordonnés dans les matières relevant de leurs attributions. Ces délégations sont publiées au recueil des actes administratifs de la préfecture de région.

Le responsable du service interacadémique a autorité fonctionnelle sur les services académiques qui concourent à la définition des politiques concernées, dans la limite des attributions confiées au service interacadémique.

Les arrêtés du recteur de région académique créant un service interacadémique sont publiés au recueil des actes administratifs de la préfecture de région.

######## Paragraphe 3 :  Services interrégionaux

**Art. R222-36-5**

Des recteurs de région académique peuvent proposer la mise en place de politiques communes au niveau interrégional. A cet effet, des services interrégionaux peuvent être créés sur proposition des recteurs de région académique concernés, par arrêté des ministres chargés de l'éducation nationale, de l'enseignement supérieur, de la recherche et de l'innovation publié au Bulletin officiel de l'éducation nationale. Cet arrêté est pris après avis de chaque comité régional académique concerné lorsque les questions relèvent des attributions dévolues par les textes en vigueur aux recteurs d'académie.

L'arrêté ministériel mentionné au premier alinéa fixe l'étendue de la compétence territoriale du service interrégional, ses attributions et l'autorité hiérarchique de laquelle il relève. Il en désigne également le responsable.

Ce responsable est placé sous l'autorité fonctionnelle de chacun des recteurs pour lesquels il exerce ses missions. A cet effet, chaque recteur peut déléguer sa signature au responsable du service, ainsi qu'à ses subordonnés dans les matières relevant de leurs attributions. Ces délégations sont publiées au recueil des actes administratifs des préfectures de région intéressées.

L'arrêté ministériel met fin de plein droit aux délégations consenties par le recteur d'académie sur le fondement des articles R. 222-19-3 et D. 222-20 pour les questions intéressant le service interrégional.

###### Section 4 : Médiateurs.

**Art. D222-37**

Un médiateur de l'éducation nationale et de l'enseignement supérieur, des médiateurs académiques et leurs correspondants reçoivent les réclamations concernant le fonctionnement du service public de l'éducation dans ses relations avec les usagers et ses agents.

**Art. D222-38**

Le médiateur de l'éducation nationale est nommé pour trois ans par arrêté des ministres chargés de l'éducation et de l'enseignement supérieur.

Il reçoit les réclamations concernant le fonctionnement des services centraux du ministère et des établissements qui ne relèvent pas de la tutelle d'un recteur d'académie.

Pour l'instruction de ces affaires, il peut faire appel en tant que de besoin aux services du ministère ainsi qu'aux inspections générales.

Il est le correspondant du Défenseur des droits.

Il coordonne l'activité des médiateurs académiques.

**Art. D222-39**

Chaque année, le médiateur de l'éducation nationale remet au ministre chargé de l'éducation et au ministre chargé de l'enseignement supérieur un rapport dans lequel il formule les propositions qui lui paraissent de nature à améliorer le fonctionnement du service public de l'éducation nationale et de l'enseignement supérieur.

**Art. D222-40**

Les médiateurs académiques et leurs correspondants sont nommés pour pour une durée maximale de trois années, renouvelable, par arrêté du ministre chargé de l'éducation et du ministre chargé de l'enseignement supérieur, sur proposition du médiateur de l'éducation nationale et de l'enseignement supérieur. Ils reçoivent les réclamations concernant les services et les établissements situés dans le ressort de la circonscription dans laquelle ils sont nommés.

**Art. D222-41**

Les réclamations doivent avoir été précédées de démarches auprès des services et établissements concernés.

La saisine du Défenseur des droits, dans son champ de compétences, met fin à la procédure de réclamation instituée par la présente section.

**Art. D222-42**

Lorsque les réclamations leur paraissent fondées, les médiateurs émettent des recommandations aux services et établissements concernés. Ceux-ci les informent des suites qui leur ont été données. Si le service ou l'établissement saisi maintient sa position, il leur en fait connaître par écrit les raisons.

**Art. D222-42-1**

Les médiateurs académiques reçoivent les réclamations concernant les opérations électorales décrites aux articles D. 719-1 à D. 719-37 du présent code.

Par dérogation au premier alinéa de l'article D. 222-41, ils peuvent recevoir directement ces réclamations.

Le médiateur de l'éducation nationale et de l'enseignement supérieur coordonne l'activité des médiateurs académiques en la matière.

#### Titre III : Les organismes collégiaux nationaux et locaux.

##### Chapitre Ier : Le Conseil supérieur de l'éducation

###### Section 1 

**Art. R231-1**

Le Conseil supérieur de l'éducation donne des avis :

1° Sur les objectifs et le fonctionnement du service public de l'éducation ;

2° Sur les règlements relatifs aux programmes, aux examens, à la délivrance des diplômes et à la scolarité ;

3° Sur les questions intéressant les établissements privés d'enseignement primaire, secondaire et technique ;

4° Sur toutes les questions d'intérêt national concernant l'enseignement ou l'éducation, quel que soit le département ministériel intéressé ;

5° Sur toutes questions dont il est saisi par le ministre chargé de l'éducation.

**Art. R231-2**

Le Conseil supérieur de l'éducation est présidé par le ministre chargé de l'éducation ou son représentant, nommé par arrêté du ministre.

Il se compose de quatre-vingt-dix-neuf membres répartis de la manière suivante :

1° Quarante-neuf membres représentant les enseignants, les enseignants-chercheurs et les autres personnels de l'enseignement public ainsi que les établissements d'enseignement privés et leurs personnels, à savoir :

a) Vingt-quatre membres représentant les personnels enseignants titulaires et contractuels de l'enseignement public des premier et second degrés, les directeurs de centre d'information et d'orientation, les psychologues de l'éducation nationale, les conseillers principaux d'éducation, les maîtres d'internat, les surveillants d'externat, les assistants d'éducation et les accompagnants d'élèves en situation de handicap ;

b) (Abrogé) ;

c) Cinq membres représentant les enseignants-chercheurs élus par les représentants des mêmes catégories au Conseil national de l'enseignement supérieur et de la recherche ;

d) Deux membres représentant les chefs des établissements d'enseignement public ;

e) Deux membres représentant les corps d'inspection exerçant au niveau départemental ou académique ;

f) Neuf membres représentant les personnels administratifs, techniques, ouvriers, de service et de santé relevant du ministère de l'éducation nationale ;

g) Sept membres représentant les établissements d'enseignement privés et leurs personnels, à savoir :

ga) Deux membres représentant les chefs d'établissement secondaire ou technique privé sous contrat ;

gb) Quatre membres représentant les personnels enseignants des établissements d'enseignement privés du premier et du second degré sous contrat ;

gc) Un membre représentant les établissements d'enseignement supérieur privés.

Les membres mentionnés aux a, d, e, f et gb sont désignés sur proposition des organisations syndicales les plus représentatives du personnel ayant présenté des candidats aux élections professionnelles.

La répartition des sièges entre ces organisations s'effectue à la représentation proportionnelle suivant la règle de la plus forte moyenne.

Les membres mentionnés au (ga) sont désignés sur proposition de leurs organisations professionnelles ou syndicales les plus représentatives ; la représentativité de ces organisations est appréciée au niveau national au regard du nombre de leurs représentants désignés pour siéger avec voix consultative dans les commissions consultatives mixtes académiques dans les conditions prévues par l'article R. 914-10-23. ;

2° Vingt membres représentant les usagers, à savoir :

a) Neuf membres représentant les parents d'élèves de l'enseignement public, proposés par les associations de parents d'élèves de l'enseignement public ; la répartition des sièges entre ces associations s'effectue à la représentation proportionnelle selon le système de la plus forte moyenne, proportionnellement aux résultats des élections aux conseils d'administration et aux conseils d'école ;

b) Trois membres représentant les parents d'élèves des établissements d'enseignement privés, proposés par les associations de parents d'élèves des établissements d'enseignement privés, choisies par le ministre chargé de l'éducation parmi les plus représentatives ;

c) Trois membres représentant les étudiants, proposés par les associations d'étudiants ; la répartition des sièges entre ces associations s'effectue à la représentation proportionnelle selon le système du plus fort reste, proportionnellement aux résultats des élections au Conseil national de l'enseignement supérieur et de la recherche ;

d) Un membre représentant les associations familiales, proposé par lesdites associations choisies par le ministre chargé de l'éducation parmi les plus représentatives ;

e) Quatre membres représentant les élèves des lycées et les élèves des établissements régionaux d'enseignement adapté fréquentant les classes des niveaux correspondant à ceux des lycées, élus en leur sein par les représentants titulaires et premiers suppléants des délégués des élèves des lycées et des établissements régionaux d'enseignement adapté siégeant dans les conseils académiques de la vie lycéenne. L'élection a lieu par correspondance ou par vote électronique ; la répartition des sièges s'effectue selon le système du scrutin majoritaire binominal à un tour.

3° Trente membres représentant les collectivités territoriales, les associations périscolaires et les grands intérêts culturels, éducatifs, sociaux et économiques, à savoir :

a) Douze membres représentant les élus des collectivités territoriales, à savoir :

aa) Quatre conseillers régionaux, désignés par les présidents de conseils régionaux ;

ab) Quatre conseillers départementaux, désignés par l'assemblée des présidents de conseils départementaux ;

ac) Quatre maires, désignés par l'Association des maires de France ;

b) Deux membres représentant les associations périscolaires, proposés par lesdites associations choisies par le ministre chargé de l'éducation parmi les plus représentatives ;

c) Seize membres représentant les grands intérêts culturels, éducatifs, sociaux et économiques, à savoir :

ca) Huit membres représentant les fédérations et confédérations syndicales de salariés ou de fonctionnaires proposés par lesdits groupements choisis par le ministre chargé de l'éducation parmi les plus représentatifs ;

cb) Six membres représentant les organisations syndicales d'employeurs et les chambres consulaires, proposés par lesdits groupements choisis par le ministre chargé de l'éducation parmi les plus représentatifs ;

cc) Un membre représentant, en alternance, les présidents d'université et les responsables d'établissement et d'école publics délivrant le diplôme d'ingénieur.

Le représentant des présidents d'université est désigné par la conférence des présidents d'université. Le représentant des responsables d'établissement et d'école publics délivrant le diplôme d'ingénieur est désigné par la conférence des directeurs d'écoles et formations d'ingénieurs. Pour le premier mandat, le titulaire du siège est un président d'université. Cette alternance se poursuit au cours des mandats suivants ;

cd) Un membre assurant la représentation de l'enseignement agricole désigné par le Conseil national de l'enseignement agricole.

Des membres suppléants dont le nombre est égal au double de celui des titulaires, à l'exception du membre visé au 3° (cc) pour lequel il n'y a qu'un suppléant, sont désignés dans les mêmes conditions que les membres titulaires.

Pour les membres visés au 2° (e), les déclarations de candidature comportent le nom de deux candidats à l'élection de membre titulaire et, pour chacun d'entre eux, de deux suppléants. Les deux candidats titulaires sont de sexe différent. Chaque candidat titulaire et ses suppléants sont du même sexe. Chacun des candidats et ses deux suppléants doivent comprendre parmi eux au moins un élève inscrit en classe de seconde ou de niveau équivalent.

Les membres titulaires et les membres suppléants autres que ceux qui sont mentionnés au 1° (c) sont nommés par arrêté du ministre chargé de l'éducation.

**Art. R231-3**

Tout membre du Conseil supérieur de l'éducation qui, avant le terme normal de son mandat, cesse de remplir les conditions au titre desquelles il y a été appelé ou qui démissionne doit être remplacé.

Le siège est attribué sur proposition de l'organisation ayant présenté le membre remplacé. Le mandat du remplaçant ainsi nommé expire lors du renouvellement général du conseil.

Le remplacement d'un membre titulaire mentionné au 2° (e) de l'article R. 231-2 s'effectue parmi ses suppléants dans l'ordre de proclamation des résultats. Il n'est pas procédé au remplacement des suppléants devenus membres titulaires jusqu'à l'élection suivante.

Un membre suppléant ne peut siéger qu'en l'absence du membre titulaire qu'il remplace. Les membres suppléants désignés, au titre d'un collège, pour représenter une organisation syndicale, une association de parents d'élèves, une association d'étudiants ou une association périscolaire peuvent siéger pour remplacer indifféremment tout membre titulaire du même collège et de la même organisation ou association.

**Art. R231-4**

Le Conseil supérieur de l'éducation comprend une section permanente, composée de quarante-neuf membres du conseil, ainsi répartis :

1° Vingt-quatre membres représentant les enseignants, les enseignants-chercheurs et les autres personnels de l'enseignement public ainsi que les établissements d'enseignement privés et leurs personnels, à savoir :

a) Vingt et un membres représentant le personnel des établissements d'enseignement public élus par les représentants des catégories mentionnées au 1° (a, c, d, e et f) de l'article R. 231-2 ;

b) Trois membres représentant les établissements d'enseignement privés et leurs personnels, élus par les membres mentionnés au 1° (g) de l'article R. 231-2 ;

2° Dix membres représentant les usagers, élus par les membres mentionnés au 2° de l'article R. 231-2 ;

3° Quinze membres représentant les collectivités territoriales, les associations périscolaires et les grands intérêts culturels, éducatifs, sociaux et économiques, à savoir :

a) Six membres élus par les membres cités au 3° (a) de l'article R. 231-2 ;

b) Neuf membres représentant les associations périscolaires, les grands intérêts culturels, éducatifs, sociaux et économiques élus par les membres mentionnés au 3° (b) et (c) de l'article R. 231-2.

Chaque siège est occupé par un membre titulaire et deux membres suppléants. Les membres titulaires de la section permanente sont élus parmi les membres titulaires. Les membres suppléants sont élus parmi les membres titulaires ou suppléants du conseil.

Le ministre chargé de l'éducation ou son représentant préside la section permanente du Conseil supérieur de l'éducation.

En dehors des sessions plénières, la section permanente exerce l'ensemble des attributions dévolues au Conseil supérieur de l'éducation.

**Art. R231-5**

Il est créé trois commissions spécialisées qui préparent les avis du conseil sur les textes concernant les programmes, les horaires et l'organisation des enseignements :

a) Une commission des écoles ;

b) Une commission des collèges ;

c) Une commission des lycées.

**Art. R231-6**

L'effectif de ces trois commissions est ainsi composé :

1° Chaque siège est occupé par un membre titulaire et un membre suppléant élus parmi les membres titulaires ou suppléants du conseil.

Dans chacune de ces trois commissions, chaque organisation syndicale représentant dans le conseil plénier les membres enseignants mentionnés au 1° (a) et 1° (gb) de l'article R. 231-2 et qui représente les personnels du niveau d'enseignement concerné par la commission a droit au minimum à un siège ; à ces membres, s'ajoutent huit membres élus en leur sein par les membres du conseil, cités au 1° (a) de l'article R. 231-2, parmi les membres titulaires et suppléants appartenant à des corps ayant vocation à enseigner dans les établissements du niveau considéré et un membre élu en leur sein par les membres du conseil mentionnés au 1° (gb) de l'article R. 231-2 parmi les membres titulaires et suppléants ayant vocation à enseigner dans les établissements du niveau considéré.

2° Des membres, en nombre égal au nombre de membres résultant de l'application du 1°, sont élus en leur sein par les membres du conseil, à l'exclusion de ceux qui sont mentionnés au 1° (a) et au 1° (gb) de l'article R. 231-2, parmi les membres titulaires et suppléants.

**Art. R231-7**

Le président de chaque commission est le directeur de l'administration centrale compétent pour le niveau d'enseignement correspondant, ou son représentant.

**Art. R231-8**

D'autres commissions spécialisées peuvent être créées sur décision du ministre chargé de l'éducation ou à la demande de la majorité des membres du conseil. Elles sont présidées par un membre du conseil. Pour constituer ces commissions spécialisées, le conseil peut faire appel à des personnes extérieures.

**Art. R231-9**

L'élection des membres de la section permanente et des commissions spécialisées a lieu, pour chacune des catégories mentionnées aux articles R. 231-4 et R. 231-6 au scrutin proportionnel, avec possibilité de listes incomplètes et répartition des sièges restant à pourvoir selon le système du plus fort reste, le siège étant attribué, en cas de restes égaux, à celle des listes qui a obtenu le moins de voix. En cas d'égalité des restes et d'égalité du nombre de voix obtenues par les listes en présence, le siège est attribué par tirage au sort.

Pour la section permanente, chaque nom de candidat titulaire est accompagné de deux noms de suppléant. Pour les commissions spécialisées, chaque nom de candidat titulaire est accompagné d'un nom de suppléant.

Pour chaque catégorie, il peut également être procédé, à la demande de la majorité des membres présents de la catégorie, à un affichage des noms des candidats dans la limite des sièges à pourvoir. Les candidats figurant sur les listes affichées sont considérés comme élus à la fin de la séance. Toutefois, lorsqu'un membre manifeste son opposition à tout ou partie d'une liste ainsi constituée et affichée, ou lorsque des candidatures nouvelles sont présentées après l'affichage de ladite liste, il y a lieu de recourir aux procédures prévues à chacun des deux premiers alinéas du présent article.

Les représentants du Conseil supérieur de l'éducation dans d'autres organismes sont élus au scrutin majoritaire uninominal à deux tours.

**Art. R231-10**

Les membres du Conseil supérieur de l'éducation sont nommés ou élus pour quatre ans, à l'exception des membres représentant les usagers mentionnés au 2° de l'article R. 231-2 qui siègent pour deux ans. Leur mandat est renouvelable.

Lorsqu'un membre de la section permanente ne fait plus partie de cette section pour quelque cause que ce soit, il est remplacé. Le siège est alors attribué sur proposition de l'organisation ayant présenté le membre ainsi remplacé.

Le mandat du remplaçant ainsi nommé expire lors du renouvellement général du conseil.

Lorsqu'un membre de l'une des commissions spécialisées appartenant aux catégories mentionnées à l'article R. 231-6 cesse de faire partie de cette commission, pour quelque cause que ce soit, il est remplacé. Le siège est alors attribué sur proposition de l'organisation ayant présenté le membre ainsi remplacé.

**Art. R231-11**

Le conseil est convoqué en session plénière au moins deux fois par an.

Les membres du Conseil supérieur de l'éducation, de sa section permanente et des trois commissions spécialisées mentionnées à l'article R. 231-5 sont convoqués par le ministre chargé de l'éducation, qui fixe l'ordre du jour des sessions.

**Art. R231-12**

Le conseil et sa section permanente siègent valablement lorsque la majorité de leurs membres sont présents.

Lorsque le quorum n'est pas atteint, une nouvelle convocation est envoyée dans le délai de quinze jours aux membres du conseil, qui siège alors valablement, quel que soit le nombre des membres présents.

Les avis du Conseil supérieur de l'éducation et de sa section permanente sont donnés à la majorité simple.

Le vote au scrutin secret est de droit sur décision du président ou sur demande d'un des membres présents.

**Art. R231-13**

Tout membre du conseil peut demander par écrit qu'une question de la compétence du conseil soit inscrite à l'ordre du jour. La décision de l'inscription est prise soit par le ministre chargé de l'éducation, soit par le conseil à la majorité absolue des membres présents.

Les séances du conseil ne sont pas publiques.

**Art. R231-14**

Chacune des questions figurant à l'ordre du jour du conseil ou de sa section permanente fait l'objet d'un exposé introductif présenté par un rapporteur désigné par le ministre chargé de l'éducation. Le rapporteur de la commission spécialisée concernée présente ensuite son rapport, s'il en fait la demande.

Le ministre chargé de l'éducation peut, de sa propre initiative ou à la demande du quart des membres du conseil, inviter toute personne compétente, et notamment des fonctionnaires des autres ministères, à participer aux débats.

A la demande d'un quart de leurs membres, le conseil plénier ou la section permanente peuvent décider d'entreprendre des études sur des sujets de leur compétence et désigner un rapporteur à cet effet.

Le président du conseil plénier, de la section permanente ou d'une commission spécialisée peut convoquer des experts à la demande d'une organisation représentée afin qu'ils soient entendus sur un point inscrit à l'ordre du jour.

Les experts n'ont pas voix délibérative. Ils ne peuvent assister, à l'exclusion du vote, qu'à la partie des débats relative aux questions pour lesquelles leur présence a été demandée.

Tout ministre peut, avec l'accord du ministre chargé de l'éducation, désigner un représentant pour participer aux débats de nature à intéresser spécialement son département, tant au conseil plénier qu'à sa section permanente.

**Art. R231-15**

Les projets de textes sont soumis au vote après audition des rapports et discussion générale. S'il s'agit d'un projet de loi, le conseil peut, soit émettre un avis d'ensemble, soit passer à la discussion des articles avant d'émettre un avis d'ensemble.

Pour tous les textes législatifs ou réglementaires présentés au conseil, tout membre du conseil peut proposer un amendement qui est soumis au vote.

Dans tous les cas, les textes soumis au vote sont ceux proposés par l'administration en séance.

**Art. R231-16**

Il est dressé, pour chacune des séances du conseil plénier ou de sa section permanente, un procès-verbal qui est adressé aux membres du conseil.

L'organisation des élections au conseil, le secrétariat des séances et la diffusion des convocations, documents de travail et procès-verbaux sont assurés par les services du ministère de l'éducation nationale.

Les modalités d'organisation des élections sont précisées par arrêté du ministre chargé de l'éducation nationale. Ces modalités sont définies dans le respect des garanties concernant la protection des données personnelles et des principes fondamentaux qui commandent les opérations électorales, notamment le secret du scrutin, le caractère personnel, libre et anonyme du vote, la sincérité des opérations électorales et la surveillance effective du vote.

##### Chapitre Ier bis : Le Conseil supérieur des programmes

**Art. D231-34**

Les membres du Conseil supérieur des programmes sont désignés conformément aux dispositions de l'article L. 231-14.

Chacune des instances et autorités chargées de la désignation des membres du conseil respecte, pour ce qui la concerne, la parité entre les femmes et les hommes.

Pour la première désignation des députés et des sénateurs, sauf en cas d'accord entre les commissions permanentes compétentes de l'Assemblée nationale et du Sénat permettant la nomination de trois femmes et trois hommes, la commission permanente compétente de l'Assemblée nationale désigne deux femmes et un homme et la commission permanente compétente du Sénat désigne une femme et deux hommes. A défaut d'accord entre les deux commissions permanentes compétentes, la répartition entre les femmes et les hommes est inversée lors de chaque renouvellement des membres du Conseil supérieur des programmes.

Le président et un vice-président sont désignés par le ministre chargé de l'éducation nationale parmi les membres du Conseil supérieur des programmes. Le vice-président est notamment chargé de suppléer le président en cas d'absence ou d'empêchement de celui-ci.

**Art. D231-35**

Le Conseil supérieur des programmes est saisi par le ministre chargé de l'éducation nationale. Il peut également se saisir de toute question relevant de ses attributions définies par l'article L. 231-15.

Le Conseil supérieur des programmes peut faire appel au concours du Conseil national de l'évaluation du système scolaire et des établissements publics placés sous la tutelle du ministère de l'éducation nationale.

**Art. D231-36**

Pour l'exercice des missions qui lui sont confiées, le Conseil supérieur des programmes peut mettre en place des groupes d'experts dont il choisit les membres à raison de leurs compétences.

**Art. D231-37**

Le Conseil supérieur des programmes se réunit sur convocation de son président soit à l'initiative de celui-ci, soit à la demande de la majorité de ses membres, soit à la demande du ministre chargé de l'éducation nationale.

Lorsque le Conseil supérieur des programmes est appelé à rendre un avis, chacun de ses membres peut demander que soient joints à cet avis la mention et les motifs d'une position divergente.

**Art. D231-38**

Les séances du Conseil supérieur des programmes ne sont pas publiques.

Les propositions et avis du Conseil supérieur des programmes sont rendus publics.

**Art. D231-39**

Le Conseil supérieur des programmes établit un règlement intérieur fixant les règles de son fonctionnement ainsi que les obligations auxquelles ses membres sont assujettis. Il rédige une charte des programmes qui précise la procédure d'élaboration des programmes, notamment les modalités de consultation des enseignants et des usagers.

**Art. D231-40**

Le président du Conseil supérieur des programmes établit, chaque semestre, un calendrier prévisionnel de ses travaux, tenant compte des échéances fixées par le ministre chargé de l'éducation nationale.

**Art. D231-41**

Le ministre chargé de l'éducation nationale met à la disposition du Conseil supérieur des programmes les moyens nécessaires à l'accomplissement de ses missions.

Sous l'autorité du président, un secrétaire général, nommé par le ministre chargé de l'éducation nationale, assure l'organisation et la coordination des travaux du conseil.

**Art. D231-42**

Les frais occasionnés par les déplacements et les séjours des membres du conseil et des personnes qu'il appelle en consultation sont remboursés dans les conditions prévues par la réglementation applicable aux fonctionnaires de l'Etat.

##### Chapitre II : Le Conseil national de l'enseignement supérieur et de la recherche

###### Section 1 : Le Conseil national de l'enseignement supérieur et de la recherche délibérant en matière consultative.

**Art. D232-1**

Le Conseil national de l'enseignement supérieur et de la recherche donne son avis sur les questions relatives aux missions confiées aux établissements publics à caractère scientifique, culturel et professionnel, dans les cas prévus par le code de l'éducation, et aux établissements publics de recherche, relevant des articles L. 311-1 et L. 311-2 du code de la recherche, dans les cas prévus par le code de la recherche.

Il est notamment consulté sur :

1° Les stratégies nationales de l'enseignement supérieur et de la recherche et les rapports biennaux au Parlement ;

2° Les bilans établis par l'Etat, à destination des institutions européennes, sur la mise en œuvre des stratégies européennes d'enseignement supérieur et de recherche ;

3° Les orientations générales des contrats pluriannuels prévus aux articles L. 711-1 et L. 718-5 du code de l'éducation et à l'article L. 311-2 du code de la recherche ;

4° La répartition des emplois et des moyens entre les différents établissements prévus par l'article L. 719-4 du code de l'éducation ;

5° Les projets de réformes concernant l'organisation de la recherche ;

6° Les projets de réformes relatives à l'emploi scientifique ;

7° Le cadre national des formations, la liste des diplômes nationaux ainsi que les modalités et demandes d'accréditation prévues à l'article L. 613-1 ;

8° La carte des formations supérieures et de la recherche prévue à l'article L. 614-3 ;

9° La création, la suppression ou le regroupement d'établissements ou de composantes prévus aux articles L. 711-4, L. 713-1 et L. 718-16 ;

10° La liste des formations mentionnées au deuxième alinéa de l'article L. 612-6 ;

11° Le transfert des biens en cas d'extinction d'un établissement privé dans les conditions prévues à l'article L. 731-16 ;

12° L'extension du bénéfice des bourses aux étudiants inscrits dans des établissements d'enseignement privés mentionnés aux articles L. 821-2 et L. 821-3 dans les conditions prévues par ces articles.

Le Conseil national est informé des rapports annuels de performance et des projets annuels de performance des programmes relevant des ministres chargés de l'enseignement supérieur et de la recherche.

Il peut faire, au ministre chargé de l'enseignement supérieur ou au ministre chargé de la recherche, toutes propositions dans les domaines relevant de sa compétence.

Il peut enfin être saisi de toutes questions à l'initiative du ministre chargé de l'enseignement supérieur ou du ministre chargé de la recherche.

####### Sous-section 1 : Composition.

**Art. D232-2**

Le Conseil national de l'enseignement supérieur et de la recherche, présidé par le ministre chargé de l'enseignement supérieur ou par le ministre chargé de la recherche, en fonction de l'ordre du jour, ou leur représentant, comprend cent membres titulaires répartis de la manière suivante :

1° Soixante représentants des responsables, des personnels et des étudiants des établissements publics à caractère scientifique, culturel et professionnel et des établissements publics de recherche ;

2° Quarante personnalités représentant les grands intérêts nationaux, notamment éducatifs, culturels, scientifiques, économiques et sociaux.

**Art. D232-3**

I. — Les responsables des établissements publics à caractère scientifique, culturel et professionnel sont représentés par les deux conférences composant la Conférence des chefs d'établissements de l'enseignement supérieur à raison de trois représentants pour la conférence des présidents d'universités et d'un représentant pour la conférence des directeurs des écoles françaises d'ingénieurs. Chacune de ces conférences désigne ses représentants.

II. — Les représentants des responsables des établissements publics de recherche sont nommés par le ministre chargé de la recherche, à raison d'un dirigeant d'établissement public à caractère scientifique et technologique et d'un dirigeant d'établissement public à caractère industriel et commercial.

III. — Les représentants des personnels et des étudiants des établissements publics à caractère scientifique, culturel et professionnel sont élus par collège à raison de :

1° Dix représentants des professeurs et personnels de niveau équivalent au sens du collège A du I de l'article D. 719-4, à l'exception des personnels désignés au IV du présent article ;

2° Dix représentants des autres enseignants-chercheurs, enseignants et chercheurs au sens du collège B du I de l'article D. 719-4, à l'exception des personnels mentionnés au 3° du présent article et des personnels désignés au IV du présent article ;

3° Un représentant des personnels scientifiques des bibliothèques ;

4° Cinq représentants des personnels administratifs, ouvriers et de service, au sens du III de l'article D. 719-4 ;

5° Onze représentants des étudiants.

IV. — Les représentants des personnels des établissements publics à caractère scientifique et technologique sont élus par collège à raison de :

1° Six représentants des chercheurs ;

2° Quatre représentants des personnels ingénieurs, techniciens et des autres personnels.

V. — Les représentants des personnels des établissements publics à caractère industriel et commercial sont élus par un collège unique, à raison de sept représentants.

VI. — Pour chaque représentant des responsables, des personnels et des étudiants des établissements, un suppléant est désigné dans les mêmes conditions.

**Art. D232-4**

Les représentants des personnels des établissements sont élus au suffrage direct par et parmi l'ensemble des personnels dans les collèges définis à l'article D. 232-3. Ils exercent leur droit de vote dans les conditions prévues par les articles D. 719-2 et suivants, sous réserve des dispositions particulières applicables à certains établissements.

Les représentants des étudiants sont élus parmi les membres étudiants titulaires et suppléants des conseils d'administration et de la commission de la formation et de la vie universitaire des conseils académiques et parmi les membres doctorants titulaires et suppléants de la commission de la recherche des conseils académiques, ou des organes en tenant lieu, des établissements publics à caractère scientifique, culturel et professionnel. Ils sont élus par de grands électeurs désignés parmi les mêmes membres étudiants des conseils précités.

Un arrêté du ministre chargé de l'enseignement supérieur détermine les catégories d'établissements en fonction des effectifs des étudiants régulièrement inscrits et les modalités de désignation des grands électeurs au sein de chaque catégorie d'établissements.

Nul ne dispose de plus d'une voix.

L'élection des représentants des étudiants a lieu par correspondance. Pour l'élection des représentants des personnels, le vote par correspondance et le vote électronique par internet, dans les conditions fixées par les articles 2 à 17 du décret n° 2011-595 du 26 mai 2011 relatif aux conditions et modalités de mise en œuvre du vote électronique par internet pour l'élection des représentants du personnel au sein des instances de représentation du personnel de la fonction publique de l'Etat, sous réserve des dispositions de l'article D. 232-7, sont autorisés.

**Art. D232-5**

Les personnalités représentant les grands intérêts nationaux, notamment éducatifs, culturels, scientifiques, économiques et sociaux, sont nommées par arrêté conjoint des ministres chargés de l'enseignement supérieur et de la recherche. Pour chaque représentant, un suppléant de même sexe est désigné dans les mêmes conditions.

Ces personnalités comprennent notamment :

1° Seize à vingt représentants des employeurs et des salariés, désignés par leurs organisations respectives, parmi les organisations représentatives au niveau national et interprofessionnel définies aux articles L. 2122-9 et L. 2152-2 du code du travail. Le nombre de représentants des employeurs et des salariés, qui doit être égal, est déterminé dans le respect de ces dispositions, selon les critères prévus par les articles L. 2121-1 et L. 2151-1 du même code ;

2° Trois personnalités choisies respectivement parmi les membres de l'Assemblée nationale, du Sénat et du Conseil économique, social et environnemental, à raison d'une pour chacune de ces assemblées et désignées par chacune d'elles conformément aux dispositions prévues par leur règlement ;

3° Deux représentants désignés par les associations de collectivités territoriales :

a) L'une représentant les régions ;

b) L'autre représentant les villes comportant des implantations de formations supérieures et d'activités de recherche ;

4° Deux représentants des fédérations de parents d'élèves représentées au Conseil supérieur de l'éducation ;

5° Deux personnalités nommées sur proposition des organisations étudiantes représentatives.

Pour chaque autorité ou organisme appelé à désigner plus d'un représentant, l'écart entre les membres de chaque sexe ne peut être supérieur à un.

**Art. D232-5-1**

Les représentants suivants participent à titre consultatif au Conseil national de l'enseignement supérieur et de la recherche :

1° Un représentant désigné par la Commission nationale de la négociation collective, de l'emploi et de la formation professionnelle ;

2° Un représentant désigné par le Conseil national de l'enseignement supérieur et de la recherche agricole, agroalimentaire et vétérinaire ;

3° Un représentant du Conseil supérieur de l'éducation désigné en son sein parmi ses membres élus ;

4° Un représentant désigné par chaque ministère exerçant la tutelle sur des établissements d'enseignement supérieur et de recherche ;

5° Un représentant désigné par le ministre en charge de l'éducation nationale.

**Art. D232-6**

Les membres du Conseil national de l'enseignement supérieur et de la recherche sont élus ou nommés pour une période de quatre ans, à l'exception des représentants des étudiants qui sont élus pour deux ans. La durée de leur mandat commence à courir du jour de la séance d'installation et au plus tard deux mois après la date de la proclamation des résultats des élections.

Ils ne peuvent accomplir plus de deux mandats successifs.

Au cas où un représentant perd la qualité au titre laquelle il a été élu ou nommé, ou cesse définitivement de siéger pour quelque cause que ce soit, il est remplacé par son suppléant qui devient titulaire pour la durée du mandat restant à courir.

Au cas où le suppléant d'un représentant élu devient titulaire ou s'il cesse de remplir les conditions d'éligibilité, le premier des candidats titulaires non élu de la même liste, ou après épuisement du nombre des candidats titulaires, le premier des candidats suppléants de la même liste lui succède comme suppléant.

Au cas où le suppléant d'un représentant des grands intérêts nationaux perd la qualité au titre de laquelle il siégeait, il est procédé à son remplacement pour la durée du mandat restant à courir. Le remplaçant doit être du même sexe que la personne qu'il remplace.

**Art. D232-7**

Les élections des représentants des personnels prévues au premier alinéa de l'article D. 232-4 s'effectuent, dans les conditions fixées par le présent article, au scrutin de liste, sans panachage, ni vote préférentiel, avec répartition proportionnelle, les sièges restant à pourvoir étant attribués au plus fort reste. Quand un seul siège est à pourvoir, l'élection a lieu au scrutin uninominal majoritaire à un tour.

Les listes électorales sont établies par chaque président ou directeur d'établissement public à caractère scientifique, culturel et professionnel ou d'établissement public de recherche. Les modalités d'affichage et de rectification de ces listes sont fixées par arrêté. La qualité d'électeur et de candidat s'apprécie à l'expiration du délai de rectification de ces listes.

Les listes de candidats sont nationales pour chacun des collèges définis à l'article D. 232-3. Chaque liste respecte la parité entre les femmes et les hommes et comporte un nombre de candidats titulaires et suppléants égal au nombre de sièges de titulaires et de suppléants à pourvoir. Chaque liste de candidats titulaires est composée alternativement d'un candidat de chaque sexe.

Pour l'élection du représentant des personnels scientifiques des bibliothèques, chaque candidat peut se présenter avec deux suppléants, chacun de sexe différent.

Lorsque l'élection a lieu au scrutin de liste, les candidats titulaires représentant les établissements publics à caractère scientifique, culturel et professionnel doivent appartenir à des établissements différents. Les candidats titulaires représentant les établissements publics de recherche doivent être représentatifs de la diversité de ces établissements.

Les listes de candidats doivent être déposées au moins cinquante jours avant la date fixée pour les élections auprès des ministres chargés de l'enseignement supérieur et de la recherche. Les ministres font procéder à la vérification des conditions d'éligibilité des candidats et de la conformité des listes aux dispositions des articles D. 232-1 à D. 232-13. Ils recueillent l'avis de la commission nationale prévue à l'article D. 232-13 et demandent, le cas échéant, la rectification des listes non conformes dans un délai fixé par arrêté. A l'expiration de ce délai, les ministres refusent, le cas échéant, par une décision motivée prise après avis de la commission nationale, l'enregistrement des listes qui ne remplissent pas les conditions énoncées ci-dessus.

Les listes de candidats sont mises en ligne sur le site internet des ministères chargés de l'enseignement supérieur et de la recherche vingt jours au moins avant la date des élections.

**Art. D232-8**

Les bureaux de vote institués dans les établissements organisateurs procèdent au dépouillement des votes et établissent un procès-verbal qu'ils transmettent à la commission nationale prévue à l'article D. 232-13.

**Art. D232-9**

La commission nationale prévue à l'article D. 232-13 procède au regroupement des résultats, répartit les sièges à pourvoir entre les listes et les candidats en présence et proclame les résultats, qui sont publiés au Journal officiel de la République française.

**Art. D232-10**

Les élections des représentants des étudiants prévues au deuxième alinéa de l'article D. 232-4 s'effectuent, dans les conditions fixées par le présent article, au scrutin de liste, sans panachage ni vote préférentiel avec répartition proportionnelle, les sièges restant à pourvoir étant attribués à la plus forte moyenne.

La liste électorale est établie par le ministre chargé de l'enseignement supérieur. Les modalités d'affichage et de rectification de cette liste sont fixées par arrêté. La qualité d'électeur s'apprécie à l'expiration du délai de rectification de la liste.

Les listes de candidats sont nationales. Chaque liste assure la parité entre les femmes et les hommes et comporte un nombre de candidats titulaires et suppléants égal au nombre de sièges de titulaires et de suppléants à pourvoir. Chaque liste de candidats titulaires est composée alternativement d'un candidat de chaque sexe. Les candidats d'une liste, titulaires ou suppléants, doivent tous être inscrits dans un établissement différent. Nul ne peut être candidat sur plus d'une liste. La qualité des candidats s'apprécie à l'expiration du délai de rectification mentionné à l'alinéa précédent.

Les listes de candidats doivent être déposées auprès du ministre chargé de l'enseignement supérieur au plus tard le vingtième jour avant l'ouverture du scrutin. Le ministre fait procéder à la vérification des conditions d'éligibilité des candidats et de la conformité des listes aux dispositions des articles D. 232-1 à D. 232-22. Il recueille l'avis de la commission nationale prévue à l'article D. 232-13 et demande, le cas échéant, la rectification des listes non conformes dans un délai fixé par arrêté. A l'expiration de ce délai, le ministre refuse, le cas échéant, par une décision motivée prise après avis de la commission nationale, l'enregistrement des listes qui ne remplissent pas les conditions énoncées ci-dessus.

**Art. D232-11**

Le dépouillement est effectué par la commission nationale prévue à l'article D. 232-13. Celle-ci répartit les sièges à pourvoir entre les listes en présence et proclame les résultats, qui sont publiés au Journal officiel de la République française.

**Art. D232-12**

Lorsque trois sièges d'un même collège sont vacants, ou lorsque le siège du collège visé au 3° du III de l'article D. 232-3 est vacant, des élections partielles sont organisées selon les règles applicables à chaque collège de représentants, sauf si la ou les vacances interviennent moins de six mois avant le terme du mandat.

**Art. D232-13**

La commission nationale, présidée par un représentant du ministre chargé de l'enseignement supérieur ou du ministre chargé de la recherche, est composée de délégués des organisations nationales représentatives des électeurs et de délégués de chaque liste en présence ainsi que d'assesseurs désignés parmi les personnels des ministères chargés de l'enseignement supérieur et de la recherche.

La régularité des élections peut être contestée par le ministre chargé de l'enseignement supérieur, par le ministre chargé de la recherche ainsi que par tout électeur devant le tribunal administratif de Paris, dans le délai des huit jours francs qui suivent la publication des résultats.

Des arrêtés du ministre chargé de l'enseignement supérieur et du ministre chargé de la recherche fixent les modalités d'organisation ainsi que la date des élections des représentants des personnels et précisent la composition et les attributions de la commission nationale. Un arrêté du ministre chargé de l'enseignement supérieur fixe les modalités d'organisation ainsi que les dates du scrutin pour la désignation des représentants des étudiants.

####### Sous-section 2 : Fonctionnement.

**Art. D232-14**

Il est créé, au sein du Conseil national de l'enseignement supérieur et de la recherche, une commission permanente, composée de quarante et un membres :

1° Vingt-sept représentants des responsables, des personnels et des étudiants des établissements publics à caractère scientifique, culturel et professionnel, et des établissements publics de recherche, choisis par et parmi les membres du collège auquel ils appartiennent, à savoir :

a) Trois représentants des responsables des établissements publics à caractère scientifique, culturel et professionnel à raison de deux représentants pour la conférence des présidents d'universités et d'un représentant pour la conférence des directeurs des écoles françaises d'ingénieurs ;

b) Un représentant des responsables des établissements publics de recherche ;

c) Cinq représentants au titre du collège prévu au 1° du III de l'article D. 232-3 ;

d) Cinq représentants au titre du collège prévu au 2° du III du même article ;

e) Deux représentants au titre des collèges prévus aux 3° et 4° du III du même article ;

f) Cinq représentants au titre du collège prévu au 5° du III du même article ;

g) Deux représentants au titre du collège prévu au 1° du IV du même article ;

h) Deux représentants au titre du collège prévu au 2° du IV du même article ;

i) Deux représentants au titre du collège prévu au V du même article ;

2° Quatorze représentants des grands intérêts nationaux, dont :

a) Six à huit représentants des employeurs et des salariés, qui doivent être en nombre égal, choisis par et parmi les membres du conseil appartenant à cette catégorie ;

b) Un représentant des fédérations de parents d'élèves représentées au Conseil supérieur de l'éducation.

En dehors des sessions plénières, la commission permanente exerce l'ensemble des attributions dévolues au Conseil national de l'enseignement supérieur et de la recherche.

**Art. D232-15**

Le Conseil national de l'enseignement supérieur et de la recherche peut constituer en son sein des commissions d'études spécialisées ayant pour objet d'instruire des dossiers afin de formuler des propositions d'avis qui seront soumis pour délibération au conseil national en formation plénière ou à sa commission permanente.

**Art. D232-16**

Le Conseil national de l'enseignement supérieur et de la recherche, sa commission permanente et les commissions qu'il constitue éventuellement en son sein sont présidés par le ministre chargé de l'enseignement supérieur ou le ministre chargé de la recherche ou leur représentant.

Le conseil national est convoqué en session au moins trois fois par an. L'une de ces sessions est consacrée au débat budgétaire.

Le conseil national et la commission permanente siègent valablement lorsque la moitié de leurs membres sont présents ou représentés.

Si ce quorum n'est pas atteint, le conseil national ou la commission permanente peut être à nouveau convoqué avec le même ordre du jour dans un délai de huit jours. Le conseil national ou sa commission permanente délibère alors sans condition de quorum.

**Art. D232-17**

Tout membre du Conseil national de l'enseignement supérieur et de la recherche, s'il est empêché d'assister à une séance ou s'il doit s'en absenter, peut donner par écrit procuration à un autre membre.

Nul ne peut détenir plus d'une procuration.

**Art. D232-18**

Le Conseil national de l'enseignement supérieur et de la recherche et sa commission permanente sont convoqués par le ministre chargé de l'enseignement supérieur ou le ministre chargé de la recherche, qui fixe l'ordre du jour des sessions.

Tout membre du conseil national peut demander par écrit qu'une question soit inscrite à l'ordre du jour. La décision est prise soit par le président, soit par le conseil national à la majorité des membres présents ou représentés en séance, lorsque la demande est formulée pour la séance en cours, ou à la majorité des membres en exercice quand l'inscription est demandée pour la séance suivante.

Le président du conseil national peut, de sa propre initiative ou à la demande des membres du conseil national ou de sa commission permanente, inviter toute personne dont la présence paraît utile à participer aux séances à titre consultatif.

**Art. D232-19**

Chacune des questions figurant à l'ordre du jour du Conseil national de l'enseignement supérieur et de la recherche ou de sa commission permanente peut faire l'objet d'un exposé introductif présenté par un rapporteur désigné par le ministre chargé de l'enseignement supérieur ou par le ministre chargé de la recherche.

Les rapporteurs peuvent être choisis soit parmi les membres du conseil national, soit parmi les représentants du ministère chargé de l'enseignement supérieur ou du ministère chargé de la recherche, soit parmi les représentants des autres ministères concernés.

Le conseil national ou sa commission permanente peut soit exprimer son avis immédiatement sur le rapport qui lui est présenté, soit charger un ou plusieurs de ses membres d'élaborer le projet d'avis sur lequel la formation sera appelée à statuer lors de sa plus prochaine séance après la rédaction du projet d'avis.

Les projets de textes sont soumis au vote après audition des rapports et discussion générale. S'il s'agit d'un projet de loi, le conseil national peut soit émettre un avis d'ensemble, soit procéder à la discussion des articles avant d'émettre un avis d'ensemble.

Pour tous les textes législatifs ou réglementaires présentés au conseil national, tout membre peut proposer un amendement qui est soumis au vote.

Dans tous les cas, les textes soumis au vote sont ceux proposés par le président du conseil national en séance.

Les membres du conseil national peuvent obtenir du ministre chargé de l'enseignement supérieur ou du ministre chargé de la recherche tous documents et toutes informations nécessaires à l'exercice des fonctions de rapporteur ou à l'élaboration des projets d'avis prévus au présent article.

Les séances ne sont pas publiques.

Le vote au scrutin secret est de droit sur décision du président ou sur demande d'un sixième des membres présents.

**Art. D232-20**

Les désignations des représentants du Conseil national de l'enseignement supérieur et de la recherche dans d'autres organismes ont lieu au scrutin majoritaire uninominal à deux tours. Il peut également être procédé, à la demande de la majorité des membres présents, à un affichage en séance des noms des candidats dans la limite des sièges à pourvoir. Les candidats figurant sur les listes affichées sont considérés comme élus à la fin de la séance. Toutefois, lorsqu'un cinquième au moins des membres en séance manifestent leur opposition à tout ou partie d'une liste ainsi constituée et affichée ou lorsque des candidatures nouvelles sont présentées après affichage de ladite liste, il y a lieu de recourir à la procédure prévue à la première phrase du présent article.

Les membres de la commission permanente et des commissions sont désignés dans les mêmes conditions.

**Art. D232-21**

Il est dressé un procès-verbal de chacune des séances, dans des conditions précisées par le règlement intérieur.

L'organisation des élections au Conseil national de l'enseignement supérieur et de la recherche, le secrétariat des séances et la diffusion des convocations, documents de travail et procès-verbaux sont assurés par les services des ministères chargés de l'enseignement supérieur et de la recherche. Un secrétariat général est institué à cette fin au sein de ces services.

Les responsables des services concernés assistent à titre consultatif aux séances du conseil national.

**Art. D232-22**

Un règlement intérieur précise les conditions de fonctionnement du Conseil national de l'enseignement supérieur et de la recherche, de sa commission permanente et de ses commissions. Il est fixé par arrêté conjoint des ministres chargés de l'enseignement supérieur et de la recherche pris après avis du conseil national.

###### Section 2 : Le Conseil national de l'enseignement supérieur et de la recherche statuant en matière disciplinaire

####### Sous-section 1 : Dispositions générales

######## Paragraphe 1 : Composition de la formation disciplinaire.

**Art. R232-23**

Le Conseil national de l'enseignement supérieur et de la recherche statuant en matière disciplinaire se compose, outre son président, de dix conseillers titulaires et dix conseillers suppléants répartis de la façon suivante :

1° Cinq conseillers titulaires et cinq conseillers suppléants élus parmi les professeurs des universités ou personnels assimilés en application de l'article 5 du décret n° 87-31 du 20 janvier 1987 relatif au Conseil national des universités pour les disciplines de santé ou de l'article 6 du décret n° 92-70 du 16 janvier 1992 relatif au Conseil national des universités ;

2° Cinq conseillers titulaires et cinq conseillers suppléants élus parmi les maîtres de conférences ou personnels assimilés en application de l'article 5 du décret du 20 janvier 1987 précité ou de l'article 6 du décret du 16 janvier 1992 précité et parmi les assistants de l'enseignement supérieur.

**Art. R232-23-1**

Le Conseil national de l'enseignement supérieur et de la recherche statuant en matière disciplinaire est assisté d'un greffe placé sous l'autorité fonctionnelle du président, comprenant un greffier en chef et, s'il y a lieu, un ou plusieurs greffiers.

Le greffier en chef encadre les agents chargés de le seconder.

Le greffe veille au bon fonctionnement de la procédure juridictionnelle et assiste le président dans la gestion de la juridiction. Il est chargé de la mise en œuvre et du suivi des mesures d'instruction retenues et peut signer à cette fin les courriers en informant les parties.

Un membre du greffe assiste aux séances d'instruction mentionnées aux articles R. 232-34 et R. 232-37 et à l'audience des formations de jugement mentionnées aux articles R. 232-34 et R. 232-39.

Les membres du greffe respectent le secret des opérations d'instruction et de jugement.

**Art. R232-24**

Les membres du Conseil national de l'enseignement supérieur et de la recherche statuant en matière disciplinaire sont élus par les représentants élus des enseignants-chercheurs, membres titulaires et suppléants du Conseil national de l'enseignement supérieur et de la recherche, répartis selon leurs collèges électoraux respectifs.

Les élections ont lieu au scrutin plurinominal majoritaire à deux tours ou, lorsqu'un seul siège est à pourvoir, au scrutin uninominal majoritaire à deux tours. Le vote est secret.

Chaque candidat aux fonctions de conseiller titulaire se présente aux suffrages avec un suppléant nommément désigné.

**Art. R232-25**

Un vice-président est élu au scrutin uninominal majoritaire à deux tours parmi les professeurs des universités conseillers titulaires, membres du Conseil national de l'enseignement supérieur et de la recherche statuant en matière disciplinaire, par l'ensemble des conseillers titulaires et suppléants, mentionnés à l'article R. 232-23. Il est appelé à remplacer le président en cas d'empêchement de ce dernier.

**Art. R232-26**

Les conseillers titulaires et les conseillers suppléants qui composent la formation disciplinaire sont élus pour la durée de leur mandat comme membre du conseil. Leur mandat de conseiller de la formation disciplinaire peut être renouvelé.

Ils restent en fonctions jusqu'à la désignation de leurs successeurs.

**Art. R232-27**

Lorsqu'un conseiller titulaire perd la qualité au titre de laquelle il a été élu ou est définitivement empêché d'exercer ses fonctions ou démissionne, il est remplacé par son suppléant, qui devient titulaire pour la durée du mandat restant à courir.

Lorsqu'un conseiller suppléant perd la qualité au titre de laquelle il a été élu ou est définitivement empêché d'exercer ses fonctions ou démissionne, il est procédé à son remplacement pour la durée du mandat restant à courir, selon les règles prévues à l'article R. 232-24.

**Art. R232-28**

Outre le président, la formation de jugement comprend tous les conseillers titulaires enseignants-chercheurs et personnels assimilés d'un rang égal ou supérieur à celui de la personne faisant l'objet d'une procédure disciplinaire.

Chaque conseiller suppléant ne siège que pour remplacer le conseiller titulaire empêché.

**Art. R232-29**

Les membres de la juridiction et le rapporteur extérieur mentionné à l'article R. 232-36 bénéficient, dans les conditions fixées pour les personnels civils de l'Etat, du remboursement des frais de transport et de séjour qu'ils sont susceptibles d'engager à l'occasion de déplacements réalisés dans le cadre de leur mission.

**Art. R232-30**

Nul ne peut être désigné rapporteur ou siéger dans la formation de jugement ou dans la formation mentionnée à l'article R. 232-34 s'il existe une raison objective de mettre en doute son impartialité.

Le membre de la juridiction qui suppose en sa personne une cause de récusation ou estime en conscience devoir s'abstenir se fait remplacer par son suppléant s'il est conseiller titulaire ou par un autre conseiller suppléant désigné par le président de la juridiction s'il siège en qualité de conseiller suppléant.

La personne qui veut récuser un membre de la juridiction doit, à peine d'irrecevabilité, le faire dès qu'elle a connaissance de la cause de la récusation. En aucun cas, la demande de récusation ne peut être formée après la fin de l'audience.

La demande de récusation est adressée par lettre recommandée, avec demande d'avis de réception, au président du Conseil national de l'enseignement supérieur et de la recherche statuant en matière disciplinaire ou remise au greffe de la juridiction. Dans ce dernier cas, il est délivré récépissé de la demande. La demande doit, à peine d'irrecevabilité, indiquer avec précision les motifs de la récusation et être accompagnée de tous les éléments utiles permettant de la justifier.

Le greffe communique immédiatement au membre de la juridiction copie de la demande de récusation dont il est l'objet. Dès qu'il a communication de la demande, le membre récusé doit s'abstenir jusqu'à ce qu'il ait été statué sur la demande de récusation. En cas d'urgence, son suppléant s'il est conseiller titulaire ou un autre conseiller suppléant s'il siège en qualité de conseiller suppléant est désigné par le président de la juridiction pour procéder aux opérations nécessaires. Dans les huit jours de cette communication, le membre récusé fait connaître par écrit soit son acquiescement à la récusation, soit les motifs pour lesquels il s'y oppose.

Les actes accomplis par le membre récusé avant qu'il ait eu connaissance de la demande de récusation ne peuvent être remis en cause.

Si le membre récusé acquiesce à la demande de récusation, il est aussitôt remplacé dans les conditions prévues au deuxième alinéa. Dans le cas contraire, la juridiction se prononce, par une décision non motivée, sur la demande de récusation. La juridiction statue sans la participation de celui de ses membres dont la récusation est demandée. La décision rendue ne peut être contestée devant le juge de cassation qu'avec l'arrêt rendu ultérieurement par le Conseil national de l'enseignement supérieur et de la recherche statuant en matière disciplinaire.

Les dispositions du présent article s'appliquent au rapporteur extérieur mentionné à l'article R. 232-36. Il est, le cas échéant, remplacé par un autre rapporteur désigné par le président.

**Art. R232-30-1**

Le président réunit au moins une fois par an les membres du Conseil national de l'enseignement supérieur et de la recherche statuant en matière disciplinaire pour examiner les questions relatives au fonctionnement de la juridiction.

######## Paragraphe 2 : Procédure disciplinaire.

**Art. R232-31**

Lorsqu'une section disciplinaire n'a pas été constituée ou lorsque aucun jugement n'est intervenu six mois après la date à laquelle les poursuites ont été engagées devant la juridiction disciplinaire compétente, l'autorité compétente pour engager les poursuites saisit le Conseil national de l'enseignement supérieur et de la recherche statuant en formation disciplinaire.

**Art. R232-31-1**

A la réception de la demande de renvoi prévue à l'article R. 712-27-1, le Conseil national de l'enseignement supérieur et de la recherche statuant en matière disciplinaire en informe le président de la section disciplinaire initialement saisie.

Le Conseil national de l'enseignement supérieur et de la recherche statuant en matière disciplinaire se prononce, dans un délai de deux mois, sur la demande de renvoi. Sa décision est immédiatement notifiée par tout moyen conférant date certaine au demandeur et au président de la section disciplinaire initialement saisie.

**Art. R232-32**

Le Conseil national de l'enseignement supérieur et de la recherche statuant en matière disciplinaire se réunit sur convocation de son président. La décision fixant la date de chaque séance est publiée au Bulletin officiel du ministère de l'enseignement supérieur.

**Art. R232-33**

Les décisions rendues immédiatement exécutoires nonobstant appel par les sections disciplinaires en application de l'article R. 712-45 peuvent faire l'objet d'une demande de sursis à exécution devant le Conseil national de l'enseignement supérieur et de la recherche statuant en matière disciplinaire.

**Art. R232-34**

La demande de sursis à exécution est, à peine d'irrecevabilité, présentée par requête distincte jointe à l'appel. La demande de sursis à exécution doit contenir l'exposé des faits et moyens. Elle est immédiatement transmise par la section disciplinaire au greffe du Conseil national de l'enseignement supérieur et de la recherche statuant en matière disciplinaire.

Le Conseil national de l'enseignement supérieur et de la recherche statuant en matière disciplinaire peut se prononcer sur cette demande en formation restreinte comprenant, outre le président, deux conseillers titulaires désignés par ce dernier, d'un rang égal ou supérieur à celui de la personne déférée.

Le président confie l'instruction de la demande de sursis à exécution à un membre de la formation restreinte, celui-ci devant être d'un rang égal ou supérieur à celui de la personne déférée. Il instruit l'affaire et peut fixer le délai accordé aux parties intéressées pour déposer leurs observations. En cas de non-respect de ce délai, il est passé outre sans mise en demeure.

Le sursis peut être prononcé si les moyens présentés dans la requête paraissent sérieux et de nature à justifier l'annulation ou la réformation de la décision attaquée.

A tout moment, le Conseil national de l'enseignement supérieur et de la recherche statuant en matière disciplinaire peut mettre fin au sursis.

Les décisions accordant le sursis à exécution ou y mettant fin prennent effet à compter de leur notification au demandeur.

**Art. R232-35**

Le président peut donner acte des désistements, rejeter les requêtes ne relevant manifestement pas de la compétence du Conseil national de l'enseignement supérieur et de la recherche statuant en matière disciplinaire ou entachées d'une irrecevabilité manifeste et constater qu'il n'y a pas lieu de statuer.

**Art. R232-35-1**

La requête d'appel par laquelle le Conseil national de l'enseignement supérieur et de la recherche statuant en matière disciplinaire est saisi est communiquée par le greffe aux parties à l'affaire jugée en première instance, par tout moyen conférant date certaine.

Cette communication précise le délai accordé aux parties pour produire leurs mémoires.

La requête d'appel doit contenir l'exposé des faits et des moyens.

Les parties sont averties qu'elles ont la faculté de se faire représenter ou assister par un ou plusieurs conseils de leur choix. Les parties qui ont fait le choix d'être représentées ou assistées en informent le greffe par écrit. Lorsqu'une partie est représentée par un avocat, les actes de procédure, à l'exception de la convocation à l'audience et de la notification de la décision, ne sont accomplis qu'à l'égard de ce dernier.

Les mémoires de chaque partie et les pièces qui y sont jointes sont communiqués par lettre recommandée avec accusé de réception ou par voie électronique au moyen d'une application informatique sécurisée à l'autre partie. Lorsque le volume, le nombre ou les caractéristiques des pièces produites y font obstacle, les parties en sont informées et peuvent les consulter au greffe de la juridiction.

Les répliques, autres mémoires et pièces sont communiqués s'ils contiennent des éléments nouveaux.

**Art. R232-36**

Le président du Conseil national de l'enseignement supérieur et de la recherche statuant en matière disciplinaire désigne pour chaque affaire les membres appelés à former une commission d'instruction. Celle-ci est composée de deux conseillers mentionnés aux 1° et 2° de l'article R. 232-23 dont l'un est désigné en tant que rapporteur parmi les membres titulaires.

Si les poursuites concernent un professeur des universités ou un membre des personnels assimilés en application des dispositions de l'article 5 du décret du 20 janvier 1987 ou de celles de l'article 6 du décret du 16 janvier 1992 mentionnés ci-dessus, la commission d'instruction comprend exclusivement deux conseillers mentionnés au 1° de l'article R. 232-23.

Si les poursuites concernent un maître de conférences ou un membre des personnels assimilés en application des dispositions de l'article 5 du décret du 20 janvier 1987 ou de celles de l'article 6 du décret du 16 janvier 1992 mentionnés ci-dessus, la commission d'instruction comprend deux conseillers mentionnés aux 1° et 2° de l'article R. 232-23.

Le président peut également désigner un rapporteur extérieur à la juridiction disciplinaire du Conseil national de l'enseignement supérieur et de la recherche, parmi les magistrats des tribunaux administratifs et cours administratives d'appel inscrits, pour une durée de trois ans renouvelable, sur une liste arrêtée par le vice-président du Conseil d'Etat, ou parmi les magistrats des juridictions financières inscrits, pour une durée de trois ans renouvelable, sur une liste arrêtée par le premier président de la Cour des comptes.

Lorsque le rapporteur est extérieur à la formation disciplinaire et que les poursuites concernent un professeur des universités ou un membre des personnels assimilés en application des dispositions de l'article 5 du décret du 20 janvier 1987 ou de celles de l'article 6 du décret du 16 janvier 1992 mentionnés ci-dessus, la commission d'instruction comprend, outre le rapporteur, deux conseillers mentionnés au 1° de l'article R. 232-23.

Lorsque le rapporteur est extérieur à la formation disciplinaire et que les poursuites concernent un maître de conférences ou un membre des personnels assimilés en application des dispositions de l'article 5 du décret du 20 janvier 1987 ou de celles de l'article 6 du décret du 16 janvier 1992 mentionnés ci-dessus, la commission d'instruction comprend, outre le rapporteur, deux conseillers mentionnés aux 1° et 2° de l'article R. 232-23.

Le rapporteur n'a pas voix délibérative au sein de la formation de jugement et n'intervient pas lors du délibéré.

La désignation des membres de la commission d'instruction est notifiée aux parties.

L'instruction n'est pas publique.

**Art. R232-37**

Sous l'autorité du président, la commission d'instruction entend les parties et instruit l'affaire par tous les moyens qu'elle juge propres à l'éclairer. Toute personne citée comme témoin par l'une des parties et qui s'estime victime, de la part de l'enseignant poursuivi, des agissements mentionnés aux chapitres Ier et III du titre III du livre Ier du code général de la fonction publique, peut demander à être assistée de la tierce personne de son choix.

Le greffe dresse un procès-verbal de chaque audition. Il est donné lecture à chaque partie ou chaque témoin de ses déclarations. Le procès-verbal est signé par le rapporteur, le greffe et la personne entendue ou mention est faite que cette dernière ne peut ou ne veut pas signer.

Le rapport de la commission d'instruction mentionne les diligences accomplies et contient le procès-verbal de chacune des auditions. Il comprend un exposé des faits ainsi que l'opinion personnelle du rapporteur sur les solutions qu'appelle le jugement de l'affaire.

Le rapport est remis, par voie électronique au moyen d'une application informatique sécurisée, au président et aux membres de la juridiction dans un délai préalablement fixé par le président dans la limite de trois mois à compter de la désignation du rapporteur. Ce délai n'est pas prescrit à peine de nullité.

Le président peut demander à la commission un complément d'instruction. Dans ce cas, un rapport complémentaire est remis.

Le rapport ainsi que, le cas échéant, le rapport complémentaire sont transmis par tout moyen conférant date certaine aux parties au moins quinze jours francs avant l'audience.

Ce délai est réduit à cinq jours francs lorsque l'affaire est soumise à la formation mentionnée à l'article R. 232-34.

Le président peut fixer la date à partir de laquelle l'instruction sera close. En l'absence d'une décision de clôture, l'instruction est close trois jours francs avant la date de l'audience indiquée dans la convocation.

**Art. R232-38**

Les parties sont convoquées à l'audience par tout moyen permettant de conférer date certaine, au moins quinze jours avant la date fixée pour la séance. Les délais supplémentaires de distance s'ajoutent conformément aux dispositions prévues à l'article R. 421-7 du code de justice administrative. Le délai de quinze jours est réduit à sept jours lorsque l'affaire est soumise à la formation mentionnée à l'article R. 232-34. La convocation est adressée à la personne poursuivie au plus tard avec l'envoi du rapport d'instruction.

Au jour fixé pour l'audience, un secrétaire est désigné en leur sein par les enseignants-chercheurs siégeant dans la formation de jugement. Le rapport est présenté par le rapporteur ou, en cas d'absence de celui-ci, par le secrétaire. Si la décision est rendue le jour même de l'audience, les parties en sont averties au plus tard lors de cette audience.

S'il l'estime nécessaire, le président peut entendre des témoins à l'audience. Sur sa demande, le président ou le directeur de l'établissement ou son représentant est entendu ainsi que le recteur de région académique ou son représentant, s'il est l'auteur des poursuites disciplinaires ou de l'appel. La personne poursuivie et l'auteur des poursuites disciplinaires peuvent présenter des observations orales et citer des témoins.

Toute personne citée comme témoin et qui s'estime victime, de la part de la personne poursuivie, des agissements mentionnés aux chapitres Ier et III du titre III du livre Ier du code général de la fonction publique, peut demander à être assistée de la tierce personne de son choix.

Pour tenir compte notamment de l'éloignement géographique ou de contraintes professionnelles ou médicales, et à la demande de la personne concernée, le président du Conseil national de l'enseignement supérieur et de la recherche statuant en matière disciplinaire peut décider pour l'audition d'un témoin d'avoir recours à un moyen de conférence audiovisuelle garantissant la qualité de la transmission et la confidentialité des échanges entre le témoin et son conseil.

La personne poursuivie a la parole en dernier.

Le greffe dresse le procès-verbal des auditions.

Le président peut ordonner un supplément d'instruction. Les parties sont invitées à présenter un mémoire ou des pièces complémentaires pour les seuls besoins de ce supplément d'instruction. La formation de jugement délibère, à l'expiration du délai imparti aux parties pour produire ces éléments ou, le cas échéant, y répliquer. Ce délai ne peut excéder une durée d'un mois à compter de la date de l'audience.

Les parties ne sont convoquées à une nouvelle audience que si le président estime nécessaire de les entendre présenter des observations orales sur les seuls éléments nouveaux qui auraient été produits.

**Art. R232-39**

Les séances des formations de jugement sont publiques. Toutefois, le président de la formation de jugement peut, à titre exceptionnel, décider que la séance aura lieu ou se poursuivra hors de la présence du public si la sauvegarde de l'ordre public ou le respect de la vie privée ou de secrets protégés par la loi l'exige. Le président veille à l'ordre de la séance. Il peut faire expulser toute personne qui n'obtempère pas à ses injonctions, sans préjudice des poursuites disciplinaires qui pourraient être exercées contre elle.

Les séances sont présidées par le président du Conseil national de l'enseignement supérieur et de la recherche statuant en matière disciplinaire.

Les différentes formations de jugement ne peuvent valablement délibérer que si la moitié au moins des membres appelés à siéger sont présents.

**Art. R232-40**

Si plusieurs sanctions différentes sont proposées au cours de la délibération, la sanction la plus forte est mise aux voix la première.

Les décisions qui prononcent une sanction sont prises à la majorité.

Les personnes qui, à un titre quelconque, participent ou assistent au délibéré sont soumises à l'obligation d'en respecter le secret, sous les sanctions prévues par l'article 226-13 du code pénal.

**Art. R232-41**

La décision est prononcée par sa mise à disposition au greffe du Conseil national de l'enseignement supérieur et de la recherche statuant en matière disciplinaire.

La liste des décisions mises à disposition au greffe est affichée le jour même dans les locaux du Conseil national de l'enseignement supérieur et de la recherche statuant en matière disciplinaire.

La décision mentionne que la séance de la formation du jugement a été publique, sauf s'il a été fait application des dispositions de l'article R. 232-39. Dans ce dernier cas, il est mentionné que la séance a eu lieu ou s'est poursuivie hors la présence du public.

Elle contient le nom des parties, l'analyse des conclusions et mémoires ainsi que les visas des dispositions législatives ou réglementaires dont elle fait application.

Mention y est faite que le rapporteur et, s'il y a lieu, les parties ou le conseil de l'enseignant poursuivi ainsi que toute personne entendue sur décision du président ont été entendus.

La décision fait apparaître la date de l'audience et la date à laquelle elle a été prononcée et le nom des membres de la juridiction qui ont pris part au délibéré.

Elle est motivée. Elle est datée et signée par le président, le vice-président, et un membre du greffe. En cas d'empêchement du vice-président, elle est signée par le secrétaire de séance.

La décision est notifiée par le greffe par tout moyen permettant de conférer date certaine au ministre chargé de l'enseignement supérieur et aux parties. Copie de la décision est adressée au recteur de région académique, chancelier des universités.

**Art. R232-41-1**

Lorsque le président constate que la minute d'une décision est entachée d'une erreur ou d'une omission matérielle non susceptible d'avoir exercé une influence sur le jugement de l'affaire, il peut y apporter, par ordonnance rendue dans le délai d'un mois à compter de la notification aux parties, les corrections que la raison commande.

La notification de l'ordonnance rectificative rouvre, le cas échéant, le recours en cassation contre la décision ainsi corrigée.

Lorsqu'une partie signale au président l'existence d'une erreur ou d'une omission matérielle entachant une décision, et lui demande d'user des pouvoirs définis au premier alinéa, cette demande est, sauf dans le cas mentionné au deuxième alinéa, sans influence sur le cours du délai de recours en cassation ouvert contre cette décision.

**Art. R232-42**

Les décisions sont publiées au Bulletin officiel du ministère de l'enseignement supérieur sous forme anonyme.

**Art. R232-43**

La personne déférée, le président ou directeur de l'établissement qui a engagé les poursuites en première instance, et le ministre chargé de l'enseignement supérieur peuvent former un recours en cassation devant le Conseil d'Etat.

####### Sous-section 2 : Relèvement des exclusions, déchéances et incapacités.

**Art. R232-44**

La demande en relèvement présentée en application des articles L. 232-4 et L. 232-6 est adressée au ministre chargé de l'enseignement supérieur, qui la transmet au président du Conseil national de l'enseignement supérieur et de la recherche statuant en matière disciplinaire.

**Art. R232-45**

La demande est ensuite transmise au président de la section disciplinaire de l'établissement public d'enseignement supérieur devant laquelle la procédure disciplinaire ayant abouti à la décision en cause avait été engagée.

Le président de la section disciplinaire peut inviter le demandeur à fournir par écrit des précisions complémentaires sur sa situation actuelle et ses activités depuis l'intervention de la sanction.

La section disciplinaire statuant dans la formation correspondant à la situation du demandeur à l'époque de l'engagement de la procédure disciplinaire donne un avis motivé sur la demande.

**Art. R232-46**

La demande, accompagnée de l'avis motivé de la section disciplinaire et, le cas échéant, de l'échange de correspondances avec le demandeur, est transmise au Conseil national de l'enseignement supérieur et de la recherche.

Elle est examinée par la formation du Conseil national de l'enseignement supérieur et de la recherche statuant en matière disciplinaire, dont la composition est prévue aux articles R. 232-28 et R. 232-30 et selon la procédure fixée aux articles R. 232-32 à R. 232-39. Les termes " le demandeur " sont substitués dans ce cas aux termes " la personne déférée ".

**Art. R232-47**

Les décisions de relèvement sont prises à la majorité des deux tiers des membres présents. Ceux-ci peuvent toutefois décider par un vote à la majorité absolue le renvoi de l'examen de la demande à la session suivante du Conseil national de l'enseignement supérieur et de la recherche statuant en matière disciplinaire pour un complément d'instruction.

**Art. R232-48**

La décision est prononcée en séance publique. La décision doit être motivée. Elle est signée par le président, le vice-président et le secrétaire de séance. Elle est notifiée par le ministre chargé de l'enseignement supérieur au demandeur et au président de la section disciplinaire de l'établissement public d'enseignement supérieur dont l'avis avait été sollicité.

Les décisions portant relèvement d'exclusions, déchéances et incapacités sont publiées au Bulletin officiel du ministère de l'enseignement supérieur sous forme anonyme.

##### Chapitre III : La Conférence des chefs d'établissements publics à caractère scientifique, culturel et professionnel

###### Section 1 : La Conférence des présidents d'université.

**Art. D233-1**

La Conférence des présidents d'université regroupe tous les présidents des universités et des établissements publics à caractère scientifique, culturel et professionnel et relevant du ministre chargé de l'enseignement supérieur.

Le ministre chargé de l'enseignement supérieur en est président de droit.

**Art. D233-2**

La Conférence des présidents d'université étudie les questions qui intéressent l'ensemble des universités et établissements définis à l'article D. 233-1. Elle peut présenter au ministre chargé de l'enseignement supérieur des voeux et des projets relatifs à ces questions.

En outre, la Conférence des présidents est appelée à donner des avis motivés sur les questions qui lui sont soumises par le ministre chargé de l'enseignement supérieur. Lorsque ces questions sont inscrites à l'ordre du jour du Conseil national de l'enseignement supérieur et de la recherche, l'avis de la Conférence des présidents est communiqué à ce conseil.

**Art. D233-3**

La Conférence des présidents d'université arrête ses méthodes de travail, et notamment les conditions dans lesquelles sont fixés ses ordres du jour et les dates de ses réunions. Celles-ci sont présidées par l'un des vice-présidents.

Toutefois, lorsque la Conférence des présidents est appelée à donner un avis sur des questions qui lui sont soumises par le ministre chargé de l'enseignement supérieur, ce dernier la convoque en session dont il fixe l'ordre du jour.

Dans le cas prévu à l'alinéa précédent, les séances sont présidées par le ministre ou par un représentant qu'il désigne. Chaque question fait l'objet d'un exposé introductif présenté par un rapporteur désigné par le ministre chargé de l'enseignement supérieur. La conférence peut soit se prononcer immédiatement, soit charger un ou plusieurs de ses membres d'élaborer le projet d'avis sur lequel elle sera appelée à statuer. L'avis doit être rendu au cours de la session où l'affaire a été inscrite à l'ordre du jour.

**Art. D233-4**

La Conférence des présidents d'université siège en formation plénière.

Ses séances ne sont pas publiques.

Elle peut créer en son sein des commissions chargées de préparer ses débats.

**Art. D233-5**

Le ministre chargé de l'enseignement supérieur met à la disposition de la Conférence des présidents d'université les locaux nécessaires à son fonctionnement.

La Conférence des présidents peut demander l'aide des services du ministère.

**Art. D233-6**

Lorsque la Conférence des présidents d'université siège sur convocation du ministre, le secrétariat des séances est assuré par les services du ministère de l'éducation nationale.

Il est dressé procès-verbal de chacune des séances.

###### Section 2 : La conférence des directeurs des écoles françaises d'ingénieurs

**Art. D233-7**

La conférence des directeurs des écoles françaises d'ingénieurs regroupe les responsables d'établissements d'enseignement supérieur, d'instituts ou écoles internes à ces établissements habilités à délivrer le diplôme d'ingénieur.

Les directeurs des écoles d'ingénieurs autres que celles relevant du ministre chargé de l'enseignement supérieur sont, sur leur demande, membres de la conférence, après, le cas échéant, approbation de leur autorité de tutelle.

Les règles d'organisation et de fonctionnement de la conférence sont fixées par les articles D. 233-8 à D. 233-12 et par son règlement intérieur.

**Art. D233-8**

La conférence des directeurs des écoles françaises d'ingénieurs a pour objet de promouvoir la mutualisation des expériences de ses membres, d'étudier tous sujets relatifs au métier et à la formation des ingénieurs, au développement de la recherche et à sa valorisation, et de valoriser le diplôme d'ingénieur dans le cadre notamment de l'Espace européen de l'enseignement supérieur et de la recherche.

Elle peut présenter au ministre chargé de l'enseignement supérieur des voeux et des projets relatifs à ces questions.

En outre, la conférence est appelée à donner des avis motivés sur les questions qui lui sont soumises par le ministre chargé de l'enseignement supérieur. Lorsque ces questions sont inscrites à l'ordre du jour du Conseil national de l'enseignement supérieur et de la recherche, l'avis de la conférence est communiqué à ce conseil.

**Art. D233-9**

L'assemblée générale des membres de la conférence des directeurs des écoles françaises d'ingénieurs est présidée par le ministre chargé de l'enseignement supérieur. Elle se réunit en formation plénière au moins deux fois par an. Ses séances ne sont pas publiques. Elle peut créer en son sein des commissions chargées de préparer ses débats.

Il est dressé procès-verbal de chacune des séances.

**Art. D233-10**

L'assemblée générale élit en son sein, pour un mandat de deux ans, un premier vice-président et plusieurs autres vice-présidents.

Le premier vice-président préside l'assemblée générale en l'absence du président. Il est responsable des activités de la conférence des directeurs des écoles françaises d'ingénieurs.

Le bureau est constitué de l'ensemble des vice-présidents.

**Art. D233-11**

Le règlement intérieur de la conférence des directeurs des écoles françaises d'ingénieurs est approuvé par l'assemblée générale et soumis pour approbation au ministre chargé de l'enseignement supérieur.

**Art. D233-12**

La gestion financière et comptable de la conférence des directeurs des écoles françaises d'ingénieurs est assurée, dans le cadre d'un service à comptabilité distincte, par l'un de ses membres fixé par arrêté du ministre chargé de l'enseignement supérieur. Le ministre chargé de l'enseignement supérieur alloue à cet établissement les moyens nécessaires au fonctionnement de la conférence.

##### Chapitre IV : Les conseils académiques de l'éducation nationale

###### Section 1 : Dispositions générales.

**Art. R234-1**

Dans les conseils de l'éducation nationale institués dans les académies, les présidents sont suppléés dans les conditions ci-après :

1° En cas d'empêchement du préfet de région, le conseil est présidé par le recteur de l'académie ou, lorsque les questions examinées concernent l'enseignement agricole, par le directeur régional de l'alimentation, de l'agriculture et de la forêt. Lorsque les questions examinées sont du ressort de la région académique, le conseil est présidé conjointement par le recteur de l'académie concerné et par le recteur de la région académique, ou son représentant.

2° En cas d'empêchement du président du conseil régional, le conseil est présidé par le conseiller régional délégué à cet effet par le président du conseil régional.

Les suppléants des présidents, ainsi que le directeur interrégional de la mer, ont la qualité de vice-président.

Les présidents et les vice-présidents sont membres de droit du conseil. Ils ne participent pas aux votes.

**Art. R234-2**

Outre les présidents et les vice-présidents, les conseils comprennent :

1° Vingt-quatre membres représentant la région, les départements et les communes : huit conseillers régionaux, huit conseillers départementaux ainsi que huit maires ou conseillers municipaux ;

2° Vingt-quatre membres représentant les personnels titulaires de l'Etat exerçant leurs fonctions dans les services administratifs et les établissements d'enseignement et de formation du premier et du second degré ainsi que les établissements publics d'enseignement supérieur :

a) Quinze représentants des personnels des services administratifs et des établissements scolaires dont un représentant au moins des personnels enseignants exerçant ses fonctions dans les classes postbaccalauréat des lycées ;

b) Quatre représentants des personnels des établissements publics d'enseignement supérieur ;

c) Trois représentants des présidents d'université et directeurs d'établissements publics d'enseignement supérieur ;

d) Deux représentants des établissements d'enseignement et de formation agricole siégeant au comité régional de l'enseignement agricole ;

3° Huit parents d'élèves et trois étudiants, le président du comité économique et social de la région ou son représentant, six représentants des organisations syndicales de salariés et six représentants des organisations syndicales d'employeurs dont un représentant des exploitants agricoles.

**Art. R234-3**

Les membres de ces conseils sont désignés dans les conditions suivantes :

1° Les conseillers régionaux sont désignés par le conseil régional.

Les conseillers départementaux sont désignés par le conseil départemental. La répartition des huit sièges attribués aux conseillers départementaux est effectuée selon la procédure suivante : chaque département désigne un nombre de représentants égal au rapport, arrondi à l'unité inférieure, entre huit et le nombre de départements de l'académie. Le ou les sièges restant éventuellement à pourvoir sont attribués aux départements dans l'ordre décroissant de leur population.

Les maires ou conseillers municipaux sont désignés par accord entre les associations départementales des maires ou, à défaut, élus par le collège des maires de l'ensemble des départements situés dans le ressort de l'académie à la représentation proportionnelle à la plus forte moyenne sans adjonction ni suppression de noms et sans modification de l'ordre de présentation. Sur chaque liste, les sièges sont attribués aux candidats d'après l'ordre de présentation. Le vote peut avoir lieu par correspondance. Le collège des maires est convoqué par le préfet. Lorsqu'il existe une ou plusieurs communautés urbaines dans l'académie, l'un des sièges réservés aux maires est occupé par un conseiller communautaire élu par le conseil de la communauté ou par les conseils des communautés réunis à cet effet.

2° Les représentants des personnels sont nommés par le préfet de région. A cet effet, le recteur d'académie et le directeur régional de l'alimentation, de l'agriculture et de la forêt reçoivent les propositions des organisations syndicales représentatives dans l'académie pour les personnels relevant du ministère de l'éducation nationale et dans la région pour les personnels relevant du ministère de l'agriculture :

ils transmettent ces propositions au préfet de région. Les représentants des présidents d'université et directeurs d'établissements publics d'enseignement supérieur sont nommés par le préfet de région sur proposition du recteur.

3° Les représentants des parents d'élèves sont nommés par le préfet de région : sept au titre des établissements scolaires relevant du ministère de l'éducation nationale et un au titre des établissements scolaires relevant du ministère de l'agriculture. Le recteur d'académie et le directeur régional de l'alimentation, de l'agriculture et de la forêt reçoivent à cet effet les propositions des associations représentatives des parents d'élèves pour ce qui concerne respectivement les établissements relevant du ministère de l'éducation nationale et les établissements d'enseignement et de formation agricole. Ils transmettent ces propositions au préfet de région. La représentativité des associations de parents d'élèves est appréciée en fonction des voix obtenues aux élections aux instances représentatives des établissements scolaires dans l'académie.

Les représentants des étudiants sont nommés par le préfet de région. A cet effet, le recteur, chancelier des universités, reçoit les propositions des organisations représentatives des étudiants, qu'il transmet au préfet. La représentativité des organisations d'étudiants est appréciée dans les conditions prévues à l'article L. 811-3.

Les représentants des organisations syndicales de salariés et d'employeurs sont nommés par le préfet de région sur proposition des organisations syndicales représentatives dans la région.

**Art. R234-4**

Pour chaque membre titulaire du conseil académique de l'éducation nationale, il est procédé dans les mêmes conditions à la désignation d'un membre suppléant. Le membre suppléant ne peut siéger et être présent à la séance qu'en l'absence du membre titulaire.

Sur l'initiative de l'un des présidents ou vice-présidents du conseil, peut être invitée à participer aux séances, à titre consultatif, toute personne dont la présence est utile.

Toutefois, les agents des services de l'Etat dans l'académie ou des services de la région ne peuvent être entendus par le conseil qu'après accord des autorités dont ils dépendent.

**Art. R234-5**

La durée des mandats des membres du conseil académique de l'éducation nationale est de trois ans. Tout membre qui perd la qualité en raison de laquelle il a été nommé perd sa qualité de membre du conseil académique de l'éducation nationale.

En cas de décès, de vacance ou d'empêchement définitif, il est procédé, dans le délai de trois mois et pour la durée du mandat en cours, au remplacement des membres dans les mêmes conditions que celles prévues à l'article R. 234-3.

**Art. R234-6**

L'ordre du jour des séances du conseil académique de l'éducation nationale est arrêté conjointement par ses deux présidents lorsqu'il porte sur des questions qui relèvent de la compétence de l'Etat et de la compétence de la collectivité territoriale ou par l'un des présidents pour les questions qui relèvent de sa compétence.

Le conseil académique de l'éducation nationale se réunit sur convocation conjointe de ses deux présidents sur un ordre du jour portant sur des questions relevant de la compétence de l'Etat et de la compétence de la collectivité territoriale ou sur convocation de l'un de ses présidents sur un ordre du jour portant sur des questions relevant de sa compétence.

Sur la demande des deux tiers des membres du conseil, et sur un ordre du jour déterminé, le préfet de région et le président du conseil régional convoquent le conseil académique de l'éducation nationale.

Toute question proposée à la majorité des membres du conseil figure de droit à l'ordre du jour.

**Art. R234-7**

Le conseil académique de l'éducation nationale est réuni au moins deux fois par an.

**Art. R234-8**

Le règlement intérieur du conseil académique de l'éducation nationale est établi conjointement par le préfet de région et par le président du conseil régional et adopté par le conseil.

**Art. R234-9**

Le conseil académique de l'éducation nationale peut être consulté et émettre des voeux sur toute question relative à l'organisation et au fonctionnement du service public d'enseignement dans l'académie.

**Art. R234-10**

Le conseil académique de l'éducation nationale est notamment consulté :

1° Au titre des compétences de l'Etat sur la structure pédagogique générale des lycées, des établissements d'éducation spéciale, des lycées professionnels maritimes et des établissements d'enseignement agricole visés à l'article L. 811-8 du code rural et de la pêche maritime, la liste annuelle des opérations de construction ou d'extension des collèges, des lycées, des établissements d'éducation spéciale, des lycées professionnels maritimes et des établissements d'enseignement agricole visés à l'article L. 811-8 du code rural et de la pêche maritime, les modalités générales d'attribution des moyens en emplois et des dotations en crédits ou en nature au titre des dépenses pédagogiques, les orientations du programme académique de formation continue des adultes.S'agissant de l'enseignement supérieur, le conseil est consulté sur les aspects régionaux de la carte des formations supérieures et de la recherche prévue à l'article L. 614-3 du code de l'éducation.

2° Au titre des compétences de la région sur l'organisation et le fonctionnement des transports scolaires sur le schéma prévisionnel des formations des collèges, des lycées, des établissements d'éducation spéciale, des lycées professionnels maritimes et des établissements d'enseignement agricole visés à l'article L. 811-8 du code rural et de la pêche maritime, qui comporte la section relative à l'enseignement agricole prévue à l'article L. 814-4 du code rural et de la pêche maritime, le programme prévisionnel des investissements relatifs aux lycées, aux établissements d'éducation spéciale, aux lycées professionnels maritimes et aux établissements d'enseignement agricole visés à l'article L. 811-8 du code rural et de la pêche maritime, ainsi que sur les modalités générales d'attribution des subventions allouées à ces établissements. Le conseil est également consulté sur le plan régional de développement des formations de l'enseignement supérieur, ainsi que sur les aspects universitaires des programmes pluriannuels d'intérêt régional en matière de recherche.

**Art. R234-11**

Le conseil comporte une section spécialisée en matière d'enseignement supérieur. Cette section est présidée par le recteur et chargée lorsque la question relève de l'enseignement supérieur, de donner un avis préalable à celui du conseil.

Il est rendu compte de cet avis au conseil par le recteur.

**Art. R234-12**

La section comprend, outre son président :

1° Seize membres choisis parmi les membres mentionnés à l'article R. 234-2 : un représentant de la région, un représentant des départements, un représentant des communes, un représentant des personnels enseignants exerçant leurs fonctions dans les classes postbaccalauréat des lycées, un représentant des autres personnels enseignants de lycées, trois représentants des personnels des établissements publics d'enseignement supérieur, deux représentants des présidents d'université et directeurs d'établissements publics d'enseignement supérieur, deux représentants des parents d'élèves, deux représentants des étudiants, un représentant des organisations syndicales d'employeurs et un représentant des organisations syndicales de salariés, désignés respectivement par les membres des catégories correspondantes de l'assemblée plénière ;

2° Le président du comité économique et social de la région ou son représentant ;

3° Cinq membres représentant les activités économiques, de formation et de recherche :

a) Deux représentants des organismes nationaux de recherche, dont un représentant du Centre national de la recherche scientifique ;

b) Un représentant des directeurs d'établissements publics d'enseignement supérieur agricole ou vétérinaire ou un représentant d'un organisme national de recherche relevant du ministre chargé de l'agriculture ;

c) Deux personnalités choisies en raison de leurs compétences.

Ces cinq membres sont nommés par le préfet de région, sur proposition respectivement du recteur pour les personnalités choisies en raison de leurs compétences et du délégué régional académique à la recherche et à l'innovation pour les représentants des organismes nationaux de recherche.

**Art. R234-13**

Lorsque l'académie comprend au moins un département côtier, le conseil académique de l'éducation nationale comporte une section spécialisée en matière maritime.

La présidence en est assurée, selon que les questions soumises aux délibérations de la section sont de la compétence de l'Etat ou de la région, par le préfet de région ou le président du conseil régional de la région dans le ressort géographique de laquelle se trouve située l'académie.

En cas d'empêchement du préfet de région ou du président du conseil régional, la section est présidée selon le cas par le directeur interrégional de la mer ou le conseiller régional, vice-président du conseil de l'éducation nationale.

**Art. R234-14**

La section maritime du conseil est composée ainsi qu'il suit :

1° Huit membres choisis parmi les membres visés à l'article R. 234-2 :

a) Quatre membres représentants des communes, des départements et de la région désignés par les membres du conseil appartenant à cette catégorie ;

b) Deux membres représentant les personnels nommés par le préfet de région sur proposition des organisations syndicales les plus représentatives dans la région transmise par le directeur interrégional de la mer ;

c) Deux membres représentants des usagers, dont un représentant des parents d'élèves nommés par le préfet sur proposition du directeur interrégional de la mer et le président du comité économique et social de la région ;

2° Huit représentants du secteur maritime :

a) Trois membres représentant les personnels des lycées professionnels maritimes et, s'il y a lieu, les personnels des écoles nationales de la marine marchande nommés par le préfet de région sur proposition des organisations syndicales des personnels les plus représentatives dans la région ou pour les professeurs de l'enseignement maritime sur proposition de l'inspecteur général de l'enseignement maritime ;

b) Un représentant des parents d'élèves nommé par le préfet de région sur proposition des organisations syndicales de marins les plus représentatives dans la région ou un étudiant sur proposition des organisations représentatives des étudiants des écoles nationales de la marine marchande ;

c) Deux représentants des organisations syndicales de marins nommés par le préfet de région sur proposition des organisations syndicales les plus représentatives dans la région ;

d) Deux représentants des organisations d'employeurs nommés par le préfet de région sur proposition des organisations d'employeurs représentatives dans la région.

Le directeur interrégional de la mer reçoit, à cet effet, les propositions et les transmet au préfet de région.

**Art. R234-15**

La section maritime du conseil donne un avis en dernier ressort sur les questions spécifiques à l'enseignement maritime.

Pour les autres questions ayant une incidence maritime, la section donne un avis préalable à tout examen par le conseil.

Cet avis est rapporté au conseil par le président de la section.

Les représentants du secteur maritime au sein de la section peuvent assister aux débats du conseil avec voix consultative.

###### Section 2 : Dispositions particulières

####### Sous-section 1 : Conseil interacadémique d'Ile-de-France.

**Art. R234-16**

Les dispositions des articles R. 234-1 à R. 234-12 s'appliquent au conseil interacadémique d'Ile-de-France compétent pour les académies de Paris, de Créteil et de Versailles, sous réserve des dispositions des articles de la présente sous-section.

**Art. R234-17**

Le conseil interacadémique d'Ile-de-France est présidé, selon que les questions soumises aux délibérations du conseil sont de la compétence de l'Etat ou de la région d'Ile-de-France, par le préfet de la région d'Ile-de-France ou le président du conseil régional.

En cas d'empêchement du préfet de région, le conseil est présidé par le recteur de l'académie de Paris, ou lorsque les questions soumises à délibération concernent exclusivement soit l'académie de Versailles, soit l'académie de Créteil, par le recteur de l'académie concernée. Lorsque les questions examinées concernent exclusivement l'enseignement agricole, le conseil est présidé, en cas d'empêchement du préfet de région, par le directeur régional de l'alimentation, de l'agriculture et de la forêt d'Ile-de-France.

En cas d'empêchement du président du conseil régional, le conseil est présidé par le conseiller régional délégué à cet effet par celui-ci.

Les suppléants des présidents ont la qualité de vice-président.

Les présidents et les vice-présidents sont membres de droit du conseil. Ils ne participent pas aux votes.

**Art. R234-18**

Outre les présidents et les vice-présidents, le conseil interacadémique d'Ile-de-France comprend :

1° Vingt-sept membres représentant la région, les départements et les communes : dix conseillers régionaux, sept conseillers départementaux, à raison d'un conseiller départemental par département autre que le département de Paris, cinq conseillers de Paris ainsi que cinq maires ou conseillers municipaux ;

2° Vingt-sept membres représentant les personnels titulaires de l'Etat exerçant leurs fonctions dans les services administratifs et les établissements d'enseignement et de formation du premier et du second degré ainsi que les établissements publics d'enseignement supérieur :

a) Quinze représentants des personnels des services administratifs et des établissements scolaires, dont au moins un représentant des personnels enseignants exerçant ses fonctions dans les classes postbaccalauréat des lycées ;

b) Six représentants des personnels de l'enseignement supérieur ;

c) Quatre représentants des présidents d'université et directeurs d'établissements publics d'enseignement supérieur ;

d) Un représentant des services administratifs et des établissements publics d'enseignement et de formation agricole siégeant au comité régional de l'enseignement agricole ;

e) Un représentant des personnels des établissements publics d'enseignement supérieur agricole ou vétérinaire ;

3° Huit parents d'élèves et six étudiants, le président du comité économique et social de la région d'Ile-de-France ou son représentant, six représentants des organisations syndicales de salariés et six représentants des organisations syndicales d'employeurs, dont un représentant des exploitants agricoles.

**Art. R234-19**

Les membres du conseil interacadémique d'Ile-de-France sont désignés dans les conditions suivantes :

a) Les conseillers régionaux sont désignés par le conseil régional ;

b) Les conseillers départementaux des départements autres que celui de Paris sont désignés par leur conseil départemental. Les conseillers de Paris sont désignés par le conseil de Paris ;

c) Les maires ou conseillers municipaux sont désignés par accord entre les associations départementales des maires ou, à défaut, élus par le collège des maires de l'ensemble des départements situés dans le ressort des trois académies dans les conditions fixées au troisième alinéa du 1° de l'article R. 234-3 ;

d) Les représentants des personnels sont nommés par le préfet de la région d'Ile-de-France. A cet effet, le recteur de l'académie de Paris reçoit les propositions des organisations syndicales représentatives dans les académies de Paris, de Créteil et de Versailles. Il transmet ces propositions au préfet de la région. Le directeur régional de l'alimentation, de l'agriculture et de la forêt reçoit dans les mêmes conditions les propositions des organisations syndicales représentatives des personnels relevant du ministère de l'agriculture dans la région d'Ile-de-France et les transmet au préfet. Les représentants des présidents d'université et directeurs d'établissement public d'enseignement supérieur sont nommés par le préfet de la région sur proposition du recteur de l'académie de Paris ;

e) Les représentants des parents d'élèves sont nommés par le préfet de la région d'Ile-de-France : sept au titre des établissements scolaires relevant du ministère de l'éducation nationale et un au titre des établissements scolaires relevant du ministère de l'agriculture. A cet effet, le recteur de l'académie de Paris et le directeur régional de l'alimentation, de l'agriculture et de la forêt reçoivent les propositions des associations de parents d'élèves représentatives dans chacune des trois académies et dans la région d'Ile-de-France et les transmettent au préfet de région. La représentativité des associations de parents d'élèves est appréciée en fonction des voix obtenues aux élections aux instances représentatives des établissements d'enseignement agricole de la région d'd'Ile-de-France ;

f) Les représentants des étudiants sont nommés par le préfet de la région d'Ile-de-France. A cet effet, le recteur, chancelier des universités de Paris, reçoit les propositions des organisations représentatives des étudiants dans les trois académies. La représentativité de ces organisations est appréciée dans les conditions prévues à l'article L. 811-3 ;

g) Les représentants des organisations syndicales de salariés et d'employeurs sont nommés par le préfet de la région d'Ile-de-France sur proposition des organisations représentatives des salariés et des employeurs dans la région.

**Art. R234-20**

Au sein du conseil interacadémique d'Ile-de-France une section spécialisée en matière d'enseignement supérieur est chargée, lorsque la question relève de l'enseignement supérieur, de donner un avis préalable à celui du conseil. Il est rendu compte de cet avis au conseil par le recteur.

Cette section est présidée par le recteur de l'académie de Paris ou lorsque les questions soumises à délibération concernent exclusivement soit l'académie de Versailles, soit l'académie de Créteil, par le recteur de l'académie concernée.

**Art. R234-21**

La section comprend, outre son président :

1° Vingt-six membres choisis parmi les membres mentionnés à l'article R. 234-18 : quatre représentants de la région d'Ile-de-France, un représentant des départements, un représentant des communes, un représentant des personnels enseignants exerçant leurs fonctions dans les classes postbaccalauréat des lycées, un représentant des autres personnels enseignants de lycées, six représentants des personnels des établissements publics d'enseignement supérieur, quatre représentants des présidents d'université et directeurs d'établissement public d'enseignement supérieur, deux représentants des parents d'élèves, deux représentants des étudiants, deux représentants des organisations syndicales de salariés, deux représentants des organisations syndicales d'employeurs. Ces représentants sont désignés respectivement par les membres des catégories correspondantes de l'assemblée plénière ;

2° Le président du comité économique et social de la région d'Ile-de-France ou son représentant ;

3° Sept membres représentant les activités économiques, de formation et de recherche : quatre représentants des organismes nationaux de recherche dont un représentant du Centre national de la recherche scientifique, un représentant des directeurs d'établissement public d'enseignement supérieur agricole ou vétérinaire ou un représentant d'un organisme national de recherche relevant du ministre chargé de l'agriculture, deux personnalités choisies en raison de leur compétence.

Ces sept membres sont nommés par le préfet de région sur proposition respectivement du recteur de Paris pour les personnalités choisies en raison de leur compétence et du délégué régional académique à la recherche et à l'innovation d'Ile-de-France pour les représentants des organismes nationaux de recherche.

####### Sous-section 2 : Conseil de l'éducation nationale de l'académie de Corse.

**Art. R234-22**

Les dispositions des articles R. 234-1 à R. 234-15 sont applicables au conseil de l'éducation nationale de l'académie de Corse, sous réserve des dispositions de la présente sous-section.

**Art. R234-22-1**

Pour l'application en Corse des articles R. 234-1 à R. 234-15, il y a lieu de lire : “ président du conseil exécutif de Corse ” au lieu de : “ président du conseil régional ”.

**Art. R234-22-2**

Pour l'application en Corse du deuxième alinéa de l'article R. 234-2, il y a lieu de lire : “ 1° Vingt-quatre membres représentant la collectivité de Corse et les communes : seize représentants de la collectivité de Corse et huit maires ou conseillers municipaux. ”

**Art. R234-22-3**

Pour l'application en Corse des deuxième et troisième alinéas de l'article R. 234-3, il y a lieu de lire : “ 1° Les représentants de la collectivité de Corse sont des conseillers élus en son sein par l'Assemblée de Corse ”.

**Art. R234-23**

Compte tenu des compétences dévolues par les articles L. 4424-1 à L. 4424-5 et L. 4424-34 du code général des collectivités territoriales, le conseil de l'éducation nationale de l'académie de Corse peut être consulté dans les domaines concernant l'organisation et le fonctionnement du service public d'enseignement dans l'académie et, dans ces domaines, émettre tous voeux qu'il juge utiles.

**Art. R234-24**

Le conseil de l'éducation nationale de Corse est notamment consulté :

1° Au titre des compétences de l'Etat sur les modalités générales d'attribution des dotations pour dépenses pédagogiques aux collèges, lycées, établissements d'enseignement professionnel, établissements d'éducation spéciale, lycées professionnels maritimes et établissements d'enseignement agricole visés à l'article L. 811-8 du code rural et de la pêche maritime, les orientations du programme académique de formation continue des adultes ;

2° Au titre des compétences de la collectivité territoriale de Corse sur la carte scolaire des collèges, des lycées, des établissements d'enseignement professionnel, des établissements d'éducation spéciale et des centres d'information et d'orientation, des lycées professionnels maritimes et des établissements d'enseignement agricole visés à l'article L. 811-8 du code rural et de la pêche maritime, les modalités générales d'attribution des moyens en emplois et en crédits à ces établissements, la structure pédagogique générale des établissements mentionnés ci-dessus, ainsi que sur la détermination des activités éducatives complémentaires ;

3° S'agissant de l'enseignement supérieur, sur la convention prévue par l'article L. 4424-3 du code général des collectivités territoriales passée entre la collectivité de Corse, l'Etat et l'université de Corse. Le conseil est informé régulièrement par le recteur de la mise en œuvre de la carte des formations supérieures et des activités de recherche universitaire.

**Art. R234-24-1**

Pour l'application en Corse du 1° de l'article R. 234-12, le représentant de la région et le représentant des départements sont remplacés par deux représentants de la collectivité de Corse, désignés par les membres du conseil appartenant à cette catégorie.

**Art. R234-24-2**

Pour l'application en Corse du troisième alinéa de l'article R. 234-14, il y a lieu de lire : “ a) quatre membres représentants des communes et de la collectivité de Corse, désignés par les membres du conseil appartenant à cette catégorie ”.

####### Sous-section 5 : Conseil de l'éducation nationale de l'académie de Lyon 


**Art. R234-33-8**

Les dispositions des articles R. 234-1 à R. 234-12 s'appliquent au conseil de l'éducation nationale de l'académie de Lyon.

Toutefois :

1° Le 1° de l'article R. 234-2 est remplacé par un alinéa ainsi rédigé :

“ 1° Vingt-quatre membres représentant la région, la métropole de Lyon, les départements et les communes : huit conseillers régionaux, six conseillers départementaux, deux conseillers de la métropole de Lyon ainsi que huit maires ou conseillers municipaux. ” ;

2° Le troisième alinéa de l'article R. 234-3 est remplacé par un alinéa ainsi rédigé :

“ Chacun des trois conseils départementaux désigne deux conseillers départementaux. Les conseillers de la métropole de Lyon sont désignés par le conseil de la métropole de Lyon. ”

###### Section 3 : Dispositions relatives au conseil académique de l'éducation nationale dans la formation prévue à l'article L. 234-2

####### Sous-section 1 : Dispositions générales.

**Art. R234-34**

Les quatre représentants des personnels enseignants titulaires de l'enseignement public du premier et du second degré, mentionnés au 3° de l'article L. 234-2, sont élus en son sein par le conseil académique de l'éducation nationale selon les modalités suivantes :

Une liste de présentation de quatre enseignants titulaires de l'éducation nationale est dressée au scrutin majoritaire plurinominal à deux tours par les quinze représentants des personnels titulaires relevant du ministère de l'éducation nationale mentionnés au a du 2° de l'article R. 234-2 ;

Cette liste de présentation est soumise à l'approbation du conseil académique de l'éducation nationale, dans sa formation plénière fixée par l'article R. 234-2 ;

En cas de rejet de la liste présentée, le conseil procède sans présentation préalable, en formation plénière, à l'élection des quatre enseignants titulaires de l'éducation nationale, au scrutin majoritaire plurinominal à deux tours.

**Art. R234-35**

Les élections professionnelles sur la base desquelles est déterminée la représentativité des organisations syndicales mentionnées au 4° de l'article L. 234-2 sont les élections aux commissions consultatives mixtes départementales, aux commissions consultatives mixtes interdépartementales et aux commissions consultatives mixtes académiques prévues par les articles R. 914-3-1, R. 914-4, R. 914-6 et R. 914-7.

**Art. R234-36**

En cas de vacance pour quelque cause que ce soit du siège d'un représentant des personnels de l'enseignement public du premier et du second degré, il est pourvu, jusqu'au renouvellement du conseil, à son remplacement par un représentant élu dans les conditions fixées à l'article R. 234-34.

En cas de vacance pour quelque cause que ce soit du siège d'un représentant des personnels enseignants des établissements d'enseignement privés sous contrat ou du représentant des personnels de direction en fonction dans les établissements d'enseignement privés hors contrat, il est pourvu à son remplacement dans les conditions fixées à l'article R. 234-35.

**Art. R234-37**

Le conseil réuni dans la formation prévue à l'article L. 234-2 est saisi par le recteur d'académie lorsqu'il est appelé à rendre un avis dans les cas prévus au II de l'article L. 234-6.

Le recteur d'académie désigne un rapporteur parmi les membres du conseil. Son rapport doit indiquer clairement les faits ou les manquements reprochés à la personne poursuivie et les circonstances dans lesquelles ils se sont produits.

La personne poursuivie est convoquée par le recteur d'académie quinze jours au moins avant la date de la réunion, par lettre recommandée avec demande d'avis de réception. La convocation mentionne les faits reprochés à la personne poursuivie et lui indique qu'elle a le droit de se faire assister par un ou plusieurs défenseurs de son choix.

Le rapport du rapporteur est mis à la disposition de la personne poursuivie huit jours au moins avant la date fixée pour la réunion du conseil et est porté à la connaissance des membres du conseil par le président, en début de séance.

La personne poursuivie peut présenter devant le conseil des observations écrites ou orales, citer des témoins et se faire assister par un ou plusieurs défenseurs de son choix. Le droit de citer des témoins appartient également à l'administration.

Pendant la première partie de la séance, sont présents les membres du conseil, l'intéressé et, le cas échéant, son ou ses défenseurs. Ils entendent séparément chaque témoin cité. A la demande d'un membre du conseil, de la personne poursuivie ou de son ou ses défenseurs, le président peut décider de procéder à une confrontation des témoins ou à une nouvelle audition d'un témoin déjà entendu. La personne poursuivie et, le cas échéant, son ou ses défenseurs peuvent, à tout moment de la procédure devant le conseil, demander au président l'autorisation d'intervenir afin de présenter des observations orales. Après que la personne poursuivie et, le cas échéant, son défenseur ont été invités à présenter d'ultimes observations, le conseil délibère à huis clos.

S'il ne se juge pas suffisamment éclairé sur les circonstances dans lesquelles les faits reprochés se sont produits, le conseil peut, à la majorité des membres présents, ordonner une enquête.

Le conseil académique de l'éducation nationale réuni dans la formation prévue à l'article L. 234-2 émet, à la majorité des membres présents, un avis motivé sur les suites qui lui paraissent devoir être réservées à la procédure disciplinaire engagée. Conformément aux dispositions du III de l'article L. 234-6, en cas de partage égal des voix, la voix du président est prépondérante.

####### Sous-section 2 : Dispositions particulières au conseil interacadémique d'Ile-de-France.

**Art. R234-39**

Outre le président, le conseil interacadémique d'Ile-de-France siégeant dans la formation prévue à l'article L. 234-2 comprend :

1° Un représentant des présidents d'université nommé par le recteur de l'académie de Paris ;

2° Trois inspecteurs pédagogiques régionaux-inspecteurs d'académie et un inspecteur de l'éducation nationale nommés par le recteur de l'académie de Paris ;

3° Cinq représentants des personnels de l'enseignement public du premier et du second degré élus en son sein par le conseil interacadémique de l'éducation nationale d'Ile-de-France parmi les personnels enseignants titulaires de l'éducation nationale ;

4° Quatre représentants des personnels enseignants des établissements d'enseignement privés sous contrat, nommés par le recteur de l'académie de Paris sur proposition des organisations syndicales les plus représentatives, proportionnellement aux résultats des élections professionnelles constatés dans chaque académie et regroupés au niveau interacadémique, et un représentant des personnels de direction en fonction dans les établissements d'enseignement privés hors contrat, nommé par le recteur de l'académie de Paris, sur proposition de l'organisation la plus représentative.

Lorsque le conseil exerce des compétences relatives à l'enseignement supérieur privé, un administrateur d'un établissement privé relevant de cet enseignement, nommé par le recteur de l'académie de Paris, lui est adjoint.

Avant chaque nomination au titre des 1°, 2° et 4° ci-dessus, le recteur de l'académie de Paris consulte les recteurs des académies de Créteil et de Versailles.

**Art. R234-40**

Pour les désignations prévues au 3° de l'article R. 234-39, une liste de présentation de cinq enseignants titulaires de l'éducation nationale est dressée au scrutin majoritaire plurinominal à deux tours par les quinze représentants des personnels titulaires relevant du ministère de l'éducation nationale mentionnés au a du 2° de l'article R. 234-18. Cette liste de présentation est soumise à l'approbation du conseil interacadémique d'Ile-de-France dans sa formation plénière fixée par l'article R. 234-18. En cas de rejet de la liste présentée, le conseil procède, sans présentation préalable, en formation plénière à l'élection de cinq enseignants titulaires de l'éducation nationale au scrutin majoritaire plurinominal à deux tours.

**Art. R234-41**

Les élections professionnelles sur la base desquelles est déterminée la représentativité des organisations syndicales mentionnées au 4° de l'article R. 234-39 sont les élections aux commissions consultatives mixtes départementales, aux commissions consultatives mixtes interdépartementales et aux commissions consultatives mixtes académiques prévues par les articles R. 914-3-1, R. 914-4, R. 914-6 et R. 914-7.

**Art. R234-42**

Lorsque le conseil interacadémique d'Ile-de-France exerce les compétences énumérées à l'article L. 234-6, il est présidé par le recteur de l'académie de Paris. Toutefois, lorsque les questions soumises à son avis concernent exclusivement soit l'académie de Versailles, soit l'académie de Créteil, il est présidé par le recteur de l'académie concernée.

**Art. R234-43**

Lorsque le conseil interacadémique d'Ile-de-France siège dans la formation prévue à l'article L. 234-2, les dispositions des articles R. 234-36 et R. 234-37 sont également applicables.

####### Sous-section 3 : Dispositions particulières au conseil de l'éducation nationale de Mayotte

##### Chapitre V : Les conseils départementaux de l'éducation nationale

###### Section 1 : Dispositions générales.

**Art. R235-1**

Les présidents des conseils de l'éducation nationale institués dans les départements sont suppléés dans les conditions ci-après :

1° En cas d'empêchement du préfet du département, le conseil est présidé par le directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie ;

2° En cas d'empêchement du président du conseil départemental, le conseil est présidé par le conseiller départemental délégué à cet effet par le président du conseil départemental.

Les suppléants des présidents ont la qualité de vice-présidents.

Les présidents et les vice-présidents sont membres de droit des conseils. Ils ne participent pas aux votes.

**Art. R235-2**

Outre les présidents et les vice-présidents, les conseils comprennent :

1° Dix membres représentant les communes, le département et la région : quatre maires désignés dans les conditions fixées à l'article R. 235-3, cinq conseillers départementaux désignés par le conseil départemental, un conseiller régional désigné par le conseil régional ;

2° Dix membres représentant les personnels titulaires de l'Etat exerçant leurs fonctions dans les services administratifs et les établissements d'enseignement et de formation des premier et second degrés situés dans le département et désignés dans les conditions fixées à l'article R. 235-3 ;

3° Dix membres représentant les usagers, dont sept parents d'élèves désignés dans les conditions fixées à l'article R. 235-3, un représentant des associations complémentaires de l'enseignement public nommé par le préfet sur proposition du directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie, et deux personnalités nommées en raison de leur compétence dans le domaine économique, social, éducatif et culturel, l'une par le préfet du département, l'autre par le président du conseil départemental.

**Art. R235-3**

Les maires sont désignés par l'association départementale des maires ou, à défaut, élus par le collège des maires du département à la représentation proportionnelle à la plus forte moyenne, sans adjonction ni suppression de noms et sans modification de l'ordre de présentation. Sur chaque liste, les sièges sont attribués aux candidats d'après l'ordre de présentation. Le vote peut avoir lieu par correspondance. Le collège des maires est convoqué par le préfet.

Si une ou plusieurs communautés urbaines existent dans le département, l'un des quatre sièges réservés aux maires est occupé par un conseiller communautaire élu par le conseil de la communauté ou par les conseils des communautés réunis à cet effet.

Les représentants des personnels sont nommés par le préfet du département. Le directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie, reçoit à cet effet les propositions des organisations syndicales représentatives dans le département et transmet les propositions au préfet.

Les représentants des parents d'élèves sont nommés par le préfet du département. Le directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie, reçoit à cet effet les propositions des associations de parents d'élèves représentatives dans le département et les transmet au préfet. La représentativité des associations de parents d'élèves est appréciée en fonction du nombre de voix obtenues dans le département lors des élections des parents d'élèves dans les instances représentatives des établissements scolaires.

**Art. R235-4**

Pour chaque membre titulaire du conseil de l'éducation nationale, il est procédé, dans les mêmes conditions, à la désignation d'un membre suppléant. Le membre suppléant ne peut siéger et être présent à la séance qu'en l'absence du membre titulaire.

**Art. R235-5**

Siège en outre à titre consultatif un délégué départemental de l'éducation nationale nommé par le préfet du département. Le directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie, reçoit à cet effet les propositions du président départemental des délégations et les transmet au préfet.

L'un des présidents ou vice-présidents peut inviter à assister aux séances, avec voix consultative, toute personne dont la présence lui paraît utile. Toutefois, les agents des services de l'Etat dans le département ou des services du département ne peuvent être entendus par le conseil qu'après accord des autorités dont ils dépendent.

**Art. R235-6**

La durée des mandats des membres titulaires et suppléants du conseil départemental de l'éducation nationale est de trois ans. Tout membre qui perd la qualité en raison de laquelle il a été nommé perd sa qualité de membre du conseil.

En cas de décès, de vacance ou d'empêchement définitif, il est procédé dans le délai de trois mois et pour la durée du mandat en cours, au remplacement des membres dans les mêmes conditions que celles prévues à l'article R. 235-3.

**Art. R235-7**

L'ordre du jour des séances du conseil départemental de l'éducation nationale est arrêté conjointement par ses deux présidents lorsqu'il porte sur des questions qui relèvent de la compétence de l'Etat et de la compétence de la collectivité territoriale ou par l'un des présidents pour les questions qui relèvent de sa compétence.

Le conseil départemental de l'éducation nationale se réunit sur convocation conjointe de ses deux présidents sur un ordre du jour portant sur des questions qui relèvent de la compétence de l'Etat et de la compétence de la collectivité territoriale ou sur convocation de l'un de ses présidents sur un ordre du jour portant sur des questions relevant de sa compétence.

Sur la demande des deux tiers des membres du conseil et sur un ordre du jour déterminé, le préfet du département et le président du conseil départemental convoquent le conseil de l'éducation nationale.

Toute question proposée à la majorité des membres du conseil figure de droit à l'ordre du jour.

**Art. R235-8**

Le conseil de l'éducation nationale est réuni au moins deux fois par an.

**Art. R235-9**

Le règlement intérieur du conseil départemental de l'éducation nationale est établi conjointement par le préfet et par le président du conseil départemental et adopté par le conseil.

**Art. R235-10**

Le conseil départemental de l'éducation nationale peut être consulté et émettre des voeux sur toute question relative à l'organisation et au fonctionnement du service public d'enseignement dans le département.

**Art. R235-11**

Le conseil départemental de l'éducation est notamment consulté :

1° Au titre des compétences de l'Etat ;

a) Sur la répartition entre les communes intéressées, à défaut d'accord entre celles-ci, des charges des écoles maternelles, des classes enfantines et des écoles élémentaires publiques ;

b) Sur la répartition des emplois d'enseignants des écoles maternelles et élémentaires publiques ;

c) Sur le règlement type départemental des écoles maternelles et élémentaires ;

d) Sur la structure pédagogique générale des collèges du département ;

e) Sur les modalités générales d'attribution des moyens en emplois et des dotations financières, ou en nature, pour les dépenses pédagogiques des collèges du département ;

f) Sur le montant de l'indemnité de logement allouée dans chaque commune aux instituteurs ;

2° Au titre des compétences du département :

a) (Abrogé) ;

b) Sur le programme prévisionnel des investissements relatifs aux collèges ;

c) Sur les modalités générales d'attribution des subventions allouées aux collèges du département.

En application de l'article L. 3111-7 du code des transports, les conseils départementaux de l'éducation sont consultés par la région sur l'organisation et le fonctionnement des transports scolaires.

**Art. R235-11-1**

Le conseil départemental de l'éducation nationale peut instituer, selon des modalités définies dans le règlement intérieur prévu à l'article R. 235-9, une section spécialisée. Cette section spécialisée peut être saisie, pour avis, de mesures destinées à renforcer l'assiduité scolaire, et notamment des aides aux familles envisagées à cette fin par le président du conseil départemental. Elle est également informée de leur mise en oeuvre.

Cette section est présidée, selon que les questions qui lui sont soumises relèvent de la compétence de l'Etat ou du département, par le préfet du département ou par le président du conseil départemental.

Elle comprend, outre des membres du conseil départemental représentant les trois catégories mentionnées à l'article R. 235-2, dont le nombre est déterminé par délibération du conseil départemental siégeant en formation plénière, deux membres représentant les organismes débiteurs des prestations familiales nommés par le préfet sur proposition desdits organismes et deux membres représentant les associations familiales nommés par le président du conseil départemental sur proposition de l'union départementale des associations familiales.

###### Section 2 : Dispositions particulières au département de Paris.

**Art. R235-12**

Le conseil de l'éducation nationale institué dans le département de Paris est présidé, selon que les questions soumises à délibération sont de la compétence de l'Etat ou du département, par le préfet du département de Paris ou par le maire de Paris.

En cas d'empêchement du préfet, le conseil est présidé par le recteur de l'académie de Paris ou, en cas d'empêchement de ce dernier, par le directeur de l'académie de Paris.

En cas d'empêchement du maire de Paris, le conseil est présidé par un conseiller de Paris délégué à cet effet par le maire.

Les suppléants des présidents ont la qualité de vice-président.

Les présidents et les vice-présidents sont membres de droit du conseil. Ils ne participent pas aux votes.

**Art. R235-13**

Outre les présidents et les vice-présidents, le conseil comprend :

1° Dix conseillers de Paris dont quatre maires d'arrondissement ;

2° Dix membres représentant les personnels titulaires de l'Etat exerçant leurs fonctions dans les services administratifs et les établissements d'enseignement et de formation des premier et second degrés situés dans le département ;

3° Sept parents d'élèves, un représentant des associations complémentaires de l'enseignement public et deux personnalités nommées en raison de leur compétence dans les domaines économique, social, éducatif ou culturel.

**Art. R235-14**

Les membres du conseil de l'éducation nationale de Paris sont désignés dans les conditions suivantes :

1° Les conseillers de Paris sont désignés par le Conseil de Paris.

2° Les représentants des personnels des établissements scolaires sont nommés par le préfet du département de Paris. A cet effet, le directeur des services académiques de l'éducation nationale de Paris reçoit les propositions des organisations syndicales représentatives dans le département et les transmet au préfet.

3° Les représentants des parents d'élèves sont nommés par le préfet du département de Paris. A cet effet, le directeur des services académiques de l'éducation nationale de Paris reçoit les propositions des associations des parents d'élèves représentatives dans le département et les transmet au préfet. La représentativité des associations des parents d'élèves est appréciée en fonction des voix obtenues aux élections aux instances représentatives des établissements scolaires dans le département. Le représentant des associations complémentaires de l'enseignement public est nommé par le préfet de Paris sur proposition du directeur des services académiques de l'éducation nationale de Paris. Les deux personnalités sont nommées, l'une par le préfet du département, l'autre par le maire de Paris.

Pour chaque membre titulaire du conseil de l'éducation nationale, il est procédé, dans les mêmes conditions, à la désignation d'un membre suppléant. Le membre suppléant ne peut siéger et être présent à la séance qu'en l'absence du membre titulaire.

**Art. R235-15**

Siège, en outre, à titre consultatif, un délégué départemental de l'éducation nationale désigné par le préfet du département de Paris. Le directeur des services académiques de l'éducation nationale de Paris reçoit à cet effet les propositions du président départemental des délégations et les transmet au préfet.

L'un des présidents ou vice-présidents peut inviter à assister aux séances, avec voix consultative, toute personne dont la présence lui paraît utile. Toutefois, les agents des services de l'Etat dans le département ou des services du département ne peuvent être entendus par le conseil qu'après accord des autorités dont ils dépendent.

**Art. R235-16**

Les dispositions des articles R. 235-1 à R. 235-11-1 s'appliquent également au conseil de l'éducation nationale de Paris sous réserve des articles de la présente section.

###### Section 3 : Dispositions particulières  aux circonscriptions départementales de Corse

**Art. R235-17**

Les dispositions des articles R. 235-1 à R. 235-11-1 sont applicables au conseil de l'éducation nationale de chacune des deux circonscriptions départementales de Corse, sous réserve des dispositions de la présente section et des dispositions relatives aux compétences en matière de collèges qui relèvent du conseil de l'éducation nationale de l'académie de Corse conformément aux dispositions des articles R. 234-22 à R. 234-24.

**Art. R235-17-1**

Pour l'application en Corse des articles R. 235-1 à R. 235-11-1, il y a lieu de lire : “ président du conseil exécutif de Corse ” au lieu de : “ président du conseil départemental ”.

**Art. R235-17-2**

Pour l'application en Corse du 1° de l'article R. 235-2, il y a lieu de lire : “ 1° Dix membres représentant les communes et la collectivité de Corse : quatre maires désignés dans les conditions fixées à l'article R. 235-3 et six conseillers élus en son sein par l'Assemblée de Corse ”.

**Art. R235-17-3**

Pour l'application en Corse de l'article R. 235-5, il y a lieu de lire : “ services de la collectivité de Corse ” au lieu de : “ services du département ” et, pour l'application du 2° de l'article R. 235-11, “ compétences de la collectivité de Corse ” au lieu de : “ compétences du département ”.

###### Section 4 : Dispositions particulières à la circonscription départementale du Rhône

**Art. R235-18**

Les présidents du conseil de l'éducation nationale institué dans la circonscription départementale du Rhône sont suppléés dans les conditions ci-après :

1° En cas d'empêchement du préfet du Rhône, le conseil est présidé par le directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie ;

2° En cas d'empêchement du président du conseil départemental, le conseil est présidé par le conseiller départemental délégué à cet effet par le président du conseil départemental ;

3° En cas d'empêchement du président du conseil de la métropole, le conseil est présidé par le conseiller métropolitain délégué à cet effet par le président du conseil de la métropole.

Les suppléants des présidents ont la qualité de vice-présidents.

Les présidents et les vice-présidents sont membres de droit des conseils. Ils ne participent pas aux votes.

**Art. R235-19**

Outre les présidents et les vice-présidents, le conseil comprend :

1° Sept représentants des collectivités territoriales pris, dans les conditions prévues à l'article R. 235-26, parmi les dix élus suivants : trois maires de la circonscription départementale du Rhône désignés dans les conditions fixées à l'article R. 235-22, trois conseillers départementaux désignés par le conseil départemental, trois conseillers métropolitains désignés par le conseil de la métropole de Lyon, un conseiller régional désigné par le conseil régional ;

2° Sept membres représentant les personnels titulaires de l'Etat exerçant leurs fonctions dans les services administratifs et les établissements d'enseignement et de formation des premier et second degrés situés dans la circonscription départementale et désignés dans les conditions fixées à l'article R. 235-22 ;

3° Sept membres représentant les usagers, dont cinq parents d'élèves désignés dans les conditions fixées à l'article R. 235-22, un représentant des associations complémentaires de l'enseignement public nommé par le préfet sur proposition du directeur académique des services de l'éducation nationale, agissant sur délégation du recteur d'académie, et une personnalité nommée en raison de ses compétences dans le domaine économique, social, éducatif et culturel, conjointement par le préfet du Rhône, le président du conseil départemental et le président du conseil de la métropole de Lyon.

**Art. R235-20**

Pour chaque membre titulaire, il est procédé, dans les mêmes conditions, à la désignation d'un membre suppléant. Le membre suppléant ne peut siéger et être présent à la séance qu'en l'absence du membre titulaire.

**Art. R235-21**

La durée des mandats des membres titulaires et suppléants est de trois ans. Tout membre qui perd la qualité en raison de laquelle il a été nommé perd sa qualité de membre du conseil.

En cas de décès, de vacance ou d'empêchement définitif, il est procédé, dans le délai de trois mois et pour la durée du mandat en cours, au remplacement des membres dans les mêmes conditions que celles prévues à l'article R. 235-22.

**Art. R235-22**

Les maires sont désignés par l'association représentative des maires de la circonscription départementale du Rhône ou, à défaut, élus par le collège des maires de la circonscription départementale du Rhône à la représentation proportionnelle à la plus forte moyenne, sans adjonction ni suppression de noms et sans modification de l'ordre de présentation. Sur chaque liste, les sièges sont attribués aux candidats d'après l'ordre de présentation. Le vote peut avoir lieu par correspondance. Le collège des maires est convoqué par le préfet.

Les représentants des personnels sont nommés par le préfet du Rhône. Le directeur académique des services de l'éducation nationale, agissant sur délégation du recteur d'académie, reçoit à cet effet les propositions des organisations syndicales représentatives dans la circonscription départementale et transmet les propositions au préfet.

Les représentants des parents d'élèves sont nommés par le préfet du Rhône. Le directeur académique des services de l'éducation nationale, agissant sur délégation du recteur d'académie, reçoit à cet effet les propositions des associations de parents d'élèves représentatives dans la circonscription départementale et les transmet au préfet. La représentativité des associations de parents d'élèves est appréciée en fonction du nombre de voix obtenues dans la circonscription départementale lors des élections des parents d'élèves dans les instances représentatives des établissements d'enseignement scolaire.

**Art. R235-23**

Siège en outre, à titre consultatif, un délégué de l'éducation nationale pour la circonscription départementale du Rhône nommé par le préfet du Rhône. Le directeur académique des services de l'éducation nationale, agissant sur délégation du recteur d'académie, reçoit à cet effet les propositions du président départemental des délégations et les transmet au préfet.

L'un des présidents ou vice-présidents peut inviter à assister aux séances, avec voix consultative, toute personne dont la présence lui paraît utile. Toutefois, les agents des services de l'Etat dans la circonscription départementale ainsi que ceux des services du département du Rhône ou de la métropole de Lyon ne peuvent être entendus par le conseil qu'après accord des autorités dont ils dépendent.

**Art. R235-24**

L'ordre du jour des séances du conseil de l'éducation nationale institué dans la circonscription départementale du Rhône est arrêté conjointement par ses trois présidents lorsqu'il porte sur des questions qui relèvent de la compétence de l'Etat et de la compétence des deux collectivités territoriales ou par un ou par deux de ses présidents selon les compétences en cause pour les questions soumises aux délibérations du conseil.

Le conseil se réunit sur convocation conjointe de ses trois présidents sur un ordre du jour portant sur des questions qui relèvent de la compétence de l'Etat et de la compétence des deux collectivités territoriales ou sur convocation d'un ou de deux de ses présidents selon les compétences en cause pour les questions soumises aux délibérations du conseil.

Les deux tiers des membres du conseil admis à participer au vote, dans les conditions fixées à l'article R. 235-26, peuvent demander sa convocation sur un ordre du jour déterminé. Lorsque la question inscrite à l'ordre du jour relève d'une compétence de la métropole de Lyon ou du conseil départemental du Rhône, les voix respectives des membres représentant le conseil départemental ou la métropole ne sont pas prises en compte. Le conseil est convoqué dans les conditions fixées au deuxième alinéa du présent article.

Toute question proposée à la majorité des membres du conseil admis à participer au vote dans les conditions fixées à l'article R. 235-26 figure de droit à l'ordre du jour.

Le conseil se réunit au moins deux fois par an.

**Art. R235-25**

Le règlement intérieur du conseil de l'éducation nationale institué dans la circonscription départementale du Rhône est préparé conjointement par le préfet du Rhône, par le président du conseil départemental du Rhône et par le président du conseil de la métropole de Lyon. Il est adopté par le conseil.

**Art. R235-26**

Lorsque le conseil de l'éducation nationale institué dans la circonscription départementale du Rhône est appelé à rendre un avis sur une question relevant d'une compétence exercée par le conseil départemental du Rhône, les représentants de la métropole de Lyon ne participent pas au vote.

Lorsque le conseil de l'éducation nationale institué dans la circonscription départementale du Rhône est appelé à rendre un avis sur une question relevant d'une compétence exercée par la métropole de Lyon, les représentants du conseil départemental du Rhône ne participent pas au vote.

Lorsque le conseil de l'éducation nationale institué dans la circonscription départementale du Rhône est appelé à rendre un avis sur une question relevant d'une compétence exercée par l'Etat, à délibérer dans les conditions fixées à l'article R. 235-29, ou adopte le règlement intérieur prévu à l'article R. 235-25, ou se prononce sur toute autre question ne relevant pas de la compétence exclusive du conseil départemental du Rhône ou de la métropole de Lyon, les représentants des collectivités mentionnés au 1° de l'article R. 235-19 admis à participer au vote sont au nombre de sept :

— deux des trois conseillers départementaux pour le conseil départemental du Rhône désignés par ce conseil ;

— deux des trois conseillers métropolitains pour la métropole de Lyon désignés par le conseil de la métropole ;

— deux maires, après tirage au sort, sauf accord entre eux, de celui des trois maires qui ne prend pas part à la délibération ;

— le représentant du conseil régional.

**Art. R235-27**

Pour chaque point de l'ordre du jour, le quorum est atteint lorsque la moitié au moins des membres admis à participer à la délibération en vertu de l'article R. 235-26 concourt à celle-ci :

— en étant présent ;

— en étant représenté ; ou

— en prenant part aux débats au moyen d'une conférence téléphonique ou audiovisuelle satisfaisant aux conditions fixées par l'ordonnance n° 2014-1329 du 6 novembre 2014 relative aux délibérations à distance des instances administratives à caractère collégial.

**Art. R235-28**

I. — Le conseil de l'éducation nationale institué dans la circonscription départementale du Rhône peut être consulté et émettre des vœux sur toute question relative à l'organisation et au fonctionnement du service public d'enseignement dans la circonscription départementale du Rhône.

II. — Il est notamment consulté :

1° Au titre des compétences de l'Etat :

a) Sur la répartition entre les communes intéressées, à défaut d'accord entre celles-ci, des charges des écoles maternelles, des classes enfantines et des écoles élémentaires publiques ;

b) Sur la répartition des emplois d'enseignants des écoles maternelles et élémentaires publiques ;

c) Sur le règlement type des écoles maternelles et élémentaires pour la circonscription départementale du Rhône ;

d) Sur la structure pédagogique générale des collèges de la circonscription départementale du Rhône ;

e) Sur les modalités générales d'attribution des moyens en emplois et des dotations financières, ou en nature, pour les dépenses pédagogiques des collèges de la circonscription départementale du Rhône ;

f) Sur le montant de l'indemnité de logement allouée dans chaque commune aux instituteurs ;

2° Au titre des compétences du département du Rhône ou de la métropole de Lyon :

a) Sur l'organisation et le fonctionnement des transports scolaires ;

b) Sur le programme prévisionnel des investissements relatifs aux collèges ;

c) Sur les modalités générales d'attribution des subventions allouées aux collèges.

**Art. R235-29**

Le conseil de l'éducation nationale institué dans la circonscription départementale du Rhône peut créer, selon des modalités définies dans le règlement intérieur prévu à l'article R. 235-25, une section spécialisée dans les questions d'assiduité scolaire.

Cette section peut être saisie, pour avis, de mesures destinées à renforcer l'assiduité scolaire, notamment des aides aux familles envisagées à cette fin par le président du conseil départemental du Rhône ou par le président du conseil de la métropole de Lyon. Elle est alors informée de leur mise en œuvre.

La section est présidée, selon que les questions qui lui sont soumises relèvent de la compétence de l'Etat, du département du Rhône ou de la métropole de Lyon, par le préfet du Rhône ou par le président du conseil départemental du Rhône ou par le président du conseil de la métropole de Lyon.

Elle comprend, outre des membres des trois catégories mentionnées à l'article R. 235-19, deux membres représentant les organismes débiteurs des prestations familiales nommés par le préfet sur proposition desdits organismes et deux membres représentant les associations familiales nommés conjointement par le président du conseil départemental du Rhône et le président du conseil de la métropole de Lyon, sur proposition de l'union départementale des associations familiales.

**Art. R235-30**

Au sens de la présente section, la circonscription départementale du Rhône s'entend du territoire formé par le département du Rhône et la métropole de Lyon.

##### Chapitre VI : Dispositions communes aux organismes collégiaux nationaux et locaux.

###### Section unique : Les représentants des parents d'élèves siégeant dans les conseils départementaux, régionaux, académiques et nationaux 



**Art. R236-1**

Pour l'application de l'article L. 236-1, le régime d'autorisations d'absence et d'indemnisation dont bénéficient les représentants des parents d'élèves est régi :

1° Lorsqu'ils sont salariés, par les dispositions relatives au congé de représentation prévu par les articles L. 3142-60 à L. 3142-63 et R. 3142-27 à R. 3142-33 du code du travail ;

2° Lorsqu'ils sont agents publics, selon leur situation, par les dispositions du 10° de l'article 34 de la loi n° 84-16 du 11 janvier 1984 portant dispositions statutaires relatives à la fonction publique de l'Etat, du 11° de l'article 57 de la loi n° 84-53 du 26 janvier 1984 portant dispositions statutaires relatives à la fonction publique territoriale, ou du 10° de l'article 41 de la loi n° 86-33 du 9 janvier 1986 portant dispositions statutaires relatives à la fonction publique hospitalière, ou par celles de l'article 11 du décret n° 86-83 du 17 janvier 1986 relatif aux dispositions applicables aux agents contractuels de l'Etat pris pour l'application de l'article 7 de la loi n° 84-16 du 11 janvier 1984 portant dispositions statutaires relatives à la fonction publique de l'Etat, de l'article 6 du décret n° 88-145 du 15 février 1988 pris pour l'application de l'article 136 de la loi du 26 janvier 1984 modifiée portant dispositions statutaires relatives à la fonction publique territoriale et relatif aux agents contractuels de la fonction publique territoriale, ou de l'article 9 du décret n° 91-155 du 6 février 1991 relatif aux dispositions générales applicables aux agents contractuels des établissements mentionnés à l'article 2 de la loi n° 86-33 du 9 janvier 1986 modifiée portant dispositions statutaires relatives à la fonction publique hospitalière, ainsi que par celles du décret n° 2005-1237 du 28 septembre 2005 relatif aux modalités d'attribution aux fonctionnaires et aux agents non titulaires du congé de représentation ;

3° Dans les autres cas, par les dispositions des articles R. 236-2 et R. 236-4.

**Art. R236-2**

Les représentants des parents d'élèves qui ne perçoivent aucune rémunération d'un employeur lorsqu'ils siègent dans les conseils départementaux, régionaux, académiques et nationaux, ni aucune indemnisation au titre de l'article L. 3142-61 du code du travail, reçoivent de l'Etat une indemnité forfaitaire pour leur participation aux réunions de ces instances dans la limite de neuf jours ou dix-huit demi-journées de réunion par année scolaire.

Pour chaque heure de participation à ces réunions, le montant de l'indemnité est fixé par arrêté conjoint du ministre chargé de l'éducation nationale et du ministre chargé du budget.

L'indemnité forfaitaire est versée à la fin de chaque trimestre, au vu de l'attestation établie par le service responsable de la convocation des membres à l'instance concernée. Ce document atteste, pour chacune des réunions auxquelles a participé le représentant des parents d'élèves, la durée de sa présence effective à cette réunion.

**Art. R236-3**

Par dérogation à l'article R. 3142-27 du code du travail et à l'article 1er du décret n° 2005-1237 du 28 septembre 2005 relatif aux modalités d'attribution aux fonctionnaires et aux agents non titulaires du congé de représentation, le représentant des parents d'élèves qui a la qualité de salarié ou d'agent public adresse sa demande écrite de congé de représentation à son employeur ou à l'autorité hiérarchique dont il relève au moins huit jours francs avant le début du congé.

**Art. R236-4**

Les représentants des parents d'élèves qui siègent dans les conseils départementaux, régionaux, académiques et nationaux sont remboursés des frais de déplacement occasionnés par leur participation aux réunions de ces organismes dans les conditions fixées par le décret n° 2006-781 du 3 juillet 2006 fixant les conditions et les modalités de règlement des frais occasionnés par les déplacements temporaires des personnels civils de l'Etat.

##### Chapitre VII : Les instances consultatives en matière de relations éducation-économie et de formation professionnelle.

###### Section 1 : Les instances nationales

####### Sous-section 2 : Le Conseil national de la formation professionnelle tout au long de la vie.

**Art. D237-9**

Les dispositions relatives à la Commission nationale de la négociation collective, de l'emploi et de la formation professionnelle sont fixées par les articles R. 6123-1 à R. 6123-14 du code du travail.

###### Section 2 : Les instances régionales.

**Art. R237-10**

Les dispositions relatives au comité régional de l'emploi, de la formation et de l'orientation professionnelles sont fixées par les articles R. 6123-3 à R. 6123-3-8 du code du travail.

##### Chapitre VIII : Les instances consultatives en matière d'enseignement agricole

###### Section 1 : Le Conseil national de l'enseignement agricole.

**Art. R238-1**

Les règles relatives à la composition et au fonctionnement du Conseil national de l'enseignement agricole sont fixées par les dispositions des articles R. 814-1 à R. 814-9 du code rural et de la pêche maritime.

###### Section 2 : Le Conseil national de l'enseignement supérieur et de la recherche agricole, agroalimentaire et vétérinaire.

**Art. R238-2**

Les règles relatives aux attributions, à la composition et au fonctionnement du Conseil national de l'enseignement supérieur et de la recherche agricole, agroalimentaire et vétérinaire sont fixées par les dispositions des articles R. 814-10 à R. 814-30 du code rural et de la pêche maritime.

###### Section 3 : Les comités régionaux de l'enseignement agricole.

**Art. R238-3**

Les règles relatives à la composition et au fonctionnement des comités régionaux de l'enseignement agricole sont fixées par les dispositions des articles R. 814-33 à R. 814-40 du code rural et de la pêche maritime.

###### Section 4 : Conseil des directeurs des écoles nationales vétérinaires

**Art. R238-4**

Les règles relatives aux attributions, à la composition et au fonctionnement du conseil des directeurs des écoles vétérinaires sont fixées par les dispositions de l'article R. 812-62 du code rural et de la pêche maritime.

###### Section 5 : Le comité de coordination.

**Art. R238-5**

Les règles relatives aux attributions et à la composition du comité de coordination entre les services du ministre de l'agriculture et le ministre chargé de l'éducation sont fixées par les dispositions des articles R. 814-41 et R. 814-42 du code rural.

##### Chapitre IX : Les autres instances consultatives

###### Section 1 : Conseil national de l'enseignement supérieur et de la recherche artistiques et culturels

####### Sous-section 1 : Attributions

**Art. D239-1**

I. — Dans le cadre de ses missions définies à l'article L. 239-1, le Conseil national de l'enseignement supérieur et de la recherche artistiques et culturels est consulté sur les questions relatives aux missions confiées aux établissements d'enseignement supérieur relevant du ministère chargé de la culture. Il est également consulté sur les questions relatives aux missions confiées aux structures de recherche relevant de ce ministère, notamment dans les domaines des arts plastiques, de l'architecture, du paysage, du patrimoine, du spectacle vivant, du cinéma, de l'audiovisuel, du français et des langues de France, du livre et de la lecture, des médias et des industries culturelles, ou encore des recherches interdisciplinaires portant sur ces domaines.

Ces consultations portent notamment sur :

1° Les emplois et les moyens financiers alloués par le ministère chargé de la culture aux activités d'enseignement supérieur et de recherche ;

2° La participation des établissements d'enseignement supérieur relevant du ministère chargé de la culture et des structures de recherche relevant de ce ministère à la coopération et aux regroupements des établissements prévus aux articles L. 718-2 et suivants ;

3° Les orientations générales des contrats pluriannuels signés entre l'Etat et chaque établissement d'enseignement supérieur relevant du ministère chargé de la culture et, le cas échéant, chaque structure de recherche relevant de ce ministère.

Le ministre chargé de la culture présente chaque année au Conseil national de l'enseignement supérieur et de la recherche artistiques et culturels un rapport sur l'état de l'enseignement supérieur et de la recherche artistiques et culturels relevant de la compétence de son département ministériel. Ce rapport est rendu public.

II. — Les établissements d'enseignement supérieur relevant du ministère chargé de la culture au sens du I du présent article sont :

1° Les établissements publics nationaux d'enseignement supérieur placés sous sa tutelle ;

2° Les établissements d'enseignement supérieur accrédités par lui.

La liste de ces établissements est fixée par arrêté du ministre chargé de la culture. Elle précise le domaine dont relève chaque établissement.

III. — Les structures de recherche relevant du ministère chargé de la culture au sens du I du présent article sont les services de ce ministère et les établissements publics nationaux sous sa tutelle, chargés d'une activité de recherche qu'ils exercent seuls ou en partenariat et qui fait l'objet d'une évaluation dans les conditions définies aux articles L. 114-1 et suivants du code de la recherche.

La liste de ces structures est fixée par arrêté du ministre chargé de la culture.

####### Sous-section 2 : Composition et modalités de désignation

**Art. D239-2**

Le Conseil national de l'enseignement supérieur et de la recherche artistiques et culturels est présidé par le ministre chargé de la culture ou son représentant et comprend soixante-neuf membres ainsi répartis :

I. — Des représentants des établissements d'enseignement supérieur et des structures de recherche relevant du ministère chargé de la culture au sens de l'article D. 239-1, dont :

1° Dix-sept représentants des enseignants des établissements d'enseignement supérieur relevant du ministre chargé de la culture, dont :

a) Cinq enseignants en architecture ou paysage ;

b) Cinq enseignants en arts plastiques ;

c) Cinq enseignants en spectacle vivant ;

d) Un enseignant en cinéma ou en audiovisuel ;

e) Un enseignant en patrimoine ;

2° Huit représentants des étudiants des établissements d'enseignement supérieur relevant du ministre chargé de la culture, dont :

a) Deux étudiants en architecture ou paysage ;

b) Deux étudiants en arts plastiques ;

c) Deux étudiants en spectacle vivant ;

d) Un étudiant en cinéma ou en audiovisuel ;

e) Un étudiant en patrimoine ;

3° Huit représentants des personnels scientifiques et de recherche relevant du ministère chargé de la culture, dont :

a) Deux représentants des personnels des corps de recherche ;

b) Deux représentants des personnels de conservation ;

c) Un représentant des personnels des corps de documentation ;

d) Deux représentants des agents contractuels de recherche ;

e) Un représentant des enseignants rattachés aux unités de recherche, qui font l'objet d'une évaluation dans les conditions définies aux articles L. 114-1 et suivants du code de la recherche, des établissements d'enseignement supérieur relevant du ministre chargé de la culture ;

4° Sept représentants des directeurs d'établissements d'enseignement supérieur relevant du ministère chargé de la culture ;

5° Deux représentants des responsables de structures de recherche relevant du ministère chargé de la culture ;

II. — Des représentants des grands intérêts nationaux, notamment éducatifs, culturels, artistiques, scientifiques, économiques et sociaux, dont :

1° Quinze personnalités représentants les secteurs professionnels principalement concernés, dont :

a) Un représentant au titre des employeurs et un représentant au titre des salariés de la branche professionnelle de l'architecture ;

b) Un représentant au titre des employeurs et un représentant au titre des salariés de la branche professionnelle de l'audiovisuel ;

c) Trois représentants au titre des employeurs et trois représentants au titre des salariés de la branche professionnelle du spectacle vivant ;

2° Six personnalités qualifiées en raison de leurs compétences dans les domaines culturel, artistique, de l'enseignement, de la recherche, économique ou social ;

3° Un député et un sénateur ;

4° Un conseiller régional et un conseiller municipal ou communautaire, désignés respectivement par l'association des régions de France et l'association des maires de France ;

5° Un représentant du Centre national de la recherche scientifique, désigné par son président ;

6° Un représentant du conseil économique, social et environnemental, désigné par son président.

Les membres mentionnés aux 4° et 5° du I et aux 1° et 2° du II sont nommés par arrêté du ministre chargé de la culture, à l'exception des représentants des branches professionnelles, désignés par leur branche respective.

Pour chaque membre titulaire, à l'exception des membres mentionnés au 2° du II, un suppléant est désigné dans les mêmes conditions.

**Art. D239-3**

Participent avec voix consultative au Conseil national de l'enseignement supérieur et de la recherche artistiques et culturels :

1° Un représentant désigné par le Conseil national de l'enseignement supérieur et de la recherche ;

2° Un représentant désigné par le ministre chargé de l'enseignement supérieur ;

3° Un représentant désigné par le ministre chargé de la recherche ;

4° Un représentant désigné par le ministre chargé de la jeunesse et des sports ;

5° Un représentant désigné par le ministre chargé de l'industrie ;

6° Un représentant désigné par le ministre chargé des collectivités territoriales ;

7° Un représentant désigné par le président du centre d'études et de recherches sur les qualifications ;

8° Un directeur régional des affaires culturelles, désigné par le ministre chargé de la culture.

**Art. D239-4**

Les membres du Conseil national de l'enseignement supérieur et de la recherche artistiques et culturels sont élus ou nommés pour cinq ans, à l'exception des représentants des étudiants qui sont élus pour deux ans. La durée de leur mandat commence à courir du jour de la séance d'installation et au plus tard deux mois après la date de la proclamation des résultats des élections.

Ils ne peuvent accomplir plus de deux mandats successifs.

Au cas où un représentant perd la qualité au titre de laquelle il a été élu ou nommé, ou cesse définitivement de siéger pour quelque cause que ce soit, il est remplacé par son suppléant qui devient titulaire pour la durée du mandat restant à courir.

Au cas où le suppléant d'un représentant élu devient titulaire ou s'il cesse de remplir les conditions d'éligibilité, le premier des candidats titulaires non élu de la même liste, ou après épuisement du nombre des candidats titulaires, le premier des candidats suppléants de la même liste lui succède comme suppléant.

Au cas où le suppléant d'un représentant nommé perd la qualité au titre de laquelle il siégeait, il est procédé à son remplacement pour la durée du mandat restant à courir. Le remplaçant doit être du même sexe que la personne qu'il remplace.

**Art. D239-5**

Les membres du Conseil national de l'enseignement supérieur et de la recherche artistiques et culturels exercent leurs fonctions à titre gratuit. Toutefois, ils sont remboursés de leurs frais de transport et de séjour dans les conditions prévues par la réglementation applicable aux personnels civils de l'Etat.

**Art. D239-6**

Les représentants des enseignants et des étudiants mentionnés aux 1° et 2° du I de l'article D. 239-2 sont élus au suffrage indirect respectivement par et parmi les représentants des enseignants et les représentants des étudiants du conseil d'administration ou le cas échéant de l'organe équivalent et, s'ils existent, des conseils chargés de la vie étudiante et de la pédagogie des établissements d'enseignement supérieur relevant du ministère chargé de la culture, dans les conditions prévues à la présente sous-section.

Les représentants mentionnés au 3° du I de l'article D. 239-2 sont élus au suffrage direct par et parmi les personnels scientifiques et de recherche relevant du ministère chargé de la culture.

**Art. D239-7**

Les élections des représentants des personnels et des étudiants mentionnés aux 1° à 3° du I de l'article D. 239-2 ont lieu au scrutin de liste à un tour, sans panachage ni vote préférentiel, à la représentation proportionnelle avec répartition des sièges restant à pourvoir selon la règle du plus fort reste.

Quand un seul siège est à pourvoir, l'élection a lieu au scrutin uninominal majoritaire à un tour.

Nul ne dispose de plus d'une voix.

Les élections de ces représentants ont lieu par correspondance. Le recours au vote électronique, dans les conditions fixée par le décret n° 2011-595 du 26 mai 2011 relatif aux conditions et modalités de mise en œuvre du vote électronique par internet pour l'élection des représentants du personnel au sein des instances de représentation du personnel de la fonction publique de l'Etat, peut constituer l'une des modalités d'expression des suffrages ou son unique modalité. Les conditions d'expression des votes et, le cas échéant, les modalités de mise en œuvre du vote électronique sont fixées par arrêté du ministre chargé de la culture.

**Art. D239-8**

I. — Pour l'élection des représentants définis aux 1° et 2° du I de l'article D. 239-2, sont électeurs et éligibles les membres enseignants et étudiants, titulaires et suppléants, du conseil d'administration ou le cas échéant de l'organe équivalent et, s'ils existent, des conseils chargés de la vie étudiante et de la pédagogie des établissements d'enseignement supérieur relevant du ministère chargé de la culture. Ils sont répartis dans les collèges électoraux suivants :

1° Collège des enseignants en architecture et paysage ;

2° Collège des enseignants en arts plastiques ;

3° Collège des enseignants en cinéma et audiovisuel ;

4° Collège des enseignants en patrimoine ;

5° Collège des enseignants en spectacle vivant ;

6° Collège des étudiants en architecture et paysage ;

7° Collège des étudiants en arts plastiques ;

8° Collège des étudiants en cinéma et audiovisuel ;

9° Collège des étudiants en patrimoine ;

10° Collège des étudiants en spectacle vivant.

II. — Pour l'élection des différentes catégories de représentants définies au 3° du I de l'article D. 239-2, les électeurs sont répartis dans les collèges électoraux suivants :

1° Collège des corps de recherche relevant du ministère chargé de la culture : assistants ingénieurs, ingénieurs d'études, ingénieurs de recherche et techniciens de recherche ;

2° Collège des personnels de conservation relevant du ministère chargé de la culture : conservateurs du patrimoine, conservateurs généraux des bibliothèques et conservateurs des bibliothèques, affectés au ministère chargé de la culture ;

3° Collège des corps de documentation relevant du ministère chargé de la culture : chargés d'études documentaires et secrétaires de documentation ;

4° Collège des agents contractuels de recherche relevant du ministère chargé de la culture : agents contractuels exerçant des activités de recherche au sein des structures de recherche relevant du ministère chargé de la culture ;

5° Collège des enseignants rattachés aux unités de recherche des établissements d'enseignement supérieur relevant du ministère chargé de la culture.

Pour les collèges définis aux 1° à 3° du présent article, sont électeurs et éligibles les fonctionnaires titulaires ou stagiaires, à l'exclusion des personnels en position de disponibilité, de congé de longue durée ou de congé parental.

Pour le collège défini au 4° du présent article, sont électeurs et éligibles les agents contractuels de droit public et de droit privé bénéficiant d'un contrat à durée indéterminée ou recrutés à titre temporaire pour une durée minimale supérieure à dix mois, à l'exclusion des personnels en congé parental ou en congé sans rémunération et des personnels rémunérés à la vacation.

Pour le collège défini au 5° du présent article, sont électeurs et éligibles les fonctionnaires titulaires ou stagiaires, à l'exclusion des personnels en position de disponibilité, de congé de longue durée ou de congé parental. Sont également électeurs et éligibles dans ce même collège, les agents contractuels de droit public et de droit privé bénéficiant d'un contrat à durée indéterminée ou recrutés à titre temporaire pour une durée minimale supérieure à dix mois, à l'exclusion des personnels en congé parental ou en congé sans rémunération et des personnels rémunérés à la vacation.

**Art. D239-9**

Nul ne peut prendre part au vote s'il ne figure sur une liste électorale. La qualité d'électeur s'apprécie à l'expiration du délai de rectification de la liste concernée.

Les listes électorales pour les élections des représentants mentionnés aux 1° à 3° du I de l'article D. 239-2 sont nationales et établies par le ministre chargé de la culture.

**Art. D239-10**

Les listes de candidats sont nationales pour chacun des collèges définis à l'article D. 239-8.

Chaque liste comporte un nombre de candidats titulaires et un nombre de candidats suppléants égal au nombre de sièges à pourvoir. Pour les élections des représentants définis aux 1° et 2° du I de l'article D. 239-2, les candidats titulaires inscrits sur une même liste ne peuvent appartenir à un même établissement. Pour les élections des représentants définis au d du 3° du I de ce même article, les candidats titulaires inscrits sur une même liste ne peuvent appartenir à une même structure de recherche.

Chaque liste respecte la parité entre les femmes et les hommes. Chaque liste de candidats titulaires est composée alternativement d'un candidat de chaque sexe. Pour chaque candidat titulaire, le candidat suppléant est du même sexe.

Les listes sont transmises au secrétariat général du ministère chargé de la culture au moins cinquante jours avant la date fixée pour les élections. Le ministre procède à la vérification des conditions d'éligibilité des candidats et de la conformité des listes aux dispositions de la présente section. Il demande, le cas échéant, la rectification des listes non conformes dans un délai qu'il fixe par arrêté. A l'expiration de ce délai, le ministre refuse, le cas échéant, par une décision motivée, l'enregistrement des listes qui ne remplissent pas les conditions énoncées ci-dessus.

Les listes des candidats sont publiées par le ministre chargé de la culture vingt jours au moins avant la date des élections.

**Art. D239-11**

Les modalités d'organisation des élections des représentants des personnels et des étudiants, notamment la date des élections, sont définies par arrêté du ministre chargé de la culture.

####### Sous-section 3 : Organisation et fonctionnement 

**Art. D239-12**

Au sein du Conseil national de l'enseignement supérieur et de la recherche artistiques et culturels, une section permanente, présidée par le ministre chargé de la culture ou son représentant, est composée de vingt-quatre membres dont :

1° Six représentants des enseignants des établissements d'enseignement supérieur relevant du ministère chargé de la culture ;

2° Cinq personnalités représentants les secteurs professionnels principalement concernés, notamment les branches professionnelles ;

3° Trois représentants des directeurs d'établissements d'enseignement supérieur relevant du ministère chargé de la culture ;

4° Trois représentants des étudiants des établissements d'enseignement supérieur relevant du ministère chargé de la culture ;

5° Trois représentants des personnels scientifiques et de recherche relevant du ministère chargé de la culture ;

6° Deux personnalités qualifiées en raison de leurs compétences dans les domaines culturel, artistique, de l'enseignement, de la recherche, économique ou social ;

7° Un représentant des responsables des structures de recherche relevant du ministère chargé de la culture ;

8° Un conseiller municipal ou communautaire.

Les membres titulaires et suppléants de la section permanente sont élus par et parmi les membres de chaque catégorie composant le conseil national, mentionnés à l'article D. 239-2.

**Art. D239-13**

En dehors des séances plénières, la section permanente exerce l'ensemble des attributions dévolues au Conseil national de l'enseignement supérieur et de la recherche artistiques et culturels. Elle informe ce dernier de ses activités et des avis qu'elle a été amenée à rendre.

Le Conseil national de l'enseignement supérieur et de la recherche artistiques et culturels peut constituer en son sein des commissions d'études spécialisées, présidées par le ministre chargé de la culture ou son représentant, ayant pour objet d'instruire des dossiers afin de formuler des propositions d'avis qui seront soumis pour délibération au conseil national ou à la section permanente.

**Art. D239-14**

Le Conseil national de l'enseignement supérieur et de la recherche artistiques et culturels se réunit au moins deux fois par an.

Tout membre du conseil national peut demander par écrit qu'une question soit inscrite à l'ordre du jour. La décision est prise soit par le président, soit par le conseil national à la majorité des membres présents ou représentés en séance, lorsque la demande est formulée pour la séance en cours, ou à la majorité des membres en exercice quand l'inscription est demandée pour la séance suivante.

La section permanente est convoquée par le ministre chargé de la culture, qui fixe l'ordre du jour.

Pour chaque question figurant à l'ordre du jour du conseil national ou de sa section permanente, il peut être fait appel à des experts.

Le ministre chargé de la culture adresse l'ordre du jour du conseil national ou de sa section permanente, accompagné des documents qui s'y rapportent, aux membres titulaires en même temps que les convocations quinze jours au moins avant la tenue de la réunion.

**Art. D239-15**

Tout membre du Conseil national de l'enseignement supérieur et de la recherche artistiques et culturels, s'il est empêché d'assister à une séance du conseil national ou de sa section permanente ou s'il doit s'en absenter, peut donner mandat à un autre membre.

Nul ne peut détenir plus d'un mandat.

**Art. D239-16**

Chacune des questions figurant à l'ordre du jour du Conseil national de l'enseignement supérieur et de la recherche artistiques et culturels ou de sa section permanente peut faire l'objet d'un exposé introductif présenté par un rapporteur désigné par le ministre chargé de la culture, le cas échéant en dehors des membres du conseil.

Le conseil ou la section permanente se prononce sur chaque question figurant à l'ordre du jour ou le cas échéant sur le rapport qui lui est présenté.

Le vote au scrutin secret est de droit sur décision du président ou sur demande d'un sixième des membres présents.

**Art. D239-17**

L'organisation des élections au Conseil national de l'enseignement supérieur et de la recherche artistiques et culturels et son secrétariat sont assurés par le secrétariat général du ministère chargé de la culture.

**Art. D239-18**

Un règlement intérieur précise les conditions de fonctionnement du Conseil national de l'enseignement supérieur et de la recherche artistiques et culturels. Il est fixé par arrêté du ministre chargé de la culture après avis du conseil national.

###### Section 2 : La Commission nationale pour l'éducation, la science et la culture.

**Art. D239-19**

Le président de la commission est nommé, sur proposition de la commission, par arrêté du Premier ministre, pour une durée de quatre ans.

**Art. D239-20**

Le secrétaire général de la commission est nommé, après consultation du président de la commission, par arrêté du Premier ministre pour une durée de trois ans renouvelable une fois.

Le secrétaire général est chargé notamment des questions administratives et financières et dirige les travaux du secrétariat prévu à l'article 8.

Il participe à ce titre aux travaux et aux réunions de la commission sans voix délibérative.

**Art. D239-21**

Le secrétariat de la commission est assuré par l'Association pour l'éducation, la science et la culture, dont les statuts ont été légalement déposés le 16 mai 1947 et révisés le 23 avril 2001.

###### Section 3 : L'Observatoire national de la sécurité et de l'accessibilité des établissements d'enseignement.

**Art. D239-25**

L'Observatoire national de la sécurité et de l'accessibilité des établissements d'enseignement, placé auprès du ministre chargé de l'éducation et de l'enseignement supérieur étudie, au regard des règles de sécurité et dans le respect des compétences des commissions centrale et locales de sécurité et de celles des inspecteurs du travail, les conditions d'application des règles de sécurité, l'état des immeubles et des équipements notamment utilisés à des fins d'enseignement, de recherche, de restauration, d'hébergement, d'information, d'orientation et d'administration ainsi que les conditions de leur protection en vue de prévenir toute atteinte aux personnes et aux biens.

Il évalue l'accessibilité des établissements mentionnés à l'article D. 239-26, conformément aux dispositions du code de la construction et de l'habitation.

Il informe des conclusions de ses travaux les collectivités territoriales, les administrations, les chancelleries des universités, les établissements d'enseignement supérieur ou les propriétaires privés concernés. Il peut porter à la connaissance du public les informations qu'il estime nécessaires. Dans le respect du droit de propriété, du principe de la libre administration des collectivités territoriales et de l'autonomie des établissements d'enseignement supérieur, il peut solliciter tous renseignements et demander à consulter sur place tous documents qu'il estime, en toute indépendance, utiles à sa mission. Il remet au ministre chargé de l'éducation le 31 décembre de chaque année, un rapport qui est rendu public.

**Art. D239-26**

L'Observatoire national de la sécurité et de l'accessibilité des établissements d'enseignement est compétent pour les établissements scolaires du premier et du second degré, publics et privés sous contrat, ainsi que pour les établissements publics d'enseignement supérieur et ceux visés à l'article L. 813-10 du code rural et de la pêche maritime.

**Art. D239-27**

L'Observatoire national de la sécurité et de l'accessibilité des établissements d'enseignement est composé de cinquante et un membres. Ceux-ci ainsi que, s'il y a lieu, leurs suppléants, sont nommés pour une durée de trois ans par arrêté du ministre chargé de l'éducation.

Ils se répartissent de la manière suivante :

1° Collège des élus et des gestionnaires de l'immobilier scolaire et universitaire, composé de dix-sept membres titulaires et de deux suppléants pour chaque membre titulaire :

a) Un membre de l'Assemblée nationale ;

b) Un membre du Sénat ;

c) Trois présidents ou vice-présidents de conseil régional ;

d) Trois présidents ou vice-présidents de conseil général ;

e) Sept maires ;

f) Un représentant de la Fédération nationale des organismes de gestion de l'enseignement catholique ;

g) Un président d'université désigné par la Conférence des présidents d'université.

2° Collège des représentants des personnels et des usagers, composé de dix-sept membres titulaires et de deux membres suppléants pour chaque membre titulaire nommés sur proposition des organisations représentatives :

a) Représentants des établissements publics :

aa) Trois représentants de la Fédération syndicale unitaire (FSU) ;

ab) Trois représentants de l'Union nationale des syndicats autonomes (UNSA-Education) ;

ac) Un représentant du Syndicat général de l'éducation nationale (SGEN-CFDT) ;

ad) Un représentant de la Confédération générale du travail-Force ouvrière (CGT-FO) ;

ae) Un représentant du Syndicat national des lycées et collèges (SNALC-CSEN) ;

af) Un représentant de la Confédération générale du travail (CGT) ;

ag) Trois représentants de la Fédération des conseils de parents d'élèves (FCPE) ;

ah) Un représentant de la Fédération des parents d'élèves de l'enseignement public (PEEP) ;

ai) Un représentant de l'organisation syndicale d'étudiants la plus représentative au Conseil national de l'enseignement supérieur et de la recherche.

b) Représentants des établissements privés :

ba) Un représentant de la Fédération de l'enseignement privé (FEP-CFDT) ;

bb) Un représentant de l'Union nationale des associations de parents d'élèves de l'enseignement libre (UNAPEL).

3° Collège des représentants de l'Etat, des chefs d'établissement et des personnalités qualifiées nommées par lui, composé ainsi qu'il suit :

a) Onze représentants des ministres et deux suppléants pour chaque membre titulaire :

aa) Un représentant du ministre chargé de l'éducation ;

ab) Un représentant du ministre chargé de l'enseignement supérieur ;

ac) Un représentant du ministre de l'intérieur ;

ad) Un représentant du ministre chargé des collectivités locales ;

ae) Un représentant du ministre chargé du budget ;

af) Un représentant du ministre chargé de la fonction publique ;

ag) Un représentant du ministre chargé de l'agriculture ;

ah) Un représentant du ministre chargé de l'outre-mer ;

ai) Un représentant du ministre chargé de l'équipement ;

aj) Un représentant du ministre chargé des sports ;

ak) Un représentant du ministre chargé des personnes handicapées.

b) Deux membres titulaires représentants des chefs d'établissement et deux suppléants, nommés sur proposition des organisations représentatives :

ba) Un représentant du Syndicat national des personnels de direction de l'éducation nationale (SNPDEN) ;

bb) Un représentant du Syndicat national des chefs d'établissement de l'enseignement libre (SNCEEL) ;

c) Quatre personnalités qualifiées désignées en fonction de leurs compétences.

**Art. D239-28**

Le ministre chargé de l'éducation nomme, parmi les membres de l'Observatoire national de la sécurité et de l'accessibilité des établissements d'enseignement, le président, pour une durée de trois ans, par arrêté.

**Art. D239-29**

Des experts peuvent être entendus par l'Observatoire national de la sécurité et de l'accessibilité des établissements d'enseignement.

**Art. D239-30**

L'Observatoire national de la sécurité et de l'accessibilité des établissements d'enseignement élabore son règlement intérieur.

**Art. D239-31**

L'Observatoire national de la sécurité et de l'accessibilité des établissements d'enseignement détermine notamment la périodicité, la nature et les conditions de ses travaux ainsi que les conditions dans lesquelles les collectivités ou les propriétaires privés présentent les remarques que leur suggèrent les informations transmises par l'Observatoire national de la sécurité et de l'accessibilité des établissements d'enseignement.

**Art. D239-32**

L'ordre du jour des séances est fixé par le président, ou sur demande d'au moins un quart des membres de l'Observatoire national de la sécurité et de l'accessibilité des établissements d'enseignement. Il choisit, en son sein, un rapporteur.

**Art. D239-33**

Un secrétariat est mis à la disposition de l'Observatoire national de la sécurité et de l'accessibilité des établissements d'enseignement par le ministre chargé de l'enseignement supérieur.

#### Titre IV : L'inspection et l'évaluation de l'éducation.

##### Chapitre Ier : L'exercice des missions d'inspection et d'évaluation

###### Section 1 : Section 1 : L'évaluation de la mission de formation continue des adultes du service public de l'éducation

**Art. D241-1**

L'inspection générale de l'éducation, du sport et de la recherche et l'inspection de l'enseignement agricole procèdent à des évaluations du fonctionnement et des résultats de l'activité de formation continue des adultes relevant de leur champ de compétences respectif. A cet effet, elles établissent les relations nécessaires avec les services administratifs compétents et les partenaires extérieurs.

Le rapport annuel de l'inspection générale de l'éducation, du sport et de la recherche comporte l'évaluation de l'activité de formation continue des adultes.

Ces évaluations s'effectuent sans préjudice des contrôles exercés dans les conditions prévues aux articles L. 6361-1 à L. 6361-3 du code du travail.

**Art. D241-2**

Les inspecteurs généraux de l'éducation, du sport et de la recherche, les inspecteurs de l'enseignement agricole, les inspecteurs d'académie-inspecteurs pédagogiques régionaux et les inspecteurs de l'éducation nationale procèdent, selon les modalités appropriées, à l'évaluation des personnels relevant de leur champ de compétences respectif en vue de promouvoir la qualité de la formation continue des adultes et la cohérence globale entre formation initiale et formation continue.

###### Section 2 : L'inspection générale de l'éducation, du sport et de la recherche

**Art. R241-3**

L'inspection générale de l'éducation, du sport et de la recherche est compétente dans les domaines de l'éducation, de l'enseignement supérieur, de la recherche, de la jeunesse, du sport, de l'éducation populaire, de la vie associative, de la lecture, de la documentation et des bibliothèques publiques.

**Art. R241-4**

L'inspection générale de l'éducation, du sport et de la recherche est placée sous l'autorité directe des ministres chargés de l'éducation, de l'enseignement supérieur, de la recherche, de la jeunesse et des sports. Elle assure auprès de ces ministres une mission permanente de contrôle, d'étude, d'information, de conseil et d'évaluation.

L'inspection générale de l'éducation, du sport et de la recherche peut recevoir des lettres de mission du Premier ministre.

L'inspection générale est mise à la disposition du ministre chargé de la culture pour l'exercice des missions fixées par l'article L. 310-2 du code du patrimoine, ainsi que pour la réalisation de missions thématiques portant sur la lecture, la documentation et les bibliothèques publiques.

Les ministres mentionnés au premier alinéa peuvent autoriser l'inspection générale de l'éducation, du sport et de la recherche à intervenir à la demande d'autres ministres, de collectivités territoriales, de gouvernements étrangers ou d'organisations internationales, pour toutes missions entrant dans le champ de sa compétence.

L'inspection générale formule tous avis et propositions utiles à l'intention des ministres pour la mise en œuvre des politiques publiques relevant de leurs compétences.

**Art. R241-5**

L'inspection générale de l'éducation, du sport et de la recherche est chargée du contrôle et de l'inspection des personnels, des services centraux et déconcentrés, des établissements publics et de tous organismes relevant ou bénéficiant d'un concours direct ou indirect des ministères de l'éducation, de l'enseignement supérieur, de la recherche, de la jeunesse et des sports, en particulier dans les domaines administratif, financier, comptable et économique.

**Art. R241-6**

Les missions confiées à l'inspection générale par l'article L. 241-1 au titre des enseignements dispensés dans les établissements scolaires publics et, sous réserve des dispositions des articles L. 442-5 et L. 442-12, dans les établissements d'enseignement privés ayant conclu un contrat avec l'Etat, portent sur les types de formation, les contenus d'enseignement, les programmes, les méthodes pédagogiques, les procédures et les moyens mis en œuvre.

**Art. R241-7**

L'inspection générale de l'éducation, du sport et de la recherche participe au recrutement, à la formation et à l'évaluation des personnels.

Elle contribue au contrôle des personnels d'inspection, de direction, d'enseignement, d'éducation et d'orientation. Elle coordonne, en liaison avec les autorités académiques, l'action des corps d'inspection à compétence pédagogique.

Les missions de l'inspection générale de l'éducation, du sport et de la recherche peuvent s'exercer sur tous les organismes et personnels soumis au contrôle pédagogique du ministre chargé de l'éducation, à l'exception de ceux qui sont régis par les dispositions du livres VII et des titres V et VI du livre IX du présent code.

Elles s'étendent aux établissements de formation professionnelle des personnels.

**Art. R241-8**

Le contrôle par l'inspection générale de l'éducation, du sport et de la recherche, en application des dispositions du II de l'article L. 241-2, du compte d'emploi des ressources collectées auprès du public par un organisme faisant appel public à la générosité est décidé, après avis du chef du service de l'inspection générale de l'éducation, du sport et de la recherche, par le ou les ministres compétents.

**Art. R241-9**

Le chef du service de l'inspection générale de l'éducation, du sport et de la recherche notifie au représentant légal de l'organisme concerné ou, si ce dernier a son siège à l'étranger, au représentant mentionné au troisième alinéa du I de l'article 1er du décret n° 92-1011 du 17 septembre 1992 relatif au contrôle des organismes faisant appel à la générosité publique les noms des membres de la mission qu'il a chargés du contrôle et la période sur laquelle portera celui-ci.

**Art. R241-10**

Lorsque les constatations de la mission d'inspection rendent nécessaires auprès d'autres organismes les vérifications prévues au deuxième alinéa du II de l'article L. 241-2, ces vérifications sont décidées par le chef du service de l'inspection générale de l'éducation, du sport et de la recherche. Cette décision est notifiée aux représentants des organismes concernés dans les conditions prévues à l'article R. 241-9.

**Art. R241-11**

Afin de vérifier la conformité des dépenses engagées par les organismes mentionnés au premier et au deuxième alinéa du II de l'article L. 241-2 aux objectifs poursuivis par l'appel public à la générosité, les inspecteurs procèdent à toutes investigations utiles sur pièces et sur place, dans les conditions prévues au III du même article.

Les inspecteurs peuvent se rendre dans tous les locaux dépendant des organismes faisant l'objet d'un contrôle ou de vérifications. Les responsables de ces organismes prennent toutes dispositions pour que les inspecteurs aient connaissance des écritures et des documents utiles au contrôle des pièces justifiant les opérations de recettes et de dépenses. Les inspecteurs se font délivrer copie des pièces qu'ils estiment nécessaires à leur contrôle.

Les inspecteurs peuvent procéder à toute vérification portant sur les fournitures, les matériels, les travaux, les constructions et les personnels inscrits dans les comptes d'emploi des ressources collectées auprès du public.

**Art. R241-12**

Lorsque l'organisme a son siège à l'étranger, les obligations pesant sur les dirigeants ou responsables de l'organisme en vertu des II et III de l'article L. 241-2 s'appliquent au représentant mentionné au troisième alinéa du I de l'article 1er du décret n° 92-1011 du 17 septembre 1992 relatif au contrôle des organismes faisant appel à la générosité publique.

**Art. R241-13**

Dans l'hypothèse où les organismes faisant l'objet du contrôle ou de vérifications ne défèrent pas aux demandes des inspecteurs, mention en est faite dans le rapport, indépendamment des sanctions prévues à l'article L. 241-3.

**Art. R241-14**

Dans le cadre de leur mission de contrôle, les inspecteurs sont tenus de respecter l'obligation de secret professionnel. L'inspection générale de l'éducation, du sport et de la recherche prend toutes dispositions pour garantir le secret de ses investigations.

**Art. R241-15**

Pour l'application du troisième alinéa du II de l'article L. 241-2, lorsque l'organisme n'a pas de conseil d'administration ou d'assemblée générale, le président de cet organisme communique les rapports définitifs dont il a été destinataire aux organes en tenant lieu lors de la première réunion qui suit leur réception.

**Art. R241-16**

Les rapports définitifs, auxquels sont jointes, le cas échéant, les réponses des organismes ayant fait l'objet du contrôle, peuvent, sur décision du ou des ministres compétents, faire l'objet d'une publication au Journal officiel de la République française et être insérés dans le rapport prévu à l'article L. 241-1.

###### Section 3 : Missions des inspecteurs d'académie-inspecteurs pédagogiques régionaux et des inspecteurs de l'éducation nationale.

**Art. R241-18**

Les inspecteurs d'académie-inspecteurs pédagogiques régionaux et les inspecteurs de l'éducation nationale, régis par les dispositions du décret n° 90-675 du 18 juillet 1990 portant statuts particuliers des inspecteurs d'académie-inspecteurs pédagogiques régionaux et des inspecteurs de l'éducation nationale, exercent les missions énumérées aux articles ci-après.

**Art. R241-19**

Les inspecteurs d'académie-inspecteurs pédagogiques régionaux et les inspecteurs de l'éducation nationale veillent à la mise en oeuvre de la politique éducative arrêtée par le ministre chargé de l'éducation. A cet effet, dans le cadre du programme de travail académique arrêté par le recteur de l'académie, ils ont vocation à exercer sous l'autorité de ce dernier les missions ci-après :

a) Ils évaluent dans l'exercice de leur compétence pédagogique le travail individuel et le travail en équipe des personnels enseignants, d'éducation et d'orientation des écoles, des collèges et des lycées et concourent à l'évaluation de l'enseignement des disciplines, des unités d'enseignement, des procédures et des résultats de la politique éducative. Ils procèdent, notamment, à l'observation directe des actes pédagogiques ;

b) Ils inspectent, selon les spécialités qui sont les leurs, les personnels enseignants, d'éducation et d'orientation des écoles, des collèges et des lycées et s'assurent du respect des objectifs et des programmes nationaux de formation, dans le cadre des cycles d'enseignement ; ils sont chargés des missions de contrôle pédagogique prévues par les articles L. 6211-2 et R. 6251-1 à R. 6251-4 du code du travail ;

c) Ils participent à l'animation pédagogique dans les formations initiales, continues et par alternance, prêtent leur concours à l'élaboration des projets d'établissement et collaborent avec l'inspection générale de l'éducation, du sport et de la recherche pour l'évaluation des expériences pédagogiques et leur généralisation ;

d) Ils ont vocation à participer au recrutement et à la formation des personnels de l'éducation nationale et à l'organisation des examens ;

e) Ils assurent des missions d'expertise dans ces différents domaines ainsi que pour l'orientation des élèves, les examens, la gestion des personnels éducatifs et dans le choix des équipements pédagogiques.

**Art. R241-20**

Le recteur de l'académie peut également confier à des inspecteurs de l'éducation nationale et à des inspecteurs d'académie-inspecteurs pédagogiques régionaux, pour une durée déterminée, dans le cadre départemental ou académique, des missions particulières. Il en est de même pour le recteur de région académique dans le cadre régional académique.

**Art. R241-21**

Les inspecteurs d'académie-inspecteurs pédagogiques régionaux inspectent les personnels de direction d'établissements d'enseignement ou de formation, les directeurs de centre d'information et d'orientation, les professeurs agrégés, ainsi que les enseignants en fonctions dans les classes postbaccalauréat.

###### Section 4 : La mission de contrôle pédagogique des formations par apprentissage.

**Art. R241-22**

La mission de contrôle pédagogique des formations par apprentissage conduisant à un diplôme, placée sous l'autorité du recteur d'académie, exerce ses attributions conformément aux dispositions des articles R. 6251-1 à R. 6251-4 du code du travail.

###### Section 5 : Les délégués départementaux de l'éducation nationale.

**Art. D241-24**

Les délégués départementaux de l'éducation nationale sont désignés par circonscription d'inspection départementale pour visiter les écoles publiques et privées qui y sont installées.

Nul ne peut être désigné comme délégué départemental de l'éducation nationale s'il n'est âgé de vingt-cinq ans au moins et s'il a fait l'objet d'une condamnation pour crime ou délit contraire à la probité et aux bonnes moeurs, ou s'il a été privé par jugement de tout ou partie des droits civils, civiques et de famille mentionnés aux articles 131-26 et 131-29 du code pénal.

**Art. D241-25**

Ne peuvent être désignés comme délégués départementaux de l'éducation nationale les instituteurs et les professeurs des écoles, en position d'activité, qui exercent leurs fonctions dans les écoles maternelles et élémentaires publiques et privées.

**Art. D241-26**

Les délégués départementaux de l'éducation nationale sont désignés pour une durée de quatre ans par le directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie, après avis du conseil départemental de l'éducation nationale.

**Art. D241-27**

Le mandat des délégués départementaux de l'éducation nationale est renouvelable. Toutefois, il peut à tout moment être mis un terme au mandat d'un délégué pour des raisons tirées de l'intérêt du service après que l'intéressé a été mis à même de présenter ses observations.

Il peut être procédé, selon les besoins, à des désignations complémentaires pour la période du mandat restant à courir.

**Art. D241-28**

Les délégués de chaque circonscription forment une délégation.

Les délégués départementaux de l'éducation nationale peuvent être désignés pour former une délégation d'une étendue inférieure à la circonscription ou comprenant plusieurs circonscriptions.

**Art. D241-29**

Chaque délégation élit un président et un vice-président. Elle détermine les écoles que chaque délégué doit visiter. Les parents d'élèves, délégués départementaux, ne peuvent être chargés de l'école où sont scolarisés leurs enfants. Les maires et conseillers municipaux chargés des questions scolaires ne peuvent être chargés des écoles de leur commune, ni des communes limitrophes.

La délégation se réunit au moins une fois par trimestre, sur convocation de son président, et convient des avis à transmettre aux autorités compétentes.

**Art. D241-30**

Les présidents des délégations du département ou leurs représentants élisent un président et un vice-président départementaux.

Ceux-ci représentent l'ensemble des délégations auprès des autorités et instances départementales.

**Art. D241-31**

Les délégués départementaux de l'éducation nationale communiquent aux inspecteurs de l'éducation nationale et à la municipalité tous les renseignements utiles qu'ils ont pu obtenir lors de leurs visites dans les écoles.

Chaque délégué correspond avec les autorités locales auxquelles il doit adresser ses rapports pour tout ce qui regarde l'état et les besoins de l'enseignement préélémentaire et élémentaire dans sa délégation.

**Art. D241-32**

Les délégués départementaux de l'éducation nationale peuvent être notamment consultés :

1° Sur la convenance des projets de construction, d'aménagement et d'équipement des locaux que les communes doivent fournir pour la tenue de leurs écoles publiques ;

2° Sur toutes les questions relatives à l'environnement scolaire, en particulier dans le domaine des actions périscolaires locales.

**Art. D241-33**

La commune peut en outre consulter les délégués sur les problèmes pour lesquels elle estime utile d'avoir leur avis, en particulier sur l'utilisation des locaux scolaires en dehors des heures scolaires.

**Art. D241-34**

Dans les écoles publiques, la visite des délégués départementaux de l'éducation nationale porte notamment sur l'état des locaux, la sécurité, le chauffage et l'éclairage, le mobilier scolaire et le matériel d'enseignement, sur l'hygiène, la fréquentation scolaire.

La fonction des délégués s'étend à tout ce qui touche à la vie scolaire, notamment aux centres de loisirs, aux transports, aux restaurants, aux bibliothèques et aux caisses des écoles.

Le délégué exerce une mission d'incitation et de coordination.

Il veille à faciliter les relations entre l'école et la municipalité.

Le délégué départemental de l'éducation nationale ne formule pas d'appréciation sur les méthodes ni sur l'organisation pédagogique de l'école. Les exercices de la classe peuvent continuer en sa présence. Les travaux des élèves peuvent lui être présentés.

**Art. D241-35**

Dans les écoles privées, la visite du délégué départemental de l'éducation nationale porte sur les conditions de sécurité, d'hygiène et de salubrité de l'établissement. Il s'informe de la fréquentation scolaire.

##### Chapitre Ier bis : Le conseil d'évaluation de l'école

**Art. D241-36**

Le président et les membres du conseil d'évaluation de l'école sont désignés conformément aux dispositions de l'article L. 241-13. Le ministre publie la liste de ces membres.

Le mandat des six personnalités mentionnées au 1° de cet article est renouvelable pour une durée maximale de trois ans.

Les trois représentants du ministre chargé de l'éducation nationale composant le collège mentionné au 3° du même article sont le directeur général de l'enseignement scolaire, le chef de l'inspection générale de l'éducation, du sport et de la recherche et le directeur de l'évaluation, de la performance et de la prospective. Ils peuvent se faire représenter par leur adjoint.

Lorsqu'un membre mentionné au 1° ou au 2° décède, démissionne ou perd la qualité au titre de laquelle il a été désigné, il est remplacé pour la durée du mandat restant à courir par une personne désignée dans les mêmes conditions et du même sexe.

**Art. D241-37**

Le conseil d'évaluation de l'école se réunit sur convocation de son président, à l'initiative de celui-ci ou à la demande de la majorité de ses membres.

Il établit son règlement intérieur.

Ses séances ne sont pas publiques.

Il délibère valablement si la moitié au moins de ses membres sont présents à la séance, parmi lesquels une moitié au moins des personnalités qualifiées mentionnées au 1° de l'article L. 241-13. Lorsque le quorum n'est pas atteint, il délibère valablement sans condition de quorum après une nouvelle convocation portant sur le même ordre du jour et mentionnant qu'aucun quorum ne sera exigé.

Le conseil élabore un rapport annuel. Les rapports, avis et recommandations du conseil sont approuvés à la majorité des membres présents. Ils sont rendus publics, dans un délai d'un mois.

Le conseil d'évaluation de l'école peut entendre toute personne sur les questions qui relèvent de sa compétence. Les personnes ainsi entendues ne participent pas au vote.

**Art. D241-38**

Le conseil d'évaluation de l'école élabore son programme de travail annuel qui est approuvé par une délibération de ses membres. Ce programme de travail annuel est transmis au ministre chargé de l'éducation nationale avant d'être rendu public, dans un délai d'un mois.

Au titre de la mission relative aux évaluations des établissements mentionnée au 2° de l'article L. 241-12, le conseil d'évaluation de l'école analyse la proposition de programmation des évaluations des établissements pour l'année scolaire à venir et les résultats des évaluations des établissements réalisées au cours de l'année scolaire écoulée que lui transmet, chaque année en fin d'année scolaire, le recteur d'académie.

Sous l'autorité du président, un secrétaire général, nommé par le ministre chargé de l'éducation nationale, assure l'organisation des travaux du conseil.

Les frais occasionnés par les déplacements et les séjours des membres du conseil et des personnes qu'il appelle en consultation sont remboursés dans les conditions prévues par la réglementation applicable aux fonctionnaires de l'Etat.

##### Chapitre II : Le Haut Conseil de l'évaluation de la recherche et de l'enseignement supérieur.

**Art. R242-1**

L'organisation et le fonctionnement du Haut Conseil de l'évaluation de la recherche et de l'enseignement supérieur sont régis par le décret n° 2021-1536 du 29 novembre 2021.

#### Titre V : Dispositions relatives à l'outre-mer

##### Chapitre I : Guadeloupe, Guyane, Martinique, La Réunion, Mayotte

###### Section 1 : Dispositions générales 

**Art. R251-1**

Pour leur application en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte, les dispositions du présent livre font l'objet des adaptations prévues au présent chapitre.

**Art. R251-2**

I. — Dans les académies de Guadeloupe, Guyane, Martinique, La Réunion et Mayotte, le recteur de région académique exerce, pour le territoire de chacune de ces collectivités, les fonctions de directeur des services départementaux de l'éducation nationale.

Dans les académies de Guadeloupe, Martinique, La Réunion et Mayotte, le délégué régional académique à la jeunesse, à l'engagement et aux sports, mentionné au premier alinéa de l'article R. 222-16-6, exerce les compétences du chef du service départemental à la jeunesse, à l'engagement et aux sports mentionné à l'article R. 222-24.

II. — Le recteur d'académie a pour adjoints le secrétaire général d'académie ainsi que le directeur académique adjoint des services de l'éducation nationale auquel il peut déléguer sa signature dans les domaines relatifs à l'enseignement scolaire.

Le recteur de l'académie de Guadeloupe a par ailleurs pour adjoint le vice-recteur, chef du service de l'éducation nationale de Saint-Barthélemy et de Saint-Martin, auquel il peut déléguer sa signature dans les domaines relatifs à l'enseignement scolaire.

**Art. R251-3**

Pour l'application en Guadeloupe, en Guyane, en Martinique et à La Réunion de l'article R. 213-1, après les mots : “ dont celles de l'article R. 3334-17 ” sont insérés les mots : “ et par les dispositions de l'article R. 3443-3 du même code ”.

**Art. R251-4**

Pour l'application en Guadeloupe, en Guyane, en Martinique et à La Réunion de l'article R. 214-1, les mots : “ de l'article R. 4332-10 ” sont remplacés par les mots : “ des articles R. 4332-10 et R. 4434-2 ”.

**Art. R251-5**

Pour l'application en Guadeloupe, en Guyane, en Martinique et à La Réunion de l'article R. 214-2, les mots : “ des articles R. 4332-1 et R. 4332-2 ” sont remplacés par les mots : “ des articles R. 4332-1, R. 4332-2 et R. 4434-3 ”.

**Art. R251-6**

Dans les académies d'outre-mer, pour l'application à l'enseignement agricole des dispositions des articles R. 232-38, R. 232-41 et R. 232-43, le mot : “ recteur ” désigne le ministre chargé de l'agriculture.

**Art. D251-7**

Pour l'application du chapitre VII du titre III, les dispositions relatives au comité régional de l'emploi, de la formation et de l'orientation professionnelles dans les régions d'outre-mer sont fixées par les articles R. 6523-15 à R. 6523-21 du code du travail.

**Art. R251-8**

Les articles R. 222-24, R. 222-24-1, R. 234-1, R. 234-2, R. 235-1 à R. 235-10 et R. 237-10 ne sont pas applicables dans les académies d'outre-mer.

###### Section 2 :  Conseils de l'éducation nationale dans les académies d'outre-mer 

**Art. R251-9**

Pour l'application des chapitres IV et V du titre III, le conseil de l'éducation nationale des académies de Guadeloupe, de Guyane, de Martinique, de La Réunion et de Mayotte est présidé par le préfet ou par le président du conseil territorial, du conseil régional ou du conseil départemental, selon que les questions soumises à sa délibération sont de la compétence de l'Etat ou de la collectivité territoriale.

Les présidents des conseils de l'éducation nationale sont suppléés dans les conditions ci-après :

1° En cas d'empêchement du préfet, le conseil est présidé par le recteur d'académie. Lorsque les questions examinées concernent l'enseignement agricole, le préfet est suppléé, en Guadeloupe, en Martinique, à La Réunion et à Mayotte, par le directeur départemental de l'alimentation, de l'agriculture et de la forêt ou, en Guyane, par le directeur général des territoires et de la mer ;

2° En cas d'empêchement du président du conseil territorial, du conseil régional ou du conseil départemental, le conseil de l'éducation nationale est présidé par un conseiller délégué à cet effet par le président du conseil de la collectivité territoriale concernée.

Les suppléants des présidents ainsi que le directeur de la mer ont la qualité de vice-président. Les présidents et les vice-présidents sont membres de droit du conseil. Ils ne participent pas aux votes.

Siège, en outre, à titre consultatif, un délégué départemental de l'éducation nationale nommé par le préfet. Le recteur reçoit à cet effet les propositions du président départemental des délégations et les transmet au préfet.

**Art. R251-10**

I. — Dans les académies de Guadeloupe, Guyane, Martinique et La Réunion, le conseil de l'éducation nationale comprend, outre les présidents et les vice-présidents :

1° Vingt-deux membres représentant les collectivités territoriales :

a) Pour les académies de Guadeloupe et de La Réunion, huit conseillers régionaux désignés par le conseil régional, huit conseillers départementaux désignés par le conseil départemental ainsi que six maires ou conseillers municipaux désignés par l'association des maires du département. S'il n'existe pas d'association des maires ou s'il en existe plusieurs, les maires ou les conseillers municipaux sont élus par le collège des maires dans les conditions prévues au troisième alinéa du 1° de l'article R. 234-3 ;

b) Pour les académies de Guyane et de Martinique, seize conseillers territoriaux désignés respectivement par l'assemblée de Guyane et l'assemblée de Martinique ainsi que six maires ou conseillers municipaux désignés par l'association des maires de chacune des collectivités. S'il n'existe pas d'association des maires ou s'il en existe plusieurs, les maires ou les conseillers municipaux sont élus par le collège des maires dans les conditions prévues au troisième alinéa du 1° de l'article R. 234-3 ;

2° Vingt-deux membres représentant les personnels titulaires de l'Etat exerçant leurs fonctions dans les services administratifs et les établissements d'enseignement et de formation du premier et du second degré ainsi que les établissements publics d'enseignement supérieur :

a) Quinze représentants des personnels des services administratifs et des établissements scolaires, dont au moins un représentant des personnels enseignants exerçant ses fonctions dans les classes post-baccalauréat des lycées ;

b) Quatre représentants des personnels des établissements publics d'enseignement supérieur ;

c) Un président d'université ou son représentant ;

d) Deux représentants des établissements d'enseignement et de formation agricole siégeant au comité régional de l'enseignement agricole ;

3° Sept parents d'élèves et trois étudiants, le président du comité économique et social de la région ou son représentant, cinq représentants des organisations syndicales de salariés, cinq représentants des organisations syndicales d'employeurs, dont un représentant des exploitants agricoles, ainsi qu'un représentant des associations complémentaires de l'enseignement public.

II. — Dans l'académie de Mayotte, le conseil de l'éducation nationale comprend, outre les présidents et les vice-présidents :

1° Quatorze membres représentant la collectivité et les communes : huit conseillers désignés par le président de la collectivité et six maires ou conseillers municipaux soit désignés par l'association des maires de la collectivité, soit, s'il n'existe pas d'association des maires ou s'il en existe plusieurs, élus par le collège des maires dans les conditions prévues au troisième alinéa du 1° de l'article R. 234-3 ;

2° Quatorze membres représentant les personnels titulaires de l'Etat exerçant leurs fonctions dans les services administratifs et les établissements d'enseignement et de formation du premier et du second degré ainsi que les établissements publics d'enseignement supérieur :

a) Dix représentants des personnels des services administratifs et des établissements scolaires, dont au moins un représentant des personnels exerçant ses fonctions dans les classes post-baccalauréat des lycées ;

b) Deux représentants des personnels du ou des établissements publics d'enseignement supérieur ;

c) Un président d'établissement d'enseignement supérieur ou son représentant ;

d) Un représentant des établissements d'enseignement et de formation agricole ;

3° Six parents d'élèves et deux étudiants, le président du conseil économique et social ou son représentant, deux représentants des organisations syndicales de salariés, deux représentants des organisations syndicales d'employeurs dont un représentant des exploitations agricoles, ainsi qu'un représentant des associations complémentaires de l'enseignement public.

**Art. R251-11**

Pour l'application de l'article R. 234-6 :

1° Aux premier et deuxième alinéas, les mots : “ ses deux présidents ” sont remplacés par les mots : “ ses présidents ” ;

2° Au troisième alinéa, les mots : “ le préfet de région et le président du conseil régional ” sont remplacés par les mots : “ le préfet de région, le président du conseil régional et le président du conseil départemental ou le président du conseil territorial ”.

**Art. R251-12**

Pour l'application de l'article R. 234-8, les mots : “ par le préfet de région et par le président du conseil régional ” sont remplacés par les mots : “ par le préfet de région, le président du conseil régional et le président du conseil départemental ou le président du conseil territorial ”.

**Art. R251-13**

Pour l'application de l'article R. 234-12 dans les académies de Guadeloupe, Guyane, Martinique et La Réunion, la section spécialisée en matière d'enseignement supérieur comprend, outre son président :

1° Onze membres choisis parmi les membres mentionnés à l'article R. 251-10 : un représentant de la région, un représentant du département, un représentant des communes, un représentant des personnels enseignants exerçant leurs fonctions dans les classes post-baccalauréat des lycées, deux représentants des personnels d'établissement public d'enseignement supérieur, un président d'université ou son représentant, un représentant des parents d'élèves, un représentant des étudiants, un représentant des organisations syndicales d'employeurs et un représentant des organisations syndicales de salariés, désignés respectivement par les membres des catégories correspondantes de l'assemblée plénière ;

2° Le président du comité économique et social de la région ou son représentant ;

3° Trois membres représentant les activités économiques, de formation et de recherche : un représentant des organismes nationaux de recherche, un représentant des directeurs d'établissements publics d'enseignement supérieur agricole ou vétérinaire ou un représentant d'un organisme national de recherche relevant du ministre chargé de l'agriculture, ainsi qu'une personnalité choisie en raison de ses compétences. Ces trois membres sont nommés par le préfet de région, sur proposition du recteur, pour la personnalité choisie en raison de ses compétences, et du délégué régional académique à la recherche et à l'innovation ou, en Guyane, du délégué régional à la recherche et à la technologie, pour les représentants des organismes nationaux de recherche.

**Art. R251-14**

En Guyane et à La Réunion, la section spécialisée en matière d'enseignement supérieur se réunit au moins une fois par an sur convocation de l'un des présidents ou du recteur.

En Guadeloupe et en Martinique, les deux sections spécialisées examinent en commun les questions qui leur sont soumises. Elles se réunissent au moins une fois par an sur convocation du recteur de région académique, à la demande de l'un des présidents ou du recteur de région académique, alternativement en Guadeloupe et en Martinique. Les avis préparés sont soumis à chacun des deux conseils, pour ce qui le concerne.

**Art. R251-15**

Pour l'application des dispositions des articles R. 234-13 et R. 234-14, la référence au directeur interrégional de la mer est remplacée, en Guadeloupe et en Martinique, par la référence au directeur de la mer, en Guyane, par la référence au directeur général des territoires et de la mer et, à La Réunion et à Mayotte, par la référence au directeur de la mer Sud-Océan Indien.

En outre, lorsqu'il n'existe pas de lycée professionnel maritime dans le ressort du conseil de l'éducation nationale, les membres de la section spécialisée représentant les personnels et les parents d'élèves sont remplacés par quatre personnalités qualifiées dans le domaine de l'enseignement maritime, nommées par le préfet sur proposition, en Guadeloupe et en Martinique, du directeur de la mer, en Guyane, du directeur général des territoires et de la mer et, à La Réunion et à Mayotte, du directeur de la mer Sud-Océan Indien.

**Art. R251-16**

Pour l'application de l'article R. 234-34, le mot : “ quinze ” est supprimé et la référence à l'article R. 234-2 est remplacée par la référence à l'article R. 251-10.

###### Section 3 :  Dispositions particulières à la Guyane et à la Martinique 

**Art. R251-17**

Pour l'application du présent livre en Guyane :

1° Les références au département et à la région sont remplacées par la référence à l'assemblée de Guyane ;

2° Les références au président du conseil régional et au président du conseil départemental sont remplacées par la référence au président de l'assemblée de Guyane ;

3° Pour l'application du dernier alinéa de l'article R. 222-2, la compétence et les missions des services relevant des ministres chargés de la jeunesse, de la vie associative, de l'engagement civique et des sports sont exercées, en Guyane, par le préfet ;

4° L'article R. 222-16-7 est remplacé par les dispositions suivantes :

“ Art. R. 222-16-7. — Les attributions confiées au délégué régional académique à la recherche et à l'innovation sont exercées, en Guyane, par le délégué régional à la recherche et à la technologie, conseiller du recteur de région académique pour ce qui concerne ses compétences en matière de recherche, de technologie, d'innovation et de culture scientifique, technique et industrielle ” ;

5° Pour l'application en Guyane de l'article R. 222-17 :

a) Au 2° du I, les mots : “ et, dans la limite de ses attributions, au délégué régional académique à la recherche et à l'innovation mentionné à l'article R. 222-16-7 dans les régions académiques autres que celles mentionnées à l'article R. 222-16-3 ” sont supprimés ;

b) Le dernier alinéa du II est supprimé.

**Art. R251-18**

Pour l'application du présent livre en Martinique :

1° Les références au département et à la région sont remplacées par la référence à la collectivité territoriale de Martinique ;

2° Les références au président du conseil régional et au président du conseil départemental sont remplacées par la référence, selon les cas, au président de l'assemblée de Martinique pour les attributions liées à la présidence de l'assemblée délibérante et au président du conseil exécutif de Martinique pour les attributions dévolues à l'autorité exécutive de la collectivité.

###### Section 4 :  Dispositions particulières à Mayotte 

**Art. R251-19**

Pour l'application du présent livre à Mayotte, les références au département et à la région sont remplacées par la référence au Département de Mayotte.

**Art. D251-20**

Pour l'application du chapitre VII du titre III, les dispositions relatives au comité régional de l'emploi, de l'orientation et de la formation professionnelle à Mayotte sont fixées par les articles R. 6523-26-1 à 6523-26-6 du code du travail.

**Art. R251-21**

Les articles R. 211-3 à R. 211-8, R. 213-1, R. 213-2, R. 214-1, R. 216-4 à R. 216-19, R. 222-16-7, le dernier alinéa de l'article R. 234-10, les articles R. 234-11, R. 234-12 et R. 238-3 ne sont pas applicables à Mayotte.

**Art. D251-22**

Les articles D. 211-10 à D. 211-11-1, D. 211-14 à D. 211-16, D. 216-1, D. 216-2, D 222-11, D. 251-14 ne sont pas applicables à Mayotte.

##### Chapitre II :  Saint-Barthélemy

**Art. R252-1**

Les dispositions du présent livre s'appliquent de plein droit à Saint-Barthélemy sous réserve des adaptations prévues au présent chapitre.

**Art. D252-2**

A Saint-Barthélemy, les attributions qui relèvent de la compétence de l'Etat conférées en métropole aux recteurs et aux directeurs académiques des services de l'éducation nationale agissant sur délégation du recteur d'académie sont exercées par le recteur de l'académie de Guadeloupe. Il est assisté par un adjoint, nommé dans l'emploi de vice-recteur chef du service de l'éducation nationale de Saint-Barthélemy et de Saint-Martin, auquel il peut déléguer sa signature.

Les fonctions de vice-recteur, chef du service de l'éducation nationale de Saint-Barthélemy et de Saint-Martin sont exercées par un fonctionnaire nommé par arrêté conjoint du ministre chargé de l'éducation nationale et du ministre chargé de l'outre-mer.

**Art. R252-3**

Pour l'application du présent livre à Saint-Barthélemy :

1° Les références à la commune, au département et à la région sont remplacées par la référence à la collectivité de Saint-Barthélemy ;

2° Les références au conseil municipal, à l'assemblée municipale et au conseil départemental sont remplacées par la référence au conseil territorial ;

3° Les références au maire, au président du conseil régional et au président du conseil départemental sont remplacées par la référence au président du conseil territorial ;

4° La référence aux conseillers municipaux est remplacée par la référence aux conseillers territoriaux ;

5° Les références au préfet ou au représentant de l'Etat dans le département sont remplacées par la référence au représentant de l'Etat à Saint-Barthélemy ;

6° A moins qu'il en soit disposé autrement par les dispositions du présent chapitre, le conseil de l'éducation nationale de l'académie de Guadeloupe connaît des affaires intéressant la collectivité territoriale de Saint-Barthélemy et entrant dans sa compétence ;

7° Au premier alinéa de l'article R. 211-2, les mots : “ sur proposition du directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie, et après avis du conseil départemental de l'éducation nationale, ” sont remplacés par les mots : “ sur proposition du vice-recteur, chef du service de l'éducation nationale de Saint-Barthélemy et Saint-Martin, ” ;

8° Au premier alinéa de l'article R. 211-3, les mots : “ sur proposition du recteur d'académie ou du directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie, et après avis du conseil départemental ou académique de l'éducation nationale, ” sont remplacés par les mots : “ sur propositions du vice-recteur chef du service de l'éducation nationale de Saint-Barthélemy et Saint-Martin, ” ;

9° Au quatrième alinéa de l'article R. 211-6, les mots : “ les articles L. 422-2-2 et R. 422-2 du code de l'urbanisme ” sont remplacées par les mots : “ les dispositions applicables du code de l'urbanisme de Saint-Barthélemy ” ;

10° A l'article R. 212-9, les mots : “ du conseil départemental de l'éducation nationale et du conseil municipal ” sont remplacés par les mots : “ du conseil territorial ” ;

11° A l'article R. 212-12, les mots : “ dans la même commune ” sont remplacés par les mots : “ à Saint-Barthélemy ” ;

12° A l'article R. 212-14, les mots : “ dans deux communes distantes de plus de cinq kilomètres ” sont remplacés par les mots : “, pour l'un, à Saint-Barthélemy et, pour l'autre, dans une autre collectivité ” et, après les mots : “ de la commune ” sont insérés les mots : “ ou de la collectivité ” ;

13° L'article R. 212-15 est ainsi rédigé :

“ Art. R. 212-15. — Lorsqu'un ménage est composé d'un instituteur et d'un fonctionnaire, n'ayant pas la qualité d'instituteur, qui a sa résidence administrative à Saint-Barthélemy et qui reçoit de l'Etat, de la collectivité ou d'un établissement public le logement en nature, aucune indemnité n'est due à l'instituteur si celui-ci exerce également à Saint-Barthélemy. Si chacun d'eux peut prétendre à une indemnité de logement, ils doivent opter pour l'une ou pour l'autre. ” ;

14° Aux articles R. 212-22 et R. 212-23, après les mots : “ le maire de la commune de résidence ” sont insérés les mots : “ ou le président du conseil territorial ”.

**Art. D252-4**

Pour l'application du présent livre à Saint-Barthélemy :

1° A l'article D. 211-9, le mot : " départemental " est remplacé par le mot : " académique " ;

2° Au cinquième alinéa de l'article D. 211-11 :

a) Les mots : " résidant dans un département autre que celui où se trouve l'établissement sollicité " sont remplacés par les mots : " ne résidant pas à Saint-Barthélemy " ;

b) Les mots : " du département de résidence " sont remplacés par les mots : " du lieu de résidence ".

**Art. D252-5**

Pour l'application du chapitre VII du titre III, les dispositions relatives au comité régional de l'emploi, de la formation et de l'orientation professionnelles sont fixées, à Saint-Barthélemy, par les articles R. 6523-22 et R. 6523-23 du code du travail.

**Art. R252-6**

Les articles R. 211-1, R. 212-13, R. 212-16, les 1° et 3° de l'article R. 212-21, les articles R. 212-28, le 2° et le dernier alinéa de l'article R. 212-33-1 et les articles R. 213-3 et R. 237-10 ne sont pas applicables à Saint-Barthélemy.

**Art. D252-7**

Les articles D. 211-10, D. 211-11-1, D. 212-34, D. 213-29, D. 213-30, D. 216-1 et D. 216-2 ne sont pas applicables à Saint-Barthélemy.

##### Chapitre III :  Saint-Martin

**Art. R253-1**

Les dispositions du présent livre s'appliquent de plein droit à Saint-Martin sous réserve des adaptations prévues au présent chapitre.

**Art. D253-2**

A Saint-Martin, les attributions qui relèvent de la compétence de l'Etat conférées en métropole aux recteurs et aux directeurs académiques des services de l'éducation nationale agissant sur délégation du recteur d'académie sont exercées par le recteur de l'académie de Guadeloupe. Il est assisté par un adjoint, nommé dans l'emploi de vice-recteur, chef du service de l'éducation nationale de Saint-Barthélemy et de Saint-Martin, auquel il peut déléguer sa signature.

Les fonctions de vice-recteur chef du service de l'éducation nationale de Saint-Barthélemy et de Saint-Martin sont exercées par un fonctionnaire nommé par arrêté conjoint du ministre chargé de l'éducation nationale et du ministre chargé de l'outre-mer.

**Art. R253-3**

Pour l'application du présent livre à Saint-Martin :

1° Les références à la commune, au département et à la région sont remplacées par la référence à la collectivité de Saint-Martin ;

2° Les références au conseil municipal et au conseil départemental sont remplacées par la référence au conseil territorial ;

3° Les références au maire, au président du conseil départemental et au président du conseil régional sont remplacées par la référence au président du conseil territorial ;

4° La référence aux conseillers municipaux est remplacée par la référence aux conseillers territoriaux ;

5° Les références au préfet et au représentant de l'Etat dans le département sont remplacées par la référence au représentant de l'Etat à Saint-Martin ;

6° A moins qu'il en soit disposé autrement par les dispositions du présent chapitre, le conseil de l'éducation nationale de l'académie de Guadeloupe connaît des affaires intéressant la collectivité territoriale de Saint-Martin et entrant dans sa compétence ;

7° Au premier alinéa de l'article R. 211-2, les mots : “ sur proposition du directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie, et après avis du conseil départemental de l'éducation nationale, ” sont remplacés par les mots : “ sur proposition du vice-recteur, chef du service de l'éducation nationale de Saint-Barthélemy et Saint-Martin, ” ;

8° Au premier alinéa de l'article R. 211-3, les mots : “ sur proposition du recteur d'académie ou du directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie, et après avis du conseil départemental ou académique de l'éducation nationale, ” sont remplacés par les mots : “ sur propositions du vice-recteur chef du service de l'éducation nationale de Saint-Barthélemy et Saint-Martin, ” ;

9° Au quatrième alinéa de l'article R. 211-6, les mots : “ les articles L. 422-2-2 et R. 422-2 du code de l'urbanisme ” sont remplacées par les mots : “ les dispositions applicables du code de l'urbanisme de Saint-Martin ” ;

10° A l'article R. 212-9, les mots : “ du conseil départemental de l'éducation nationale et du conseil municipal ” sont remplacés par les mots : “ du conseil territorial ” ;

11° A l'article R. 212-2, les mots : “ dans la même commune ” sont remplacés par les mots : “ à Saint-Martin ” ;

12° A l'article R. 212-14, les mots : “ dans deux communes distantes de plus de cinq kilomètres ” sont remplacés par les mots : “, pour l'un, à Saint-Martin et, pour l'autre, dans une autre collectivité ” et, après les mots : “ de la commune ” sont insérés les mots : “ ou de la collectivité ” ;

13° L'article R. 212-15 est ainsi rédigé :

“ Art. R. 212-15. — Lorsqu'un ménage est composé d'un instituteur et d'un fonctionnaire, n'ayant pas la qualité d'instituteur, qui a sa résidence administrative à Saint-Martin et qui reçoit de l'Etat, de la collectivité ou d'un établissement public le logement en nature, aucune indemnité n'est due à l'instituteur si celui-ci exerce également à Saint-Martin. Si chacun d'eux peut prétendre à une indemnité de logement, ils doivent opter pour l'une ou pour l'autre. ” ;

14° Aux articles R. 212-22 et R. 212-23, après les mots : “ le maire de la commune de résidence ” sont insérés les mots : “ ou le président du conseil territorial ”.

**Art. D253-4**

Pour l'application du présent livre à Saint-Martin :

1° A l'article D. 211-9, le mot : " départemental " est remplacé par le mot : " académique " ;

2° Au cinquième alinéa de l'article D. 211-11 :

a) Les mots : " résidant dans un département autre que celui où se trouve l'établissement sollicité " sont remplacés par les mots : " ne résidant pas à Saint-Martin " ;

b) Les mots : " du département de résidence " sont remplacés par les mots : " du lieu de résidence ".

**Art. D253-5**

Pour l'application du chapitre VII du titre III, les dispositions relatives au comité régional de l'emploi, de la formation et de l'orientation professionnelles sont fixées, à Saint-Martin, par les articles R. 6523-22 et R. 6523-23 du code du travail.

**Art. R253-6**

Les articles R. 211-1, R. 212-13, R. 212-16, les 1° et 3° de l'article R. 212-21, l'article R. 212-28, le 2° et le dernier alinéa de l'article R. 212-33-1 et les articles R. 213-3et R. 237-10 ne sont pas applicables à Saint-Martin.

**Art. D253-7**

Les articles D. 211-10, D. 211-11-1, D. 212-34, D. 213-29, D. 213-30, D. 216-1 et D. 216-2 ne sont pas applicables à Saint-Martin.

##### Chapitre IV :   Saint-Pierre-et-Miquelon

**Art. R254-1**

Les dispositions du présent livre s'appliquent de plein droit à Saint-Pierre-et-Miquelon sous réserve des adaptations prévues au présent chapitre.

**Art. D254-2**

Le chef du service de l'éducation à Saint-Pierre-et-Miquelon exerce les attributions dévolues aux directeurs académiques des services de l'éducation nationale agissant sur délégation du recteur d'académie, à l'exception des questions relatives à la jeunesse, à l'éducation populaire, à la vie associative, à l'engagement civique et aux sports.

Les fonctions de chef du service de l'éducation de Saint-Pierre-et-Miquelon sont assurées par un fonctionnaire titulaire de catégorie A nommé par arrêté conjoint du ministre chargé de l'éducation nationale et du ministre chargé de l'outre-mer.

**Art. D254-3**

A l'exception des questions relatives à la jeunesse, à l'éducation populaire, à la vie associative, à l'engagement civique et aux sports, qui relèvent de la compétence du représentant de l'Etat à Saint-Pierre-et-Miquelon, les compétences dévolues aux recteurs de région académique et aux recteurs d'académie sont exercées par le recteur de l'académie de Normandie, qui peut déléguer sa signature au chef du service de l'éducation.

A moins qu'il en soit disposé autrement au présent chapitre, le conseil académique de l'éducation nationale de Normandie connaît des affaires intéressant la collectivité territoriale de Saint-Pierre-et-Miquelon et entrant dans sa compétence.

**Art. R254-4**

Pour l'application du présent livre à Saint-Pierre-et-Miquelon :

1° Les références au département et à la région sont remplacées par la référence à la collectivité territoriale de Saint-Pierre-et-Miquelon ;

2° Les références au conseil départemental est remplacées par la référence au conseil territorial ;

3° La référence au président du conseil départemental est remplacée par la référence au président du conseil territorial ;

4° La référence au préfet et au représentant de l'Etat dans le département est remplacée par la référence au préfet de Saint-Pierre-et-Miquelon ;

5° A moins qu'il en soit disposé autrement par les dispositions du présent chapitre, le conseil de l'éducation nationale de l'académie de Normandie connaît des affaires intéressant la collectivité territoriale de Saint-Pierre-et-Miquelon et entrant dans sa compétence ;

6° A l'article R. 211-2, les mots : “ et après avis du conseil départemental de l'éducation nationale, ” sont supprimés ;

7° A l'article R. 212-9, les mots : “ du conseil départemental de l'éducation nationale et ” sont supprimés.

**Art. D254-5**

Pour l'application de l'article D. 211-9 à Saint-Pierre-et-Miquelon, les mots : ", et après avis du comité technique départemental " sont supprimés.

**Art. D254-6**

Pour l'application du chapitre VII du titre III, les dispositions relatives au comité régional de l'emploi, de la formation et de l'orientation professionnelles sont fixées, à Saint-Pierre-et-Miquelon, par les articles R. 6523-24 à R. 6523-26 du code du travail.

**Art. R254-7**

Les articles R. 211-1, R. 211-3 à R. 211-8, R. 212-27, R. 213-1, R. 213-2, R. 214-1, R. 216-4 à R. 216-19 et R. 237-10 ne sont pas applicables à Saint-Pierre-et-Miquelon.

**Art. D254-8**

Les articles D. 211-10 à D. 211-11-1, D. 211-14 à D. 211-16, D. 216-1 et D. 216-2 ne sont pas applicables à Saint-Pierre-et-Miquelon.

##### Chapitre V :  Wallis et Futuna

**Art. R255-1**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR RÉDACTION</th></tr><tr><td align="justify"> R. 221-1</td><td align="justify"> Résultant du décret n° 2021-1907 du 30 décembre 2021</td></tr><tr><td align="justify"> R. 222-19-2</td><td align="justify"> Résultant du décret n° 2019-1200 du 20 novembre 2019</td></tr><tr><td align="justify"> R. 222-24-7</td><td align="justify"> Résultant du décret n° 2021-350 du 29 mars 2021</td></tr><tr><td align="justify"> R. 222-34</td><td align="justify"> Résultant du décret n° 2019-1200 du 20 novembre 2019</td></tr><tr><td align="justify"> R. 231-1</td><td align="justify"> Résultant du décret n° 2013-1230 du 23 décembre 2013</td></tr><tr><td align="justify"> R. 231-2</td><td align="justify"> Résultant du décret n° 2023-595 du 13 juillet 2023</td></tr><tr><td align="justify"> R. 231-3</td><td align="justify"> Résultant du décret n° 2004-703 du 13 juillet 2004</td></tr><tr><td align="justify"> R. 231-4</td><td align="justify"> Résultant du décret n° 2023-595 du 13 juillet 2023</td></tr><tr><td align="justify"> R. 231-5 à R. 231-8</td><td align="justify"> Résultant du décret n° 2004-703 du 13 juillet 2004</td></tr><tr><td align="justify"> R. 231-9</td><td align="justify"> Résultant du décret n° 2020-1632 du 21 décembre 2020</td></tr><tr><td align="justify"> R. 231-10</td><td align="justify"> Résultant du décret n° 2015-856 du 13 juillet 2015</td></tr><tr><td align="justify"> R. 231-11 à R. 231-15</td><td align="justify"> Résultant du décret n° 2004-703 du 13 juillet 2004</td></tr><tr><td align="justify"> R. 231-16</td><td align="justify"> Résultant du décret n° 2023-595 du 13 juillet 2023</td></tr><tr><td align="justify"> R. 232-23 et R. 232-23-1</td><td align="justify"> Résultant du décret n° 2023-856 du 5 septembre 2023</td></tr><tr><td align="justify"> R. 232-24</td><td align="justify"> Résultant du décret n° 2020-785 du 26 juin 2020</td></tr><tr><td align="justify"> R. 232-25</td><td align="justify"> Résultant du décret n° 2023-856 du 5 septembre 2023</td></tr><tr><td align="justify"> R. 232-26 et R. 232-27</td><td align="justify"> Résultant du décret n° 2004-703 du 13 juillet 2004</td></tr><tr><td align="justify"> R. 232-28 à R. 232-30-1</td><td align="justify"> Résultant du décret n° 2023-856 du 5 septembre 2023</td></tr><tr><td align="justify"> R. 232-31</td><td align="justify"> Résultant du décret n° 2004-703 du 13 juillet 2004</td></tr><tr><td align="justify">R. 232-31-1</td><td align="justify"><p>Résultant du décret n° 2015-79 du 28 janvier 2015</p></td></tr><tr><td align="justify"> R. 232-32 à R. 232-42</td><td align="justify"> Résultant du décret n° 2023-856 du 5 septembre 2023</td></tr><tr><td align="justify"> R. 232-43</td><td align="justify"> Résultant du décret n° 2007-1346 du 12 septembre 2007</td></tr><tr><td align="justify"> R. 232-44</td><td align="justify"> Résultant du décret n° 2004-703 du 13 juillet 2004</td></tr><tr><td align="justify"> R. 232-45</td><td align="justify"> Résultant du décret n° 2015-79 du 28 janvier 2015</td></tr><tr><td align="justify"> R. 232-46 à R. 232-48</td><td align="justify"> Résultant du décret n° 2023-856 du 5 septembre 2023</td></tr><tr><td align="left"> R. 241-3 <p>R. 241-4, 1er, 2e, 4e et 5e alinéas</p><p>R. 241-5</p><p>R. 241-7 à R. 241-10</p></td><td align="left"> Résultant du décret n° 2020-1676 du 23 décembre 2020</td></tr><tr><td align="left"> R. 241-11</td><td align="left"> Résultant du décret n° 2017-908 du 6 mai 2017</td></tr><tr><td align="left"> R. 241-12 et R. 241-13</td><td align="left"> Résultant du décret n° 2004-703 du 13 juillet 2004</td></tr><tr><td align="left"> R. 241-14</td><td align="left"> Résultant du décret n° 2020-1676 du 23 décembre 2020</td></tr><tr><td align="left"> R. 241-15 et R. 241-16</td><td align="left"> Résultant du décret n° 2004-703 du 13 juillet 2004</td></tr><tr><td align="left"> R. 241-18</td><td align="left"> Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="justify"> R. 241-19</td><td align="justify"> Résultant du décret n° 2020-1676 du 23 décembre 2020</td></tr><tr><td align="justify"> R. 241-20</td><td align="justify"> Résultant du décret n° 2019-1554 du 30 décembre 2019</td></tr><tr><td align="justify"> R. 241-21</td><td align="justify"> Résultant du décret n° 2004-703 du 13 juillet 2004</td></tr><tr><td align="left"> R. 242-1</td><td align="left"> Résultant du décret n° 2021-1907 du 30 décembre 2021</td></tr></tbody></table></div>II. — Pour l'application du I :</div>

1° Les compétences de l'Etat en matière d'enseignement des premier et second degrés ainsi que d'enseignement postérieur au baccalauréat dispensé dans les lycées sont exercées, sous l'autorité de l'administrateur supérieur du territoire, par un vice-recteur nommé par arrêté conjoint des ministres chargés de l'éducation et des outre-mer ;

2° Le vice-recteur exerce en matière d'enseignement scolaire :

a) Les attributions qui relèvent de la compétence de l'Etat conférées aux recteurs et aux directeurs académiques des services de l'éducation nationale agissant sur délégation du recteur d'académie ;

b) Les pouvoirs que le ministre chargé de l'éducation lui délègue par arrêté, dans la limite de ceux qu'il est habilité à déléguer aux recteurs et aux directeurs académiques des services de l'éducation nationale agissant sur délégation du recteur d'académie ;

3° L'article R. 222-19-1 est ainsi rédigé :

“ Art. R. 222-19-1. — Sous l'autorité du vice-recteur, un secrétaire général est chargé de l'administration des services du vice-rectorat. Il supplée le vice-recteur en cas d'absence ou d'empêchement de celui-ci.

“ En cas de vacance momentanée de l'emploi de vice-recteur, le secrétaire général assure l'intérim. ” ;

4° A l'article R. 222-24-7, les mots : “ Le recteur de région académique ” sont remplacés par les mots : “ Le vice-recteur ” et les mots : “ dans le ressort de la région académique ” sont remplacés par les mots : “ dans les îles Wallis et Futuna ” ;

5° Au dernier alinéa de l'article R. 232-41, la phrase : “ Copie de la décision est adressée au recteur de région académique, chancelier des universités. ” est supprimée.

**Art. D255-2**

Les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après sont applicables dans les îles Wallis et Futuna dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR REDACTION</th></tr><tr><td align="left"> D. 211-12</td><td align="left"> Résultant du décret n° 2021-183 du 17 février 2021</td></tr><tr><td align="left"> D. 222-37</td><td align="left"> Résultant du décret n° 2017-610 du 24 avril 2017</td></tr><tr><td align="left"> D. 222-38</td><td align="left"> Résultant de la loi n° 2011-334 du 29 mars 2011</td></tr><tr><td align="left"> D. 222-39</td><td align="left"> Résultant du décret n° 2017-610 du 24 avril 2017</td></tr><tr><td align="left"> D. 222-40</td><td align="left"> Résultant du décret n° 2019-918 du 30 août 2019</td></tr><tr><td align="left"> D. 222-41</td><td align="left"> Résultant de la loi n° 2011-334 du 29 mars 2011</td></tr><tr><td align="left"> D. 222-42</td><td align="left"> Résultant du décret n° 2004-703 du 13 juillet 2004</td></tr><tr><td align="left"> D. 222-42-1</td><td align="left"> Résultant du décret n° 2017-610 du 24 avril 2017</td></tr><tr><td align="left"> D. 231-34 à D. 231-42</td><td align="left"> Résultant du décret n° 2013-681 du 24 juillet 2013</td></tr><tr><td align="left"> D. 232-1 à D. 232-5</td><td align="left"> Résultant du décret n° 2014-1421 du 28 novembre 2014</td></tr><tr><td align="left"> D. 232-5-1</td><td align="left"> Résultant du décret n° 2018-1262 du 26 décembre 2018</td></tr><tr><td align="left"> D. 232-6 à D. 232-22</td><td align="left"> Résultant du décret n° 2014-1421 du 28 novembre 2014</td></tr><tr><td align="left"> D. 233-1</td><td align="left"> Résultant du décret n° 2006-583 du 24 mai 2006</td></tr><tr><td align="left"> D. 233-2 à D. 233-6</td><td align="left"> Résultant du décret n° 2004-703 du 13 juillet 2004</td></tr><tr><td align="left"> D. 233-7 à D. 233-12</td><td align="left"> Résultant du décret n° 2006-428 du 11 avril 2006</td></tr><tr><td align="left"> D. 241-1, 1er et 2e alinéas<br/> D. 241-2</td><td align="left"> Résultant du décret n° 2020-1676 du 23 décembre 2020</td></tr><tr><td align="left"> D. 241-36 à D. 241-38</td><td align="left"> Résultant du décret n° 2019-1058 du 17 octobre 2019</td></tr></tbody></table></div></div>

##### Chapitre VI :  Polynésie française

**Art. R256-1**

I. — Sont applicables en Polynésie française, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR RÉDACTION</th></tr><tr><td align="justify"> R. 221-1</td><td align="justify"> Résultant du décret n° 2021-1907 du 30 décembre 2021</td></tr><tr><td align="justify"> R. 222-19-2</td><td align="justify"> Résultant du décret n° 2019-1200 du 20 novembre 2019</td></tr><tr><td align="justify"> R. 222-24-7</td><td align="justify"> Résultant du décret n° 2021-350 du 29 mars 2021</td></tr><tr><td align="justify"> R. 222-34</td><td align="justify"> Résultant du décret n° 2019-1200 du 20 novembre 2019</td></tr><tr><td align="justify"> R. 231-1</td><td align="justify"> Résultant du décret n° 2013-1230 du 23 décembre 2013</td></tr><tr><td align="justify"> R. 231-2</td><td align="justify"> Résultant du décret n° 2023-595 du 13 juillet 2023</td></tr><tr><td align="justify"> R. 231-3</td><td align="justify"> Résultant du décret n° 2004-703 du 13 juillet 2004</td></tr><tr><td align="justify"> R. 231-4</td><td align="justify"> Résultant du décret n° 2023-595 du 13 juillet 2023</td></tr><tr><td align="justify"> R. 231-8</td><td align="justify"> Résultant du décret n° 2004-703 du 13 juillet 2004</td></tr><tr><td align="justify"> R. 231-9</td><td align="justify"> Résultant du décret n° 2020-1632 du 21 décembre 2020</td></tr><tr><td align="justify"> R. 231-10</td><td align="justify"> Résultant du décret n° 2015-856 du 13 juillet 2015</td></tr><tr><td align="justify"> R. 231-11 à R. 231-15</td><td align="justify"> Résultant du décret n° 2004-703 du 13 juillet 2004</td></tr><tr><td align="justify"> R. 231-16</td><td align="justify"> Résultant du décret n° 2023-595 du 13 juillet 2023</td></tr><tr><td align="justify"> R. 232-23 et R. 232-23-1</td><td align="justify"> Résultant du décret n° 2023-856 du 5 septembre 2023</td></tr><tr><td align="justify"> R. 232-24</td><td align="justify"> Résultant du décret n° 2020-785 du 26 juin 2020</td></tr><tr><td align="justify"> R. 232-25</td><td align="justify"> Résultant du décret n° 2023-856 du 5 septembre 2023</td></tr><tr><td align="justify"> R. 232-26 et R. 232-27</td><td align="justify"> Résultant du décret n° 2004-703 du 13 juillet 2004</td></tr><tr><td align="justify"> R. 232-28 à R. 232-30-1</td><td align="justify"> Résultant du décret n° 2023-856 du 5 septembre 2023</td></tr><tr><td align="justify"> R. 232-31</td><td align="justify"> Résultant du décret n° 2004-703 du 13 juillet 2004</td></tr><tr><td align="justify">R. 232-31-1</td><td align="justify"><p>Résultant du décret n° 2015-79 du 28 janvier 2015</p></td></tr><tr><td align="justify"> R. 232-32 à R. 232-42</td><td align="justify"> Résultant du décret n° 2023-856 du 5 septembre 2023</td></tr><tr><td align="justify"> R. 232-43</td><td align="justify"> Résultant du décret n° 2007-1346 du 12 septembre 2007</td></tr><tr><td align="justify"> R. 232-44</td><td align="justify"> Résultant du décret n° 2004-703 du 13 juillet 2004</td></tr><tr><td align="justify"> R. 232-45</td><td align="justify"> Résultant du décret n° 2015-79 du 28 janvier 2015</td></tr><tr><td align="justify"> R. 232-46 à R. 232-48</td><td align="justify"> Résultant du décret n° 2023-856 du 5 septembre 2023</td></tr><tr><td align="left"> R. 241-3<br/> R. 241-4, 1er, 2e, 4e et 5e alinéas<br/> R. 241-5<br/> R. 241-7 à R. 241-10</td><td align="left"> Résultant du décret n° 2020-1676 du 23 décembre 2020</td></tr><tr><td align="left"> R. 241-11</td><td align="left"> Résultant du décret n° 2017-908 du 6 mai 2017</td></tr><tr><td align="left"> R. 241-12 et R. 241-13</td><td align="left"> Résultant du décret n° 2004-703 du 13 juillet 2004</td></tr><tr><td align="left"> R. 241-14</td><td align="left"> Résultant du décret n° 2020-1676 du 23 décembre 2020</td></tr><tr><td align="left"> R. 241-15 et R. 241-16</td><td align="left"> Résultant du décret n° 2004-703 du 13 juillet 2004</td></tr><tr><td align="left"> R. 241-18</td><td align="left"> Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left"> R. 241-19, 1er, 2e, 3e, 5e et 6e alinéas</td><td align="left"> Résultant du décret n° 2020-1676 du 23 décembre 2020</td></tr><tr><td align="left"> R. 241-21</td><td align="left"> Résultant du décret n° 2004-703 du 13 juillet 2004</td></tr><tr><td align="left"> R. 242-1</td><td align="left"> Résultant du décret n° 2021-1907 du 30 décembre 2021</td></tr></tbody></table></div>II. — Pour l'application du I :</div>

1° Les compétences de l'Etat en matière d'enseignement des premier et second degrés ainsi que d'enseignement postérieur au baccalauréat dispensé dans les lycées sont exercées, sous l'autorité du haut-commissaire de la République, par un vice-recteur nommé par décret ;

2° Le vice-recteur exerce en matière d'enseignement scolaire :

a) Les attributions qui relèvent de la compétence de l'Etat conférées aux recteurs et aux directeurs académiques des services de l'éducation nationale agissant sur délégation du recteur d'académie ;

b) Les pouvoirs que le ministre chargé de l'éducation lui délègue par arrêté, dans la limite de ceux qu'il est habilité à déléguer aux recteurs et aux directeurs académiques des services de l'éducation nationale agissant sur délégation du recteur d'académie ;

3° L'article R. 222-19-1 est ainsi rédigé :

“ Art. R. 222-19-1. — Sous l'autorité du vice-recteur, un secrétaire général est chargé de l'administration des services du vice-rectorat. Il supplée le vice-recteur en cas d'absence ou d'empêchement de celui-ci.

“ En cas de vacance momentanée de l'emploi de vice-recteur, le secrétaire général assure l'intérim. ” ;

4° A l'article R. 222-24-7, les mots : “ Le recteur de région académique ” sont remplacés par les mots : “ Le vice-recteur ” et les mots : “ dans le ressort de la région académique ” sont remplacés par les mots : “ en Polynésie française ” ;

5° A l'article R. 231-1 :

a) Au 2°, les mots : “ aux programmes, aux examens, à la délivrance des diplômes et à la scolarité ” sont remplacés par les mots : “ aux examens et à la délivrance des diplômes nationaux ” ;

b) Après le 5°, il est ajouté un alinéa ainsi rédigé :

“ Le conseil supérieur de l'éducation ne peut être saisi de questions relevant de la compétence de la Polynésie française. ” ;

6° A l'article R. 231-8, les mots : “ D'autres ” sont remplacés par le mot : “ Des ” ;

7° Au second alinéa de l'article R. 231-11, les mots : “ et des trois commissions spécialisées mentionnées à l'article R. 231-5 ” sont supprimés ;

8° Au deuxième alinéa de l'article R. 232-38, les mots : “ ainsi que le recteur de région académique ou son représentant, s'il est l'auteur des poursuites disciplinaires ou de l'appel ” sont supprimés ;

9° Au dernier alinéa de l'article R. 232-41, la phrase : “ Copie de la décision est adressée au recteur de région académique, chancelier des universités. ” est supprimée ;

10° A l'article R. 241-19 :

a) Au premier alinéa, les mots : “ veillent à la mise en œuvre de la politique éducative arrêtée par le ministre chargé de l'éducation. A cet effet, dans le cadre du programme de travail académique arrêté par le recteur de l'académie, ils ” sont supprimés et les mots : “ de ce dernier ” sont remplacés par les mots : “ du vice-recteur ” ;

b) Au a, les mots : “ et le travail en équipe des personnels enseignants, d'éducation et d'orientation des écoles, des collèges et des lycées ” sont remplacés par les mots : “ des personnels de l'Etat, enseignants, d'éducation et d'orientation, mis à la disposition de la Polynésie française ” et les mots : “ et concourent à l'évaluation de l'enseignement des disciplines, des unités d'enseignement, des procédures et des résultats de la politique éducative ” sont supprimés ;

c) Au b, les mots : “ enseignants, d'éducation et d'orientation des écoles, des collèges et des lycées et s'assurent du respect des objectifs et des programmes nationaux de formation, dans le cadre des cycles d'enseignement ; ils sont chargés des missions de contrôle pédagogique prévues par les articles L. 6211-2 et R. 6251-1 à R. 6251-4 du code du travail ” sont remplacés par les mots : “ de l'Etat, enseignants, d'éducation et d'orientation, mis à la disposition de la Polynésie française ” ;

d) Au e, les mots : “ l'orientation des élèves, les examens, la gestion des personnels éducatifs et dans le choix des équipements pédagogiques ” sont remplacés par les mots : “ les examens et la gestion des personnels éducatifs ” ;

11° A l'article R. 241-21, les mots : “ les directeurs de centre d'information et d'orientation, ” sont supprimés.

**Art. D256-2**

I. — Sont applicables en Polynésie française, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR REDACTION</th></tr><tr><td align="left"> D. 222-38</td><td align="left"> Résultant de la loi n° 2011-334 du 29 mars 2011</td></tr><tr><td align="left"> D. 222-39</td><td align="left"> Résultant du décret n° 2017-610 du 24 avril 2017</td></tr><tr><td align="left"> D. 222-40</td><td align="left"> Résultant du décret n° 2019-918 du 30 août 2019</td></tr><tr><td align="left"> D. 222-41</td><td align="left"> Résultant de la loi n° 2011-334 du 29 mars 2011</td></tr><tr><td align="left"> D. 222-42</td><td align="left"> Résultant du décret n° 2004-703 du 13 juillet 2004</td></tr><tr><td align="left"> D. 222-42-1</td><td align="left"> Résultant du décret n° 2017-610 du 24 avril 2017</td></tr><tr><td align="left"> D. 231-34 à D. 231-42</td><td align="left"> Résultant du décret n° 2013-681 du 24 juillet 2013</td></tr><tr><td align="left"> D. 232-1 à D. 232-5</td><td align="left"> Résultant du décret n° 2014-1421 du 28 novembre 2014</td></tr><tr><td align="left"> D. 232-5-1</td><td align="left"> Résultant du décret n° 2018-1262 du 26 décembre 2018</td></tr><tr><td align="left"> D. 232-6 à D. 232-22</td><td align="left"> Résultant du décret n° 2014-1421 du 28 novembre 2014</td></tr><tr><td align="left"> D. 233-1</td><td align="left"> Résultant du décret n° 2006-583 du 24 mai 2006</td></tr><tr><td align="left"> D. 233-2 à D. 233-6</td><td align="left"> Résultant du décret n° 2004-703 du 13 juillet 2004</td></tr><tr><td align="left"> D. 233-7 à D. 233-12</td><td align="left"> Résultant du décret n° 2006-428 du 11 avril 2006</td></tr></tbody></table></div>II. — Pour l'application du I :</div>

1° A l'article D. 222-37, après les mots : " et ses agents " sont insérés les mots : ", dans la limite des compétences définies au 2° du II de l'article L. 256-1 " ;

2° A l'article D. 222-40, après les mots : " ils sont nommés " sont insérés les mots : ", dans la limite des compétences définies au 2° du II de l'article L. 256-1 ".

##### Chapitre VII :  Nouvelle-Calédonie

**Art. R257-1**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR RÉDACTION</th></tr><tr><td align="justify"> R. 212-25 et R. 212-26 <p>R. 212-29 à R. 212-31</p><p>R. 212-33</p><p>R. 213-1</p></td><td align="justify"> Résultant du décret n° 2004-703 du 13 juillet 2004</td></tr><tr><td align="justify"> R. 221-1</td><td align="justify"> Résultant du décret n° 2021-1907 du 30 décembre 2021</td></tr><tr><td align="justify"> R. 222-19-2</td><td align="justify"> Résultant du décret n° 2019-1200 du 20 novembre 2019</td></tr><tr><td align="justify"> R. 222-24-7</td><td align="justify"> Résultant du décret n° 2021-350 du 29 mars 2021</td></tr><tr><td align="justify"> R. 222-34</td><td align="justify"> Résultant du décret n° 2019-1200 du 20 novembre 2019</td></tr><tr><td align="justify"> R. 231-1</td><td align="justify"> Résultant du décret n° 2013-1230 du 23 décembre 2013</td></tr><tr><td align="justify"> R. 231-2</td><td align="justify"> Résultant du décret n° 2023-595 du 13 juillet 2023</td></tr><tr><td align="justify"> R. 231-3</td><td align="justify"> Résultant du décret n° 2004-703 du 13 juillet 2004</td></tr><tr><td align="justify"> R. 231-4</td><td align="justify"> Résultant du décret n° 2023-595 du 13 juillet 2023</td></tr><tr><td align="justify"> R. 231-5 à R. 231-8</td><td align="justify"> Résultant du décret n° 2004-703 du 13 juillet 2004</td></tr><tr><td align="justify"> R. 231-9</td><td align="justify"> Résultant du décret n° 2020-1632 du 21 décembre 2020</td></tr><tr><td align="justify"> R. 231-10</td><td align="justify"> Résultant du décret n° 2015-856 du 13 juillet 2015</td></tr><tr><td align="justify"> R. 231-11 à R. 231-15</td><td align="justify"> Résultant du décret n° 2004-703 du 13 juillet 2004</td></tr><tr><td align="justify"> R. 231-16</td><td align="justify"> Résultant du décret n° 2023-595 du 13 juillet 2023</td></tr><tr><td align="justify"> R. 232-23 et R. 232-23-1</td><td align="justify"> Résultant du décret n° 2023-856 du 5 septembre 2023</td></tr><tr><td align="justify"> R. 232-24</td><td align="justify"> Résultant du décret n° 2020-785 du 26 juin 2020</td></tr><tr><td align="justify"> R. 232-25</td><td align="justify"> Résultant du décret n° 2023-856 du 5 septembre 2023</td></tr><tr><td align="justify"> R. 232-26 et R. 232-27</td><td align="justify"> Résultant du décret n° 2004-703 du 13 juillet 2004</td></tr><tr><td align="justify"> R. 232-28 à R. 232-30-1</td><td align="justify"> Résultant du décret n° 2023-856 du 5 septembre 2023</td></tr><tr><td align="justify"> R. 232-31</td><td align="justify"> Résultant du décret n° 2004-703 du 13 juillet 2004</td></tr><tr><td align="justify">R. 232-31-1</td><td align="justify"><p>Résultant du décret n° 2015-79 du 28 janvier 2015</p></td></tr><tr><td align="justify"> R. 232-32 à R. 232-42</td><td align="justify"> Résultant du décret n° 2023-856 du 5 septembre 2023</td></tr><tr><td align="justify"> R. 232-43</td><td align="justify"> Résultant du décret n° 2007-1346 du 12 septembre 2007</td></tr><tr><td align="justify"> R. 232-44</td><td align="justify"> Résultant du décret n° 2004-703 du 13 juillet 2004</td></tr><tr><td align="justify"> R. 232-45</td><td align="justify"> Résultant du décret n° 2015-79 du 28 janvier 2015</td></tr><tr><td align="justify"> R. 232-46 à R. 232-48</td><td align="justify"> Résultant du décret n° 2023-856 du 5 septembre 2023</td></tr><tr><td align="justify"> R. 241-3 <p>R. 241-4, 1er, 2e, 4e et 5e alinéas</p><p>R. 241-5</p><p>R. 241-7 à R. 241-10</p></td><td align="justify"> Résultant du décret n° 2020-1676 du 23 décembre 2020</td></tr><tr><td align="left"> R. 241-11</td><td align="left"> Résultant du décret n° 2017-908 du 6 mai 2017</td></tr><tr><td align="left"> R. 241-12 et R. 241-13</td><td align="left"> Résultant du décret n° 2004-703 du 13 juillet 2004</td></tr><tr><td align="left"> R. 241-14</td><td align="left"> Résultant du décret n° 2020-1676 du 23 décembre 2020</td></tr><tr><td align="left"> R. 241-15 et R. 241-16</td><td align="left"> Résultant du décret n° 2004-703 du 13 juillet 2004</td></tr><tr><td align="left"> R. 241-18</td><td align="left"> Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left"> R. 241-19, 1er, 2e, 3e, 5e et 6e alinéas</td><td align="left"> Résultant du décret n° 2020-1676 du 23 décembre 2020</td></tr><tr><td align="left"> R. 241-21</td><td align="left"> Résultant du décret n° 2004-703 du 13 juillet 2004</td></tr><tr><td align="left"> R. 242-1</td><td align="left"> Résultant du décret n° 2021-1907 du 30 décembre 2021</td></tr></tbody></table></div>II. — Pour l'application du I :</div>

1° Les compétences de l'Etat en matière d'enseignement des premier et second degrés ainsi que d'enseignement postérieur au baccalauréat dispensé dans les lycées sont exercées, sous l'autorité du haut-commissaire de la République, par un vice-recteur nommé par décret ;

2° Le vice-recteur exerce en matière d'enseignement scolaire :

a) Les attributions qui relèvent de la compétence de l'Etat conférées aux recteurs et aux directeurs académiques des services de l'éducation nationale agissant sur délégation du recteur d'académie ;

b) Les pouvoirs que le ministre chargé de l'éducation lui délègue par arrêté, dans la limite de ceux qu'il est habilité à déléguer aux recteurs et aux directeurs académiques des services de l'éducation nationale agissant sur délégation du recteur d'académie ;

3° L'article R. 212-26 est ainsi rédigé :

“ Art. R. 212-26. — Dans les communes de Nouvelle-Calédonie, le comité de la caisse des écoles comprend :

“ 1° Le maire ou un membre du conseil municipal désigné par lui, président ;

“ 2° Le ou les inspecteurs de l'éducation nationale des écoles de la circonscription ou leurs représentants ;

“ 3° Un membre désigné par le haut-commissaire de la République en Nouvelle-Calédonie ;

“ 4° Deux conseillers municipaux désignés par le conseil municipal ;

“ 5° Un membre de l'assemblée de province ;

“ 6° Trois membres élus par les sociétaires réunis en assemblée générale ;

“ 7° Le médecin responsable de la médecine scolaire.

“ Le conseil municipal peut, par délibération motivée, porter le nombre de ses représentants à un chiffre plus élevé, sans toutefois excéder le tiers des membres de l'assemblée municipale. Dans ce cas, les sociétaires peuvent désigner autant de représentants supplémentaires que le conseil municipal en désigne en plus de l'effectif normal. ” ;

4° L'article R. 212-30 est ainsi rédigé :

“ Art. R. 212-30. — Le maire est chargé de l'exécution des décisions du comité de la caisse, et notamment, en sa qualité d'ordonnateur, du budget en recettes et en dépenses. ” ;

5° L'article R. 212-31 est ainsi rédigé :

“ Art. R. 212-31. — Les règles du contrôle de légalité et du contrôle budgétaire auxquelles sont soumises les décisions du comité de la caisse des écoles et celles du maire ainsi que les règles de la comptabilité publique et d'exécution des recettes et des dépenses sont celles applicables à la commune dont relève la caisse. ” ;

6° A l'article R. 212-33, la référence aux articles R. 2312-2, R. 2313-6, R. 2313-7, R. 2321-4, R. 2321-5 et R. 2122-9 du code général des collectivités territoriales est remplacée par la référence aux articles D. 211-8 et D. 211-14 du code des communes de la Nouvelle-Calédonie ;

7° L'article R. 213-1 est ainsi rédigé :

“ Art. R. 213-1. — Pour l'exécution du IV de l'article 181 de la loi organique n° 99-209 du 19 mars 1999, la dotation globale de construction et d'équipement des collèges est répartie chaque année entre les provinces, en fonction de l'évolution de la population scolarisable, à concurrence de 40 % de son montant, et de la capacité d'accueil des établissements, à concurrence de 60 % de son montant.

“ La part de la dotation destinée à tenir compte de l'évolution de la population scolarisable est répartie proportionnellement au nombre de naissances constatées dans les provinces entre la septième et la quatrième année précédant l'année de versement de la dotation. Le nombre de naissances par province est établi en fonction du lieu de résidence de la mère à la date de la naissance.

“ La part de la dotation destinée à tenir compte de la capacité d'accueil des établissements est répartie, pour moitié, proportionnellement à la superficie développée hors œuvre totale des collèges publics et, pour moitié, proportionnellement aux effectifs des élèves des collèges publics. La superficie des collèges et le nombre des élèves pris en compte sont ceux constatés à la rentrée scolaire de l'année précédant celle du versement de la dotation. ” ;

8° L'article R. 222-19-1 est ainsi rédigé :

“ Art. R. 222-19-1. — Sous l'autorité du vice-recteur, un secrétaire général est chargé de l'administration des services du vice-rectorat. Il supplée le vice-recteur en cas d'absence ou d'empêchement de celui-ci.

“ En cas de vacance momentanée de l'emploi de vice-recteur, le secrétaire général assure l'intérim. ” ;

9° A l'article R. 222-24-7, les mots : “ Le recteur de région académique ” sont remplacés par les mots : “ Le vice-recteur ” et les mots : “ dans le ressort de la région académique ” sont remplacés par les mots : “ en Nouvelle-Calédonie ” ;

10° A l'article R. 231-1 :

a) Au 2°, les mots : “ aux programmes, aux examens, à la délivrance des diplômes et à la scolarité ” sont remplacés par les mots : “ aux programmes de l'enseignement du second degré, aux examens et à la délivrance des diplômes nationaux ” ;

b) Après le 5°, il est ajouté un alinéa ainsi rédigé :

“ Le conseil supérieur de l'éducation ne peut être saisi de questions relevant de la compétence de la Nouvelle-Calédonie. ” ;

11° A l'article R. 231-5 :

a) Au premier alinéa, les mots : “, les horaires et l'organisation ” sont supprimés ;

b) Le deuxième alinéa est supprimé ;

12° Au deuxième alinéa de l'article R. 232-38, les mots : “ ainsi que le recteur de région académique ou son représentant, s'il est l'auteur des poursuites disciplinaires ou de l'appel ” sont supprimés ;

13° Au dernier alinéa de l'article R. 232-41, la phrase : “ Copie de la décision est adressée au recteur de région académique, chancelier des universités. ” est supprimée ;

14° A l'article R. 241-19 :

a) Au premier alinéa, les mots : “ veillent à la mise en œuvre de la politique éducative arrêtée par le ministre chargé de l'éducation. A cet effet, dans le cadre du programme de travail académique arrêté par le recteur de l'académie, ils ” sont supprimés et les mots : “ de ce dernier ” sont remplacés par les mots : “ du vice-recteur ” ;

b) Au a, les mots : “ et le travail en équipe des personnels enseignants, d'éducation et d'orientation des écoles, des collèges et des lycées ” sont remplacés par les mots : “ des personnels de l'Etat, enseignants, d'éducation et d'orientation, mis à la disposition de la Nouvelle-Calédonie ” et les mots : “ et concourent à l'évaluation de l'enseignement des disciplines, des unités d'enseignement, des procédures et des résultats de la politique éducative ” sont supprimés ;

c) Au b, les mots : “ enseignants, d'éducation et d'orientation des écoles, des collèges et des lycées et s'assurent du respect des objectifs et des programmes nationaux de formation, dans le cadre des cycles d'enseignement ; ils sont chargés des missions de contrôle pédagogique prévues par les articles L. 6211-2 et R. 6251-1 à R. 6251-4 du code du travail ” sont remplacés par les mots : “ de l'Etat, enseignants, d'éducation et d'orientation, mis à la disposition de la Nouvelle-Calédonie ” ;

d) Au e, les mots : “ l'orientation des élèves, les examens, la gestion des personnels éducatifs et dans le choix des équipements pédagogiques ” sont remplacés par les mots : “ les examens et la gestion des personnels éducatifs ” ;

15° A l'article R. 241-21, les mots : “ les directeurs de centre d'information et d'orientation, ” sont supprimés.

**Art. D257-2**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR REDACTION</th></tr><tr><td align="left"> D. 222-38</td><td align="left"> Résultant de la loi n° 2011-334 du 29 mars 2011</td></tr><tr><td align="left"> D. 222-39</td><td align="left"> Résultant du décret n° 2017-610 du 24 avril 2017</td></tr><tr><td align="left"> D. 222-40</td><td align="left"> Résultant du décret n° 2019-918 du 30 août 2019</td></tr><tr><td align="left"> D. 222-41</td><td align="left"> Résultant de la loi n° 2011-334 du 29 mars 2011</td></tr><tr><td align="left"> D. 222-42</td><td align="left"> Résultant du décret n° 2004-703 du 13 juillet 2004</td></tr><tr><td align="left"> D. 222-42-1</td><td align="left"> Résultant du décret n° 2017-610 du 24 avril 2017</td></tr><tr><td align="left"> D. 231-34 à D. 231-42</td><td align="left"> Résultant du décret n° 2013-681 du 24 juillet 2013</td></tr><tr><td align="left"> D. 232-1 à D. 232-5</td><td align="left"> Résultant du décret n° 2014-1421 du 28 novembre 2014</td></tr><tr><td align="left"> D. 232-5-1</td><td align="left"> Résultant du décret n° 2018-1262 du 26 décembre 2018</td></tr><tr><td align="left"> D. 232-6 à D. 232-22</td><td align="left"> Résultant du décret n° 2014-1421 du 28 novembre 2014</td></tr><tr><td align="left"> D. 233-1</td><td align="left"> Résultant du décret n° 2006-583 du 24 mai 2006</td></tr><tr><td align="left"> D. 233-2 à D. 233-6</td><td align="left"> Résultant du décret n° 2004-703 du 13 juillet 2004</td></tr><tr><td align="left"> D. 233-7 à D. 233-12</td><td align="left"> Résultant du décret n° 2006-428 du 11 avril 2006</td></tr></tbody></table></div>II. — Pour l'application du I :</div>

1° A l'article D. 222-37, après les mots : " et ses agents " sont insérés les mots : ", dans la limite des compétences définies au 3° du II de l'article L. 257-1 " ;

2° A l'article D. 222-40, après les mots : " ils sont nommés " sont insérés les mots : ", dans la limite des compétences définies au 2° du II de l'article L. 257-1 ".

### Livre III : L'organisation des enseignements scolaires.

#### Titre Ier : L'organisation générale des enseignements.

##### Chapitre Ier : Dispositions communes.

###### Section 1 : La nomenclature des spécialités de formation.

**Art. D311-1**

La nomenclature des spécialités de formation, élaborée au sein du Conseil national de l'information statistique, et figurant à l'article D. 311-4, est utilisée dans les textes officiels, décisions, documents, travaux et études ainsi que dans les systèmes informatiques des administrations et établissements publics et dans les travaux effectués par des organismes privés à la demande des administrations.

**Art. D311-2**

La nomenclature des spécialités de formation est utilisée pour déterminer les métiers, groupes de métiers ou types de formations au sens des articles R. 6113-8 et suivants du code du travail.

Elle est aussi utilisée pour l'élaboration par les régions des statistiques concernant la formation professionnelle continue et l'apprentissage au sens de l'arrêté fixant le modèle des documents annexés aux conventions de formation professionnelle pris en application des articles R. 1614-10 à R. 1614-15 du code général des collectivités territoriales.

**Art. D311-3**

L'Institut national de la statistique et des études économiques est chargé de la gestion, de la diffusion et de la mise à jour périodique de la nomenclature des spécialités de formation.

Les propositions de révision de la nomenclature des spécialités de formation sont examinées dans le cadre du Conseil national de l'information statistique. Elles font l'objet d'une approbation par décret.

**Art. D311-4**

La nomenclature des spécialités de formation comporte trois niveaux, figurant au I ci-dessous. Les deux premiers niveaux (4 postes et 17 postes) fixent la liste des domaines de spécialités en matière de formation. Le troisième niveau (93 postes) fixe la liste des groupes de spécialités de formation.

Une nomenclature plus fine est obtenue en croisant le troisième niveau de la nomenclature décrite au I avec les codes lettres figurant au II (code des champs d'application pour les domaines disciplinaires et code des fonctions pour les domaines technico-professionnels).

<div class="dqtable"><div class="ali-table"><table align="center" border="1"><tbody><tr><td colspan="2"><p align="center">I. - DOMAINES ET GROUPES DE SPÉCIALITÉS AUX NIVEAUX 4, 17 ET 93</p></td></tr><tr><td colspan="2"><p align="center">Domaines codés sur 1 chiffre (niveau 4) ou 2 chiffres (niveau 17) </p><p align="center">Groupes (niveau 93) codés sur 3 chiffres</p></td></tr><tr><td colspan="2"><p align="center">1. Domaines disciplinaires</p></td></tr><tr><td colspan="2"><p align="center">10 Formations générales</p></td></tr><tr><td>100</td><td>Formations générales.</td></tr><tr><td colspan="2"><p align="center">11 Mathématiques et sciences</p></td></tr><tr><td>110</td><td>Spécialités pluriscientifiques.</td></tr><tr><td><p>111</p></td><td>Physique-chimie.</td></tr><tr><td>112</td><td>Chimie-biologie, biochimie.</td></tr><tr><td>113</td><td>Sciences naturelles (biologie-géologie).</td></tr><tr><td>114</td><td>Mathématiques.</td></tr><tr><td>115</td><td>Physique.</td></tr><tr><td>116</td><td>Chimie.</td></tr><tr><td>117</td><td>Sciences de la Terre.</td></tr><tr><td>118</td><td>Sciences de la vie.</td></tr><tr><td colspan="2"><p align="center">12 Sciences humaines et droit</p></td></tr><tr><td>120</td><td>Spécialités pluridisciplinaires. Sciences humaines et droit.</td></tr><tr><td><p>121</p></td><td>Géographie.</td></tr><tr><td>122</td><td>Economie.</td></tr><tr><td>123</td><td>Sciences (y compris démographie, anthropologie).</td></tr><tr><td>124</td><td>Psychologie.</td></tr><tr><td>125</td><td>Linguistique.</td></tr><tr><td>126</td><td>Histoire.</td></tr><tr><td>127</td><td>Philosophie, éthique et théologie.</td></tr><tr><td>128</td><td>Droit, sciences politiques.</td></tr><tr><td colspan="2"><p align="center">13 Lettres et arts</p></td></tr><tr><td>130</td><td>Spécialités littéraires et artistiques plurivalentes.</td></tr><tr><td>131</td><td>Français, littérature et civilisation française.</td></tr><tr><td>132</td><td>Arts plastiques.</td></tr><tr><td>133</td><td>Musique, arts du spectacle.</td></tr><tr><td>134</td><td>Autres disciplines artistiques et spécialités artistiques plurivalentes.</td></tr><tr><td>135</td><td>Langues et civilisations anciennes.</td></tr><tr><td>136</td><td>Langues vivantes, civilisations étrangères et régionales.</td></tr><tr><td colspan="2"><p align="center">2. Domaines technico-professionnels de la production</p></td></tr><tr><td colspan="2"><p align="center">20 Spécialités pluritechnologiques de la production</p></td></tr><tr><td>200</td><td><p>Technologies industrielles fondamentales (génie industriel </p><p>et procédés de transformation, spécialités à dominante </p><p>fonctionnelle).</p></td></tr><tr><td>201</td><td><p>Technologies de commandes des transformations industrielles </p><p>(automatismes et robotique industriels, informatique industrielle).</p></td></tr><tr><td colspan="2"><p align="center">21 Agriculture, pêche, forêt et espaces verts </p></td></tr><tr><td>210</td><td>Spécialités plurivalentes de l'agronomie et de l'agriculture.</td></tr><tr><td>211</td><td><p>Productions végétales, cultures spécialisées et protection des </p><p>cultures (horticulture, viticulture, arboriculture fruitière...).</p></td></tr><tr><td>212</td><td><p>Productions animales, élevage spécialisé, aquaculture, </p><p>soins aux animaux (y compris vétérinaire).</p></td></tr><tr><td>213</td><td>Forêts, espaces naturels, faune sauvage, pêche.</td></tr><tr><td>214</td><td><p>Aménagement paysager (parcs, jardins, espaces </p><p>verts, terrains de sport).</p></td></tr><tr><td colspan="2"><p align="center">22 Transformations</p></td></tr><tr><td>220</td><td>Spécialités pluritechnologiques des transformations.</td></tr><tr><td>221</td><td>Agro-alimentaire, alimentation, cuisine.</td></tr><tr><td>222</td><td><p>Transformations chimiques et apparentées </p><p>(y compris industrie pharmaceutique).</p></td></tr><tr><td>223</td><td>Métallurgie (y compris sidérurgie, fonderie, non-ferreux).</td></tr><tr><td>224</td><td>Matériaux de construction, verre, céramique.</td></tr><tr><td>225</td><td>Plasturgie, matériaux composites.</td></tr><tr><td>226</td><td>Papier, carton.</td></tr><tr><td>227</td><td><p>Energie, génie climatique (y compris énergie nucléaire, </p><p>thermique, hydraulique ; utilités ; froid, climatisation, </p><p>chauffage).</p></td></tr><tr><td colspan="2"><p align="center">23 Génie civil, construction, bois</p></td></tr><tr><td>230</td><td>Spécialités pluritechnologiques. Génie civil, construction, bois.</td></tr><tr><td>231</td><td>Mines et carrières, génie civil, topographie.</td></tr><tr><td>232</td><td>Bâtiment : construction et couverture.</td></tr><tr><td>233</td><td>Bâtiment : finitions.</td></tr><tr><td>234</td><td>Travail du bois et de l'ameublement.</td></tr><tr><td colspan="2"><p align="center">24 Matériaux souples</p></td></tr><tr><td>240</td><td>Spécialités pluritechnologiques Matériaux souples.</td></tr><tr><td>241</td><td>Textile.</td></tr><tr><td>242</td><td>Habillement (y compris mode, couture).</td></tr><tr><td>243</td><td>Cuirs et peaux.</td></tr><tr><td colspan="2"><p align="center">25 Mécanique, électricité, électronique</p></td></tr><tr><td>250</td><td><p>Spécialités pluritechnologiques Mécanique-électricité</p><p>(y compris maintenance mécano-électrique).</p></td></tr><tr><td>251</td><td>Mécanique générale et de précision, usinage.</td></tr><tr><td>252</td><td>Moteurs et mécanique auto.</td></tr><tr><td>253</td><td>Mécanique aéronautique et spatiale.</td></tr><tr><td>254</td><td><p>Structures métalliques (y compris soudure, carrosserie, </p><p>coque de bateau, cellule d'avion).</p></td></tr><tr><td>255</td><td>Electricité, électronique (non compris automatismes, productique).</td></tr><tr><td colspan="2"><p align="center">3. Domaines technico-professionnels des services</p></td></tr><tr><td colspan="2"><p align="center">30 Spécialités plurivalentes des services</p></td></tr><tr><td>300</td><td>Spécialités plurivalentes des services.</td></tr><tr><td colspan="2"><p align="center">31 Echanges et gestion</p></td></tr><tr><td>310</td><td><p>Spécialités plurivalentes des échanges et de la gestion </p><p>(y compris administration générale des entreprises et des </p><p>collectivités).</p></td></tr><tr><td>311</td><td>Transport, manutention, magasinage.</td></tr><tr><td>312</td><td>Commerce, vente.</td></tr><tr><td>313</td><td>Finance, banques, assurances.</td></tr><tr><td>314</td><td>Comptabilité, gestion.</td></tr><tr><td>315</td><td>Ressources humaines, gestion du personnel, gestion de l'emploi.</td></tr><tr><td colspan="2"><p align="center">32 Communication et information</p></td></tr><tr><td>320</td><td>Spécialités plurivalentes de la communication.</td></tr><tr><td>321</td><td><p>Journalisme et communication (y compris communication </p><p>graphique et publicité).</p></td></tr><tr><td>322</td><td>Techniques de l'imprimerie et de l'édition.</td></tr><tr><td>323</td><td>Techniques de l'image et du son, métiers connexes du spectacle.</td></tr><tr><td>324</td><td>Secrétariat, bureautique.</td></tr><tr><td>325</td><td>Documentation, bibliothèques, administration des données.</td></tr><tr><td>326</td><td><p>Informatique, traitement de l'information, réseau de transmission </p><p>des données.</p></td></tr><tr><td colspan="2"><p align="center">33 Services aux personnes</p></td></tr><tr><td>330</td><td>Spécialités plurivalentes sanitaires et sociales.</td></tr><tr><td>331</td><td>Santé.</td></tr><tr><td>332</td><td>Travail social.</td></tr><tr><td>333</td><td>Enseignement formation.</td></tr><tr><td>334</td><td>Accueil, hôtellerie, tourisme.</td></tr><tr><td>335</td><td>Animation culturelle, sportive et de loisirs.</td></tr><tr><td>336</td><td><p>Coiffure, esthétique et autres spécialités des services </p><p>aux personnes.</p></td></tr><tr><td colspan="2"><p align="center">34 Services à la collectivité</p></td></tr><tr><td>340</td><td>Spécialités plurivalentes des services à la collectivité.</td></tr><tr><td>341</td><td>Aménagement du territoire, développement, urbanisme.</td></tr><tr><td>342</td><td>Protection et développement du patrimoine.</td></tr><tr><td>343</td><td>Nettoyage, assainissement, protection de l'environnement.</td></tr><tr><td>344</td><td><p>Sécurité des biens et des personnes, police, surveillance </p><p>(y compris hygiène et sécurité).</p></td></tr><tr><td>345</td><td>Application des droits et statuts des personnes.</td></tr><tr><td>346</td><td>Spécialités militaires.</td></tr><tr><td colspan="2"><p align="center">4. Domaines du développement personnel</p></td></tr><tr><td colspan="2"><p align="center">41 Domaines des capacités individuelles </p></td></tr><tr><td>410</td><td>Spécialités concernant plusieurs capacités.</td></tr><tr><td>411</td><td>Pratiques sportives (y compris arts martiaux).</td></tr><tr><td>412</td><td>Développement des capacités mentales et apprentissage de base.</td></tr><tr><td>413</td><td>Développement des capacités comportementales et relationnelles.</td></tr><tr><td>414</td><td>Développement des capacités individuelles d'organisation.</td></tr><tr><td>415</td><td><p>Développement des capacités d'orientation, d'insertion ou </p><p>de réinsertion sociales et professionnelles.</p></td></tr><tr><td colspan="2"><p align="center">42 Domaines des activités quotidiennes et de loisirs</p></td></tr><tr><td>421</td><td>Jeux et activités spécifiques de loisirs.</td></tr><tr><td>422</td><td>Economie et activités domestiques.</td></tr><tr><td>423</td><td><p>Vie familiale, vie sociale et autres formations au développement </p><p>personnel.</p></td></tr><tr><td colspan="2"><p align="center">II. - CODES LETTRES POUR LE CLASSEMENT EN SOUS-GROUPES DE SPÉCIALITÉS</p></td></tr><tr><td colspan="2"><p align="center">Codes des champs d'application disciplinaires</p></td></tr><tr><td>a)</td><td>Champ non indiqué.</td></tr><tr><td>b)</td><td>Outils, méthodes et modèles.</td></tr><tr><td>c)</td><td>Application à une discipline scientifique.</td></tr><tr><td>d)</td><td>Application à une discipline du droit et des sciences humaines.</td></tr><tr><td>e)</td><td>Application à une discipline des lettres, arts et langues.</td></tr><tr><td>f)</td><td>Application à une technologie ou à une activité de production.</td></tr><tr><td>g)</td><td>Application à une activité des services.</td></tr><tr><td colspan="2"><p align="center">Codes des fonctions (domaines technico-professionnels)</p></td></tr><tr><td>m)</td><td>Fonction non indiquée ou plurifonctionnelle.</td></tr><tr><td>n)</td><td>Conception.</td></tr><tr><td>p)</td><td>Organisation, gestion.</td></tr><tr><td>r)</td><td>Contrôle, prévention, entretien.</td></tr><tr><td>s)</td><td>Production.</td></tr><tr><td>t)</td><td>Réalisation du service.</td></tr><tr><td>u)</td><td>Conduite, surveillance de machine.</td></tr><tr><td>v)</td><td>Production à caractère artistique (métiers d'art).</td></tr><tr><td>w)</td><td>Commercialisation.</td></tr><tr><td colspan="2"><p align="center">Code du développement personnel : z</p></td></tr></tbody></table></div></div>

###### Section 2 : Les programmes.

**Art. D311-5**

Les programmes ne peuvent entrer en vigueur que douze mois au moins après leur publication, sauf décision expresse du ministre chargé de l'éducation ou du ministre chargé de l'enseignement supérieur, prise après avis du Conseil supérieur de l'éducation.

###### Section 3 : Le livret scolaire à l'école élémentaire et au collège

**Art. D311-6**

Le livret scolaire permet de rendre compte de l'évolution des acquis scolaires de l'élève. Il sert d'instrument de liaison entre les enseignants et les parents ou le responsable légal de l'élève.

Un livret scolaire est établi pour chaque élève scolarisé dans une école élémentaire ou un collège. Il est créé lors de la première inscription dans une école élémentaire ou un collège publics ou dans un établissement d'enseignement privé lié à l'Etat par contrat. Il est mis à jour lors de tout changement d'établissement scolaire.

Le livret scolaire peut être consulté par l'élève, par ses parents ou son responsable légal, par les équipes pédagogiques et éducatives du cycle concerné ou par celles de la première année du cycle suivant, ainsi que par le responsable de l'école ou de l'établissement scolaire dans lequel l'élève est inscrit.

**Art. D311-7**

Le livret scolaire comporte :

1° Pour chaque cycle, les bilans périodiques de l'évolution des acquis scolaires de l'élève du cycle concerné. Lorsque l'élève est dans la première année des cycles 3 ou 4, le livret comprend en outre les bilans périodiques de la dernière année du cycle précédent ;

2° Les bilans de fin de cycle comprenant une évaluation du niveau de maîtrise de chacune des composantes du premier domaine et de chacun des quatre autres domaines du socle commun de connaissances, de compétences et de culture ;

3° Les attestations mentionnées sur une liste définie par arrêté du ministre chargé de l'éducation.

Le contenu des bilans périodiques et des bilans de fin de cycle est précisé par un arrêté du ministre chargé de l'éducation.

**Art. D311-8**

Le livret scolaire est renseigné :

1° A l'école élémentaire publique, par les enseignants de l'école du cycle concerné et, dans les écoles élémentaires privées sous contrat, par l'enseignant ou l'équipe pédagogique prévue à l'article D. 321-20 ;

2° Au collège et, le cas échéant, au lycée, par les professeurs concernés, sous la coordination du professeur principal ou, dans les sections d'enseignement général et professionnel adapté ainsi que dans les établissements régionaux d'enseignement adapté, par l'enseignant de référence de chaque division, après consultation de l'équipe pédagogique et du conseiller principal d'éducation lors du conseil de classe conformément à l'article R. 421-51 ;

3° Dans les centres de formation d'apprentis, pour les élèves relevant du dispositif d'initiation aux métiers en alternance, par le référent mentionné à l'article D. 337-178 et, pour les autres apprentis encore soumis à l'obligation scolaire, par un formateur désigné par le directeur du centre.

**Art. D311-9**

Jusqu'à la fin de la scolarité obligatoire, le livret scolaire de l'élève est transmis aux écoles et établissements publics ou privés ayant conclu un contrat avec l'Etat, dans lesquels il est successivement inscrit.

A la fin des cycles 2,3 et 4, ou, à défaut, lorsqu'un élève ayant atteint l'âge de seize ans cesse d'être scolarisé, l'évaluation du niveau de maîtrise de chacune des composantes du premier domaine et de chacun des quatre autres domaines du socle commun de connaissances, de compétences et de culture est remise aux parents de l'élève ou à son responsable légal.

###### Section 4 : Les cycles d'enseignement à l'école primaire et au collège

**Art. D311-10**

La scolarité de l'école maternelle à la fin du collège est organisée en quatre cycles pédagogiques successifs :

1° Le cycle 1, cycle des apprentissages premiers, correspond aux trois niveaux de l'école maternelle appelés respectivement : petite section, moyenne section et grande section ;

2° Le cycle 2, cycle des apprentissages fondamentaux, correspond aux trois premières années de l'école élémentaire appelées respectivement : cours préparatoire, cours élémentaire première année et cours élémentaire deuxième année ;

3° Le cycle 3, cycle de consolidation, correspond aux deux années de l'école élémentaire suivant le cycle des apprentissages fondamentaux et à la première année du collège appelées respectivement : cours moyen première année, cours moyen deuxième année et classe de sixième ;

4° Le cycle 4, cycle des approfondissements, correspond aux trois dernières années du collège appelées respectivement : classes de cinquième, de quatrième et de troisième.

Le ministre chargé de l'éducation nationale définit par arrêté, pour chaque cycle, les objectifs d'apprentissage, les horaires et les programmes d'enseignement incluant des repères réguliers de progression ainsi que les niveaux de fin de cycle requis pour l'acquisition du socle commun prévu à l'article L. 122-1-1.

Dans les établissements d'enseignement privés sous contrat, la scolarité, de l'école maternelle à la fin du collège, est organisée, conformément aux dispositions du présent article.

###### Section 5 : L'accompagnement pédagogique des élèves

**Art. D311-11**

Pour soutenir la capacité d'apprendre et de progresser de tous les élèves des écoles publiques, des établissements publics locaux d'enseignement ainsi que des établissements d'enseignement privés ayant conclu un contrat avec l'Etat, et mettre en œuvre le principe d'inclusion mentionné à l'article L. 111-1, ceux-ci bénéficient dans leurs apprentissages scolaires d'un accompagnement pédagogique qui répond à leurs besoins.

Mis en œuvre prioritairement par les enseignants, cet accompagnement porte sur tout type d'apprentissage et comprend notamment des aides appropriées aux difficultés rencontrées.

Les élèves présentant des besoins éducatifs particuliers bénéficient d'un accompagnement pédagogique spécifique en application des dispositions des articles D. 311-13, D. 321-3 à D. 321-5, D. 321-7, D. 321-22, D. 332-6 à D. 332-8, D. 333-10 et D. 351-1 à D. 351-9.

**Art. D311-12**

Le programme personnalisé de réussite éducative, prévu à l'article L. 311-3-1, permet de coordonner les actions mises en œuvre lorsqu'il apparaît qu'un élève risque de ne pas maîtriser certaines connaissances et compétences attendues à la fin d'un cycle. Il implique des pratiques pédagogiques diversifiées et différenciées, d'une durée ajustable, suivant une progression accordée à celle de l'élève. L'essentiel de ces actions est conduit au sein de la classe.

**Art. D311-13**

Les élèves dont les difficultés scolaires résultent d'un trouble des apprentissages peuvent bénéficier d'un plan d'accompagnement personnalisé prévu à l'article L. 311-7, après avis du médecin de l'éducation nationale. Il se substitue à un éventuel programme personnalisé de réussite éducative. Le plan d'accompagnement personnalisé définit les mesures pédagogiques qui permettent à l'élève de suivre les enseignements prévus au programme correspondant au cycle dans lequel il est scolarisé. Il est révisé tous les ans.

**Art. D311-13-1**

Sans préjudice des dispositions de l'article D. 351-28, les candidats aux examens ou concours de l'enseignement scolaire qui disposent d'un plan d'accompagnement personnalisé au titre d'un trouble du neuro-développement peuvent bénéficier d'aménagements et adaptations dans les mêmes conditions que celles définies à l'article D. 351-27 et suivants. Ces aménagements et adaptations sont en cohérence avec les mesures pédagogiques mises en œuvre dans le cadre du plan d'accompagnement personnalisé.

##### Chapitre II : Dispositions propres à certaines matières d'enseignement.

###### Section 1 : L'éducation physique et sportive.

**Art. D312-1**

L'éducation physique et sportive figure au programme et dans les horaires, à tous les degrés de l'enseignement public. Elle s'adresse à l'ensemble des élèves. Elle doit être adaptée à l'âge et aux possibilités individuelles, déterminées par un contrôle médical.

**Art. D312-1-1**

Les personnes susceptibles d'apporter leur concours à l'enseignement de l'éducation physique et sportive dans les écoles maternelles et élémentaires publiques en application de l'article L. 312-3 sont agréées par le directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie.

**Art. D312-1-2**

I. – L'agrément prévu au 1° de l'article L. 312-3 est accordé lorsque l'intervenant :

1° Justifie des compétences lui permettant d'apporter son concours à l'enseignement de l'éducation physique et sportive dans les écoles maternelles et élémentaires pour l'activité concernée ;

2° N'a pas fait l'objet d'une condamnation pour un crime ou un délit incompatible avec une intervention auprès d'élèves mineurs ;

3° Ne fait pas l'objet d'une mesure administrative d'interdiction d'exercer auprès de mineurs ou d'une injonction de cesser d'exercer l'enseignement, l'animation ou l'encadrement d'une activité physique ou sportive ou l'entraînement de ses pratiquants mineurs sur le fondement de l'article L. 212-13 du code du sport;

4° Ne fait pas l'objet d'une mesure administrative d'interdiction temporaire ou permanente ou d'une suspension d'exercer une fonction particulière ou quelque fonction que ce soit auprès de mineurs dans le cadre d'un accueil de mineurs sur le fondement de l'article L. 227-10 du code de l'action sociale et des familles.

II. – La personne sollicitant l'agrément est regardée détenir les compétences mentionnées au 1° du I lorsqu'elle remplit au moins l'une des conditions suivantes pour l'activité concernée :

1° Elle dispose d'une qualification répondant aux conditions prévues par l'article L. 212-1 du code du sportou relève des agents publics civils mentionnés à l'article L. 212-3 du même code ;

2° Elle est détentrice d'une certification délivrée par une fédération sportive agréée prévue à l'article L. 211-2 du code du sport;

3° Elle est détentrice du diplôme du brevet national de pisteur-secouriste ou du brevet national de sécurité et de sauvetage aquatique ;

4° Elle a réussi un test organisé par les services de l'Etat permettant de vérifier ses compétences.

III. – La composition du dossier de demande d'agrément est fixée par le ministre chargé de l'éducation nationale.

IV. – Sont réputées agréées les personnes mentionnées à l'article L. 212-1 du code du sportdès lors qu'elles sont titulaires d'une carte professionnelle en cours de validité délivrée dans les conditions prévues à l'article R. 212-86 du même code, ainsi que les agents publics civils mentionnés à l'article L. 212-3 du code du sport. Elles sont dispensées du dépôt de la demande prévu au III pour l'activité concernée.

**Art. D312-1-3**

I. – Le délai de deux mois à l'expiration duquel le silence gardé par l'administration vaut décision d'acceptation court à compter de la date de dépôt de la demande d'agrément dans le respect d'un calendrier fixé par le directeur académique des services de l'éducation nationale, sur délégation du recteur.

II. – L'agrément des personnes mentionnées à l'article L. 212-1 du code du sportvaut pour une durée identique à la durée de validité de leur carte professionnelle prévue à l'article R. 212-86 du même code.

L'agrément des agents publics civils mentionnés à l'article L. 212-3 du code du sportvaut pour la durée d'exercice de leurs missions.

Pour les autres personnes, l'agrément est délivré pour une durée d'un an. Lorsqu'une procédure de vérification annuelle des conditions mentionnées aux 2°, 3° et 4° du I de l'article D. 312-1-2 est mise en place, la validité de l'agrément est portée à cinq ans.

III. – L'agrément est retiré si l'intervenant ne satisfait plus à l'une des conditions énumérées aux 2°, 3° et 4° du I de l'article D. 312-1-2.

L'agrément des personnes mentionnées à l'article L. 212-1 du code du sportest retiré lorsqu'elles perdent, de façon temporaire ou permanente, le bénéfice de leur carte professionnelle dans les conditions prévues à l'article R. 212-86 du même code. Le cas échéant, le recteur compétent en est informé dans des conditions définies conjointement par les ministres en charge de l'éducation nationale et des sports.

L'agrément peut être retiré si le comportement d'un intervenant perturbe le bon fonctionnement du service public de l'enseignement, s'il est de nature à constituer un trouble à l'ordre public ou s'il est susceptible de constituer un danger pour la santé ou la sécurité physique ou morale des mineurs.

IV. – L'agrément est retiré par le directeur académique des services de l'éducation nationale, sur délégation du recteur. Le chef du service départemental de l'Etat en charge des sports et de la jeunesse en est informé.

**Art. R312-2**

Les élèves des établissements d'enseignement du premier et du second degré publics et des établissements d'enseignement du premier et du second degré privés sous contrat qui invoquent une inaptitude physique doivent en justifier par un certificat médical indiquant le caractère total ou partiel de l'inaptitude. En cas d'inaptitude partielle, ce certificat peut comporter, dans le respect du secret médical, des indications utiles pour adapter la pratique de l'éducation physique et sportive aux possibilités individuelles des élèves.

Le certificat médical précise également sa durée de validité, qui ne peut excéder l'année scolaire en cours.

**Art. R312-3**

Les médecins de santé scolaire peuvent, à l'occasion des examens prévus aux articles L. 541-1 et L. 541-4, délivrer des certificats constatant une inaptitude physique totale ou partielle à la pratique de l'éducation physique et sportive.

Ils sont destinataires des certificats médicaux délivrés en dehors de ces examens lorsqu'une inaptitude d'une durée supérieure à trois mois a été constatée.

**Art. D312-4**

Dans les examens de l'enseignement du second degré, lorsque l'évaluation certificative résulte d'un contrôle en cours de formation, seuls peuvent être dispensés de l'épreuve d'éducation physique et sportive les candidats reconnus totalement inaptes, pour la durée de l'année scolaire, par un médecin qui délivre, à cet effet, un certificat médical, conformément aux articles R. 312-2 et R. 312-3.

Dans le cas d'inaptitudes, totales ou partielles, intervenant pour une durée limitée, il appartient à l'enseignant d'apprécier si les cours suivis par l'élève lui permettent de formuler une proposition de note ou si, les éléments d'appréciation étant trop réduits, ils doivent conduire à la mention " dispensé d'éducation physique et sportive pour raisons médicales ".

Aucun certificat médical d'inaptitude totale ou partielle ne peut avoir d'effet rétroactif.

**Art. D312-5**

Pour les candidats soumis à l'épreuve ponctuelle d'éducation physique et sportive, une dispense médicale de participation à cette épreuve, lors de la session annuelle d'examen, vaut dispense de l'épreuve d'éducation physique et sportive.

**Art. D312-6**

Les candidats handicapés physiques et les inaptes partiels scolarisés peuvent, en fonction des modalités de prise en compte de l'éducation physique et sportive définies par le règlement d'examen, soit bénéficier d'un contrôle en cours de formation adapté à leurs possibilités, soit participer à une épreuve ponctuelle d'éducation physique et sportive aménagée, selon des modalités précisées par arrêté du ministre chargé de l'éducation.

Pour être autorisés à présenter l'épreuve ponctuelle d'éducation physique et sportive aménagée, ces candidats doivent avoir été déclarés soit handicapés physiques, soit inaptes partiels, et reconnus aptes à passer cette épreuve par le médecin de santé scolaire.

###### Section 2 : Les enseignements artistiques.

**Art. D312-7**

Le Haut Conseil de l'éducation artistique et culturelle peut être consulté sur toute question relative aux orientations, objectifs et moyens des politiques d'éducation artistique et culturelle conduites par les administrations de l'Etat et les collectivités territoriales. Il est tenu informé des projets de loi et de décrets relatifs à l'éducation artistique et culturelle.

Dans le cadre du rapport annuel mentionné à l'article L. 312-8, il rend un avis chaque année sur le bilan des politiques d'éducation artistique et culturelle conduites aux plans national et territorial.

**Art. D312-8**

Le haut conseil fait toutes propositions dans les domaines relevant de sa compétence.

**Art. D312-9**

Outre le ministre chargé de la culture et le ministre chargé de l'éducation, présidents, le Haut Conseil de l'éducation artistique et culturelle comprend trente membres, soit :

1° Onze représentants de l'Etat :

a) Deux représentants du ministre chargé de la culture, dont un directeur régional des affaires culturelles ;

b) Deux représentants du ministre chargé de l'éducation, dont un recteur d'académie ;

c) Un représentant du ministre chargé de la jeunesse ;

d) Un représentant du ministre chargé de l'agriculture ;

e) Un représentant du ministre chargé de l'enseignement supérieur ;

f) Un représentant du ministre chargé de la ville ;

g) Un représentant du ministre chargé de la famille ;

h) Un inspecteur général des affaires culturelles ;

i) Un inspecteur général de l'éducation, du sport et de la recherche ;

2° Dix représentants des collectivités territoriales, dont :

a) Deux représentants de l'Association des maires de France ;

b) Deux représentants de l'Assemblée des départements de France ;

c) Deux représentants de l'association Régions de France ;

d) Deux représentants d'associations des élus de métropoles et d'intercommunalités ;

e) Un représentant de la Fédération nationale des collectivités territoriales pour la culture ;

f) Un représentant du Réseau français des villes éducatrices ;

3° Neuf personnalités désignées en raison de leurs compétences, dont :

a) Sept personnalités issues du monde de l'éducation, de la culture ou de la communication ;

b) Deux représentants des parents d'élèves.

Pour chacun des membres nommés autres que les personnalités qualifiées, un suppléant est désigné dans les mêmes conditions ; il siège en cas d'absence ou d'empêchement du titulaire.

**Art. D312-10**

Les membres du Haut Conseil de l'éducation artistique et culturelle sont nommés pour trois ans par arrêté du ministre chargé de la culture et du ministre chargé de l'éducation.

Les membres mentionnés aux c, d, e et f du 1° de l'article D. 312-9 sont nommés sur proposition de chacun des ministres concernés.

Les membres mentionnés au 2° de l'article D. 312-9 sont désignés par chacun des organismes concernés.

Le ministre chargé de la culture et le ministre chargé de l'éducation nomment par arrêté un vice-président choisi parmi les membres du Haut Conseil de l'éducation artistique et culturelle.

**Art. D312-11**

Le haut conseil se réunit au moins deux fois par an sur convocation de ses présidents qui fixent l'ordre du jour. Il peut en outre être réuni, sur convocation de ses présidents, à la demande expresse du tiers au moins de ses membres.

Le Haut Conseil de l'éducation artistique et culturelle établit son règlement intérieur.

**Art. D312-12**

Le haut conseil entend, à la demande de ses présidents, toute personne dont l'audition lui paraît utile, et notamment les responsables des administrations et organismes assurant des missions d'enseignement et de formation et les représentants des personnels proposés par les organisations représentatives concernées..

**Art. D312-13**

Le haut conseil peut, à l'initiative de ses présidents, constituer des groupes de travail, qui peuvent comprendre des personnes ne siégeant pas au haut conseil.

**Art. D312-14**

Le secrétaire général du Haut Conseil de l'éducation artistique et culturelle est nommé par arrêté conjoint du ministre chargé de l'éducation et du ministre chargé de la culture.

Les moyens de fonctionnement du secrétariat général sont fournis conjointement par le ministère chargé de l'éducation et le ministère chargé de la culture.

Les frais occasionnés par les déplacements des membres du conseil et des personnes qu'il appelle en consultation sont remboursés dans les conditions prévues par la réglementation applicable au personnel civil de l'Etat.

###### Section 3 : Les enseignements de technologie et d'informatique.

###### Section 3 bis : L'enseignement de la langue des signes.

**Art. R312-15**

L'utilisation de la langue des signes dans l'éducation des jeunes sourds est régie par les articles R. 351-21 à R. 351-26.

###### Section 3 ter : L'enseignement des langues vivantes étrangères

####### Sous-section 1 : Organisation de l'enseignement des langues vivantes étrangères.

**Art. D312-16**

Les niveaux de compétence en langues vivantes étrangères attendus des élèves des écoles, collèges et lycées relevant de l'enseignement public ou privé sous contrat sont fixés, conformément à l'annexe à la présente sous-section, de la façon suivante :

1° A la fin de l'école élémentaire, le niveau A1 dans la langue vivante étudiée ;

2° A la fin de la scolarité obligatoire, le niveau B1 pour la première langue vivante étudiée et le niveau A2 pour la seconde langue vivante étudiée ;

3° A la fin des études du second degré, le niveau B2 pour la première langue vivante étudiée et le niveau B1 pour la seconde langue vivante étudiée.

Les programmes et méthodes d'enseignement des langues vivantes étrangères sont définis en fonction de ces objectifs.

**Art. D312-16-1**

Dans le respect des dispositions de l'article L. 121-3, les enseignements des disciplines autres que linguistiques peuvent être dispensés en partie dans une langue vivante étrangère ou régionale, conformément aux horaires et aux programmes en vigueur dans les classes considérées.

**Art. D312-17**

Les enseignements de langues vivantes étrangères peuvent être dispensés en groupes de compétences, indépendamment des classes ou divisions. Les principes de constitution de ces groupes sont adoptés par le conseil d'école sur proposition du conseil des maîtres, dans le cadre du projet d'école, ou, pour les collèges et les lycées, par le conseil d'administration dans le cadre du projet d'établissement.

**Art. D312-18**

Les connaissances et compétences acquises en langues vivantes étrangères au cours de la scolarité font l'objet d'attestations de langues vivantes, et de certifications spécifiques, dans des conditions définies par arrêté du ministre chargé de l'éducation.

**Art. D312-19**

Ces attestations et certifications sont organisées par le ministère de l'éducation nationale dans un cadre défini, le cas échéant, conjointement avec des organismes délivrant des certifications étrangères internationalement reconnues et avec lesquels l'Etat a passé une convention.

Dans ce cas, le document attestant la certification peut faire apparaître la dénomination étrangère concernée.

**Art. D312-20**

Les attestations et certifications attestant des connaissances et compétences acquises en langues vivantes étrangères sont délivrées par le recteur d'académie.

**Art. D312-21**

Les conditions dans lesquelles les certifications visées à l'article D. 312-18 sont prises en compte pour la délivrance des diplômes nationaux sont définies par les décrets relatifs à ces diplômes.

**Art. D312-22**

Un arrêté du ministre chargé de l'éducation précise les modalités particulières d'application des dispositions des articles D. 312-18, D. 312-19 et D. 312-20 aux élèves qui reçoivent une instruction dans leur famille ou dans les classes des établissements d'enseignement privés hors contrat.

**Art. Annexe**

ANNEXE RELATIVE AUX NIVEAUX DE COMPÉTENCE EN LANGUE VIVANTE

La répartition de la progression des apprentissages en langue vivante en niveaux symbolisés par des lettres provient de l'échelle des niveaux communs de référence qui figure dans le Cadre européen commun de référence pour les langues (CECRL) publié en 2001 par le Conseil de l'Europe.

Le cadre européen, grâce aux descripteurs de compétences qu'il présente pour chaque niveau, permet d'asseoir sur une base solide et objective la reconnaissance réciproque des qualifications en langue. L'étalonnage fourni par le CECRL permet d'élaborer des référentiels cohérents dans chaque langue et pour chaque niveau commun de l'échelle et aide les enseignants, les élèves, les concepteurs de cours et les organismes de certification à coordonner leurs efforts et à situer leurs productions les unes par rapport aux autres.

Cette échelle comporte trois degrés, eux-mêmes subdivisés, pour former en tout six niveaux. A chacun de ces niveaux correspond un corpus de connaissances (d'ordre linguistique, socio-linguistique ou culturel) et un ensemble de capacités à mettre en oeuvre pour communiquer.

Le niveau A 1 correspond à la première découverte de la langue.

Le niveau A 2 reconnaît que l'utilisateur dispose des moyens linguistiques usuels dans le pays où la langue est pratiquée. A ce stade, l'élève peut comprendre des phrases isolées et des expressions fréquemment utilisées en relation avec des domaines familiers. Il peut communiquer lors de tâches simples et habituelles ne demandant qu'un échange d'informations simple et direct sur des sujets habituels. Il peut se situer, se présenter, se diriger, décrire avec des moyens simples sa formation, son environnement et ses besoins immédiats.

Les niveaux de l'utilisateur indépendant : B 1 et B 2.

Au niveau B 1, un élève devient capable de comprendre les points essentiels quand un langage clair et standard est utilisé à propos de choses familières dans le travail, à l'école, dans la vie quotidienne. Il est en mesure, dans la plupart des situations rencontrées en voyage dans une région où la langue est parlée, de produire un discours simple et cohérent sur des sujets familiers. Il peut relater un événement, décrire un espoir ou un but et exposer brièvement un raisonnement.

Au niveau B 2, un élève peut comprendre le contenu essentiel de sujets concrets ou abstraits dans un texte complexe, y compris une discussion technique dans sa spécialité. Il peut communiquer avec un degré de spontanéité et d'aisance tel qu'une conversation avec un locuteur natif ne comporte de tension ni pour l'un ni pour l'autre. Il peut s'exprimer de façon claire et détaillée sur une grande gamme de sujets, émettre un avis sur un sujet d'actualité et exposer les avantages et les inconvénients de différentes possibilités. Il peut aussi lire des articles sur des questions contemporaines et des textes littéraires contemporains en prose.

Les niveaux de l'utilisateur expérimenté : C 1 et C 2.

Les niveaux C se situent au-delà du champ scolaire, sauf C 1 pour les langues de spécialité au baccalauréat. A ce stade, un élève peut comprendre une grande gamme de textes longs et exigeants ainsi que saisir des significations implicites. Il peut s'exprimer spontanément et couramment sans trop souvent chercher ses mots. Il peut utiliser la langue de façon efficace et souple dans la vie sociale ou académique et, ultérieurement, dans sa vie professionnelle. Il peut s'exprimer sur des sujets complexes de façon claire et bien structurée.

Le niveau C 2 est le degré le plus élevé de la compétence dans une langue apprise en tant que langue étrangère.

####### Sous-section 2 : La commission académique sur l'enseignement des langues vivantes étrangères.

**Art. D312-24**

Dans chaque académie, une commission académique sur l'enseignement des langues vivantes étrangères est placée auprès du recteur.

Cette commission est chargée de veiller à la diversité de l'offre de langues, à la cohérence et à la continuité des parcours de langues proposés, de diffuser une information aux établissements, aux élus, aux parents et aux élèves sur l'offre linguistique, d'actualiser cette offre en fonction des besoins identifiés et de vérifier l'adéquation de l'offre de langues avec les spécificités locales.

Elle peut en outre être consultée par le recteur d'académie et émettre des voeux sur toute question relative à l'enseignement des langues vivantes étrangères dans l'académie.

Chaque année la commission établit un bilan de l'enseignement et peut faire des propositions d'aménagement de la carte académique des langues.

**Art. D312-25**

La commission sur l'enseignement des langues vivantes étrangères comprend :

1° Au titre de l'administration :

a) Le recteur d'académie, président ;

b) Un directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie ;

c) Le directeur de l'institut universitaire de formation des maîtres ou son représentant ;

d) Deux inspecteurs d'académie-inspecteurs pédagogiques régionaux de langue vivante étrangère ;

e) Un inspecteur chargé d'une circonscription du premier degré ;

f) Un principal de collège et un proviseur de lycée ;

2° Au titre des personnels enseignants et des usagers :

a) Un représentant des personnels enseignants des écoles publiques ;

b) Deux représentants des personnels enseignants de langue vivante étrangère des établissements publics du second degré ;

c) Un représentant des personnels enseignants de langue vivante étrangère des établissements d'enseignement privés ;

d) Deux représentants des parents d'élèves de l'enseignement public ;

e) Un représentant des parents d'élèves de l'enseignement privé ;

f) Un représentant des lycéens ;

3° Au titre des représentants des collectivités territoriales et des milieux économiques et professionnels :

a) Deux conseillers régionaux ;

b) Deux conseillers généraux ;

c) Deux maires ou conseillers municipaux ou représentants des établissements publics de coopération intercommunale ;

d) Deux représentants du conseil économique et social de la région.

**Art. D312-26**

Les membres de cette commission sont désignés dans les conditions suivantes :

1° Sont nommés par le recteur d'académie :

a) Les membres des corps d'inspection et les chefs d'établissement ;

b) Les représentants des personnels enseignants sur proposition des organisations syndicales représentatives dans l'académie ;

c) Les représentants des parents d'élèves sur proposition des associations représentatives des parents d'élèves, la représentativité des associations de parents d'élèves étant appréciée en fonction des voix obtenues aux élections aux instances représentatives des établissements scolaires dans l'académie ;

2° Le représentant des lycéens est élu par et parmi leurs représentants au conseil académique de la vie lycéenne, au scrutin uninominal majoritaire à deux tours ;

3° Les conseillers régionaux sont désignés par le conseil régional ;

4° Les conseillers généraux sont désignés par les conseils généraux ; la répartition des sièges est effectuée dans l'ordre décroissant de la population des départements ;

5° Les maires ou conseillers municipaux ou représentants des établissements publics de coopération intercommunale sont désignés par accord entre les associations départementales des maires ou, à défaut, par le collège des maires du département ;

6° Les représentants du conseil économique, social et environnemental régional sont désignés par le conseil.

**Art. D312-26-1**

En Corse, la commission sur l'enseignement des langues vivantes étrangères comprend, au titre des représentants des collectivités territoriales mentionnés aux a) et b) du 3° de l'article D. 312-25, quatre conseillers de la collectivité de Corse, dont trois conseillers élus en son sein par l'Assemblée de Corse et un membre du conseil exécutif désigné par le président du conseil exécutif.

**Art. D312-27**

La durée du mandat des membres est de trois ans, sauf pour le représentant des lycéens, pour lequel il est de deux ans.

Tout membre qui perd la qualité en raison de laquelle il a été nommé perd sa qualité de membre de la commission.

En cas de décès, de vacance ou d'empêchement définitif, il est procédé au remplacement des membres, pour la durée du mandat en cours, dans les mêmes conditions que celles prévues à l'article D. 312-26.

**Art. D312-37-1**

En Corse, le conseil académique des langues régionales comprend, au titre des représentants des conseillers départementaux et des conseillers régionaux mentionnés au b) du 3° de l'article D. 312-37, des conseillers de la collectivité de Corse. Un de ces conseillers est un membre du conseil exécutif désigné par le président du conseil exécutif, les autres conseillers sont élus en son sein par l'Assemblée de Corse.

**Art. D312-28**

La commission sur l'enseignement des langues est réunie au moins deux fois par an.

L'ordre du jour des séances de la commission est arrêté par le recteur d'académie, qui la convoque. Elle peut être aussi convoquée sur la demande des deux tiers de ses membres et sur un ordre du jour déterminé.

Toute question proposée à la majorité des membres de la commission est ajoutée de droit à l'ordre du jour.

A l'initiative du président, peut être invitée à participer aux séances, à titre consultatif, toute personne dont la présence est jugée utile.

###### Section 4 : L'enseignement des langues et cultures régionales

####### Sous-section 1 : Organisation de l'enseignement de langues cultures et régionales

**Art. D312-29**

Les connaissances et les compétences acquises en langues et cultures régionales au cours de la scolarité font l'objet d'attestations de langues vivantes, dans des conditions définies par arrêté du ministre chargé de l'éducation.

Ces attestations de langues vivantes sont organisées par le ministère de l'éducation nationale et délivrées par le recteur d'académie.

####### Sous-section 2 : Le conseil académique des langues régionales.

**Art. D312-33**

Dans les académies figurant sur une liste fixée par arrêté du ministre chargé de l'éducation après avis du Conseil supérieur de l'éducation, un conseil académique des langues régionales veille au statut et à la promotion des langues et cultures régionales dans l'académie, dans toute la diversité de leurs modes d'enseignement. Il s'attache à favoriser l'ensemble des activités correspondantes.

Ce conseil est consultatif.

**Art. D312-34**

Le conseil académique des langues régionales participe à la réflexion sur la définition des orientations de la politique académique des langues régionales qui sont arrêtées après consultation des comités techniques départementaux, des comités techniques académiques, des conseils départementaux de l'éducation nationale et des conseils académiques de l'éducation nationale. A ce titre, il est consulté sur les conditions du développement de l'enseignement de ces langues et cultures régionales dans le cadre de l'élaboration d'un plan pluriannuel.

Il examine le suivi de cette politique. Il donne son avis sur les moyens propres à garantir la spécificité de l'apprentissage du bilinguisme. Il veille notamment à la cohérence et à la continuité pédagogique des enseignements bilingues, dont celui dispensé par la méthode dite de l'immersion.

Il est également consulté sur toute proposition d'implantation des enseignements en langue régionale, notamment sur les projets de création d'écoles ou d'établissements " langues régionales " ou de sections d'enseignement bilingue ainsi que sur les demandes d'intégration dans l'enseignement public des établissements dispensant un tel enseignement.

Ces écoles et établissements fonctionnent selon les modalités administratives et statutaires habituelles.

Le conseil donne son avis sur l'attribution ou le retrait de la qualité d'école ou d'établissement " langues régionales " qui est prononcée, sans conditions de durée, par arrêté du recteur d'académie intéressé.

Son avis est également recueilli sur les actions de formation initiale et continue organisées dans l'académie.

Les conditions de mise en oeuvre de l'enseignement bilingue dans les établissements de l'éducation nationale sont précisées par arrêté du ministre chargé de l'éducation après avis du Conseil supérieur de l'éducation.

**Art. D312-35**

Les réflexions et avis du conseil académique des langues régionales ne peuvent se substituer aux avis des conseils académiques et départementaux de l'éducation nationale et des comités techniques académiques et départementaux qui sont consultés par le recteur d'académie ou le directeur des services de l'éducation nationale agissant sur délégation du recteur d'académie conformément à leurs attributions.

**Art. D312-36**

Le conseil académique des langues régionales contribue à la définition d'une politique d'édition, de production et de diffusion du matériel pédagogique pour l'enseignement de la langue régionale.

A cette fin, il est tenu informé des conventions passées entre l'académie et les services déconcentrés des ministères partenaires ainsi qu'avec les associations concourant à la promotion des langues et cultures régionales.

**Art. D312-37**

Le conseil académique des langues régionales est composé pour un tiers des représentants de l'administration, pour un tiers des représentants des établissements scolaires et des associations de parents d'élèves mentionnées ci-après au 2°, pour un tiers des représentants des collectivités de rattachement et des mouvements associatifs et éducatifs ayant pour objet la promotion de la langue et de la culture régionales. Il comporte :

1° Pour l'administration :

a) Les inspecteurs d'académie-inspecteurs pédagogiques régionaux, directeurs des services départementaux de l'éducation nationale ;

b) Les chargés de mission, coordonnateurs des enseignements de langues et cultures régionales dans l'académie ;

c) Le directeur de l'institut universitaire de formation des maîtres ou son représentant ;

d) Un professeur d'université assurant un enseignement de langue et culture régionales, désigné par le recteur d'académie sur avis du président de l'université correspondante ;

e) Le directeur du centre régional de documentation pédagogique ou son représentant ;

f) Un inspecteur d'académie-inspecteur pédagogique régional, représentant des corps d'inspection pédagogique régionale, désigné par le recteur d'académie ;

g) Un inspecteur de l'éducation nationale, chargé de circonscription du premier degré, coordonnateur de l'enseignement des langues régionales dans les écoles de son département, désigné par le recteur d'académie sur avis des directeurs académiques des services de l'éducation nationale agissant sur délégation du recteur d'académie ;

h) Un représentant des maîtres formateurs délégué auprès d'un directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie, désigné par le recteur après avis du directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie auprès duquel il est affecté ;

i) Le directeur régional des affaires culturelles ou son représentant ;

2° Pour les établissements scolaires et les associations de parents d'élèves, en nombre égal au collège défini au 1° et répartis par moitié :

a) D'une part, des représentants des parents d'élèves des écoles ou établissements comportant un enseignement de langue et culture régionales, sur proposition des associations de parents d'élèves représentatives dans l'académie ;

b) D'autre part, des représentants de personnels enseignants des écoles et des établissements comportant un enseignement de langue et culture régionales, sur proposition des organisations syndicales représentées au conseil académique de l'éducation nationale ;

3° Pour les collectivités territoriales de rattachement et mouvements associatifs, en nombre égal au collège défini au 1° et répartis par moitié :

a) D'une part, des représentants des mouvements associatifs et éducatifs ayant pour objet la promotion de la langue et de la culture régionales, sur proposition de leurs instances dirigeantes ;

b) D'autre part, des représentants des maires des communes sièges d'un enseignement de langue et culture régionales, sur proposition de l'association départementale des maires ou, à défaut, par le collège des maires du département, des représentants des conseillers généraux, sur proposition des présidents de conseils généraux, des représentants des conseillers régionaux, sur proposition du président du conseil régional.

**Art. D312-38**

Le recteur d'académie fixe le nombre des membres du conseil académique des langues régionales et procède à leur nomination pour une durée de trois ans.

**Art. D312-39**

Le conseil académique des langues régionales est réuni au moins deux fois par an, en séance plénière sur convocation du recteur d'académie qui le préside ou, en cas d'absence ou d'empêchement, par un représentant qu'il désigne et sur un ordre du jour déterminé. Lorsque le recteur le juge nécessaire, le conseil peut être réuni en groupes techniques restreints. Les groupes techniques associent des représentants des trois collèges. Les résultats des travaux de ces groupes techniques sont soumis à l'avis du conseil académique.

###### Section 5 : L'enseignement de la défense.

###### Section 6 : Les enseignements de la sécurité

####### Sous-section 1 : L'enseignement des règles générales de sécurité.

**Art. D312-40**

Dans les établissements scolaires publics et privés sous contrat sont assurés une sensibilisation à la prévention des risques et aux missions des services de secours, une formation aux premiers secours ainsi qu'un enseignement des règles générales de sécurité.

Dans les écoles, un enseignement des règles générales de sécurité et de principes simples pour porter secours est intégré dans les horaires et programmes de l'école primaire tels que fixés par arrêté du ministre chargé de l'éducation. Il a un caractère transdisciplinaire. Des activités peuvent être organisées dans le cadre du projet d'école.

Dans les collèges et les lycées, cet enseignement et cette formation sont mis en oeuvre en application des programmes et dans les différentes activités organisées par l'établissement dans le cadre du projet d'établissement ; le projet d'établissement prend en compte les propositions du comité d'éducation à la santé, à la citoyenneté et à l'environnement mentionné à l'article D. 421-46.

Les personnels d'enseignement et d'éducation contribuent, en liaison étroite avec les familles, à cette action éducative à laquelle participent également les autres membres du personnel exerçant dans l'établissement, en particulier les personnels de santé.

**Art. D312-41**

La formation aux premiers secours, validée par l'attestation de formation aux premiers secours, est assurée par des organismes habilités, parmi lesquels figurent notamment les services déconcentrés du ministère de l'éducation nationale, du ministère de la santé en liaison avec les centres d'enseignement des soins d'urgence et du ministère de l'intérieur ainsi que les services départementaux d'incendie et de secours, ou par des associations agréées pour les formations aux premiers secours, dans les conditions définies par un arrêté pris en application du décret n° 91-834 du 30 août 1991 relatif à la formation aux premiers secours.

**Art. D312-42**

Au cours de leur formation initiale et continue, les enseignants sont préparés à dispenser aux élèves des principes simples pour porter secours. Les personnels d'enseignement, d'éducation et les personnels de santé peuvent être formés au brevet national de moniteur des premiers secours.

####### Sous-section 2 : L'enseignement des règles de sécurité routière.

**Art. D312-43**

Afin de permettre aux élèves, usagers de l'espace routier, d'acquérir des comportements responsables, un enseignement des règles de sécurité routière est assuré par les établissements dispensant un enseignement du premier et du second degré. Cet enseignement s'intègre obligatoirement dans le cadre des horaires et des programmes en vigueur dans ces établissements. Il a un caractère transdisciplinaire. Les conditions de sa mise en oeuvre sont fixées par le ministre chargé de l'éducation en vue d'assurer, notamment, une continuité dans l'apprentissage des règles de sécurité routière.

Afin de permettre aux apprentis, usagers de l'espace routier, qui n'auraient pas obtenu les attestations scolaires de sécurité routière de premier et de second niveaux, prévues à l'article R. 211-1 du code de la route, d'acquérir des comportements responsables, un enseignement des règles de sécurité routière est dispensé par les centres de formation d'apprentis.

Afin de permettre aux personnes, usagers de l'espace routier, qui ne sont pas titulaires des attestations mentionnées à l'alinéa précédent et qui ne sont pas scolarisées, d'acquérir des comportements responsables, les groupements d'établissements dispensent un enseignement des règles de sécurité routière. Cet enseignement peut être dispensé par d'autres établissements ou organismes, notamment les établissements d'enseignement de la conduite mentionnés aux articles L. 213-1 et suivants du code de la route.

**Art. D312-44**

Dans le cadre de la formation initiale et de la formation continue, les enseignants des établissements mentionnés au premier alinéa de l'article D. 312-43 sont préparés à assurer l'acquisition par les élèves de la connaissance des règles de sécurité routière et des comportements adaptés qui en découlent.

**Art. D312-45**

Les enseignants peuvent faire appel à des agents d'administrations compétentes en matière de sécurité routière ou, dans les conditions fixées par le décret n° 92-1200 du 6 novembre 1992 relatif aux relations du ministère chargé de l'éducation nationale avec les associations qui prolongent l'action de l'enseignement public, à des membres d'associations intervenant dans le même domaine.

**Art. D312-46**

Les actions spécifiques dans le domaine de la sécurité routière s'inscrivent dans le cadre du projet d'école ou du projet d'établissement.

**Art. R312-47**

Les règles relatives aux attestations scolaires de premier et de deuxième niveau et au brevet de sécurité routière sont fixées par l'article R. 211-1 du code de la route.

**Art. D312-47-1**

Pour les personnes présentant une déficience visuelle ne leur permettant pas de se présenter aux épreuves des attestations scolaires de sécurité routière ou de l'attestation de sécurité routière, il est créé une attestation d'éducation à la route dont les modalités d'organisation et de délivrance sont fixées par arrêté des ministres intéressés.

####### Sous-section 3 : L'attestation du “ savoir-nager ” en sécurité

**Art. D312-47-2**

Une attestation du “ savoir-nager ” en sécurité est délivrée aux élèves qui ont subi avec succès un contrôle des compétences en matière de sécurité en milieu aquatique.

Un arrêté du ministre chargé de l'éducation nationale fixe les modalités de ce contrôle et de délivrance de l'attestation.

###### Section 7 : L'enseignement des problèmes démographiques.

###### Section 8 : L'enseignement d'éducation civique.

**Art. D312-48**

Le 27 avril de chaque année ou, à défaut, le jour le plus proche, une heure est consacrée dans toutes les écoles primaires, les collèges et les lycées de la République à une réflexion sur l'esclavage et son abolition.

**Art. D312-48-1**

Dans les lycées publics et privés sous contrat, d'enseignement général et technologique ou professionnel, les élèves bénéficient au cours de leur scolarité d'une information sur le service civique créé par la loi n° 2010-241 du 10 mars 2010.

###### Section 9 : L'éducation à la santé et à la sexualité.

**Art. D312-49**

Les contrôles et les diverses actions à finalités éducatives de la santé scolaire dont bénéficient les élèves de l'enseignement primaire à leur admission et au cours de leur scolarité sont définis conjointement par le ministre chargé de l'éducation et le ministre chargé de la santé et de la protection sociale.

###### Section 10 : Prévention et information sur les toxicomanies.

##### Chapitre III : L'information et l'orientation.

**Art. D313-1**

Des services spécialisés organisés à l'échelon national, régional, académique et local ont pour mission d'organiser l'information et l'orientation des élèves qui suivent les enseignements de second degré dans un processus éducatif d'observation continue de façon à favoriser leur adaptation à la vie scolaire, de les guider vers l'enseignement le plus conforme à leurs aptitudes, de contribuer à l'épanouissement de leur personnalité et de les aider à choisir leur voie dans la vie active, en harmonie avec les besoins du pays et les perspectives du progrès économique et social.

Leurs actions sont articulées avec les actions d'information sur les métiers et les formations menées par les régions en coordination avec les psychologues de l'éducation nationale, les enseignants et les conseillers principaux d'éducation.

Ces services peuvent participer à l'information et à l'accompagnement à l'orientation des étudiants en vue d'apporter leur concours aux universités en ce domaine, dans des conditions qui sont définies par arrêté, en lien avec le ministère chargé de l'enseignement supérieur du ministre chargé de l'éducation.

Ces services recueillent auprès de l'Office national d'information sur les enseignements et les professions et des services des régions la documentation qui leur est nécessaire.

**Art. D313-2**

Le ministre chargé de l'éducation élabore les directives en matière d'information et d'orientation et veille à l'organisation des services.

**Art. D313-3**

Le ministre chargé de l'éducation peut conclure avec des organismes interprofessionnels des conventions ayant pour but de contribuer au bon fonctionnement des services d'information et d'orientation et d'accroître leur documentation.

**Art. D313-5**

Au niveau régional, le recteur de région académique coordonne les activités d'information sur les métiers et les formations de manière concertée avec la région. Il en fixe les priorités dans le cadre du parcours individuel d'information, d'orientation et de découverte du monde économique et professionnel défini à l'article L. 331-7.

Le recteur d'académie, par délégation du recteur de région académique, au niveau académique et le directeur académique des services de l'éducation nationale agissant par délégation du recteur d'académie, au niveau départemental, assurent la responsabilité des activités d'information et d'orientation.

**Art. D313-6**

Les services d'information et d'orientation publics ou privés subventionnés par l'Etat sont soumis à l'inspection prévue au chapitre Ier du titre IV du livre II de la partie législative du présent code.

###### Section 1 : Les centres d'information et d'orientation publics.

**Art. D313-7**

Les centres d'information et d'orientation publics sont créés par arrêté du ministre chargé de l'éducation dans le cadre des districts scolaires mentionnés à l'article D. 211-10. Dans les districts les plus importants, il peut en être créé plusieurs.

Dans le domaine de l'information et de l'orientation, le centre apporte son concours à l'ensemble des actions menées dans le district. Il assure l'accueil, la documentation et l'information du public scolaire et non scolaire, procède aux consultations nécessaires et collabore avec les services chargés de l'emploi des jeunes.

**Art. D313-8**

Les modalités de fonctionnement et d'organisation des centres sont fixées par arrêté du ministre chargé de l'éducation et du ministre chargé du budget.

**Art. D313-9**

Chaque centre est dirigé par un directeur nommé par arrêté du ministre chargé de l'éducation dans des conditions fixées par le décret n° 2017-120 du 1er février 2017 portant dispositions statutaires relatives aux psychologues de l'éducation nationale.

Les centres sont placés sous l'autorité du directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie.

**Art. D313-10**

Lorsqu'ils ont été créés sur la demande soit d'un département, soit d'une commune par arrêté du ministre chargé de l'éducation et du ministre chargé du budget, les centres d'information et d'orientation sont à la charge de cette collectivité en ce qui concerne les dépenses prévues à l'article D. 313-12.

**Art. D313-11**

Les traitements, les rémunérations, les allocations et indemnités accessoires, les frais de déplacement et de mission autres que ceux mentionnés à l'article D. 313-12, dus aux personnels technique et administratif, les vacations des médecins des centres d'information et d'orientation sont à la charge de l'Etat.

**Art. D313-12**

Les dépenses de fonctionnement et d'investissement autres que celles mentionnées à l'article D. 313-11, y compris les rémunérations des personnels de service, les frais de déplacement et de mission se rapportant au fonctionnement même des centres d'information et d'orientation, sont à la charge des départements ou des communes à la demande desquels ces centres sont constitués conformément à l'article D. 313-10.

Les recettes de ces centres et notamment les subventions en espèces, souscriptions et contributions des autres collectivités locales, des organismes interprofessionnels et des particuliers sont perçues par les collectivités mentionnées à l'alinéa précédent.

**Art. D313-13**

En application de l'article L. 313-5, les centres mentionnés à l'article D. 313-10 peuvent être transformés en services d'Etat par arrêté du ministre chargé de l'éducation dans la limite des crédits inscrits aux lois de finances.

###### Section 2 : L'Office national d'information sur les enseignements et les professions

####### Sous-section 1 : Organisation administrative.

**Art. D313-14**

I. — Conformément aux dispositions de l'article L. 313-6 et en liaison avec les établissements d'enseignement, les administrations, les professions et organismes intéressés, l'Office national d'information sur les enseignements et les professions est chargé :

1° D'élaborer, de diffuser et de mettre à la disposition de tous les publics, selon toutes modalités et supports adaptés, la documentation de portée nationale et les ressources pédagogiques nécessaires à la construction d'un parcours d'orientation scolaire et professionnel tout au long de la vie en lien avec les délégués régionaux académiques de l'information et de l'orientation et les chefs de service académique de l'information et de l'orientation ;

2° D'alimenter, d'actualiser et de mettre à la disposition de tous les publics, les données nationales sur l'offre de formation et la certification ;

3° D'apporter son concours aux régions pour l'élaboration de la documentation de portée régionale sur les enseignements et les professions ;

4° De contribuer aux études et recherches relatives aux méthodes et aux moyens propres à faciliter l'information et l'accompagnement à l'orientation tout au long de la vie ;

5° De contribuer aux études et recherches tendant à améliorer la connaissance des activités professionnelles et de leur évolution ;

6° De contribuer à la définition des orientations générales de la politique de formation des équipes éducatives chargées de l'accompagnement et de l'information sur les enseignements et les professions et de participer à son perfectionnement.

II. — Dans ce cadre, l'office peut passer convention avec tous les organismes intéressés, notamment avec :

1° Les universités, pour leur permettre de remplir les missions définies aux articles L. 611-2 et L. 611-3 et de contribuer, dans le cadre de la planification établie par le Conseil national de l'enseignement supérieur et de la recherche, à l'adaptation réciproque des débouchés professionnels et des enseignements universitaires dispensés ;

1° bis. — Les organismes de recherche pour promouvoir les connaissances sur le processus d'orientation et favoriser le développement des compétences à s'orienter ;

2° Pôle emploi.

Il est également chargé d'apporter sa collaboration aux administrations et aux organismes intéressés par les questions qui relèvent de sa compétence, et notamment à France compétences instituée par les articles L. 6123-5 à L. 6123-14 du code du travail en vue de l'élaboration et de la mise en oeuvre de la politique coordonnée de formation professionnelle et de promotion sociale.

**Art. D313-15**

L'Office national d'information sur les enseignements et les professions est administré par un conseil d'administration assisté d'un conseil d'orientation. Il est dirigé par un directeur général.

Le conseil d'administration comprend vingt-six membres :

1° Neuf représentants de l'Etat, membres de droit :

a) Le directeur chargé de l'enseignement scolaire au ministère chargé de l'éducation nationale ou son représentant ;

b) Le directeur chargé des affaires financières au ministère chargé de l'éducation nationale ou son représentant ;

c) Le chef de l'inspection générale de l'éducation, du sport et de la recherche ou son représentant ;

d) Le directeur général chargé de l'enseignement supérieur au ministère chargé de l'enseignement supérieur ou son représentant ;

e) Le directeur chargé du budget au ministère chargé du budget ou son représentant ;

f) Le délégué général chargé de l'emploi et de la formation professionnelle au ministère chargé de la formation professionnelle ou son représentant ;

g) Le directeur général chargé de l'enseignement et de la recherche au ministère chargé de l'agriculture ou son représentant ;

h) Le directeur chargé de la jeunesse, de l'éducation populaire et de la vie associative au ministère chargé de la jeunesse ou son représentant ;

i) Le représentant du ministre chargé de l'égalité entre les femmes et les hommes ;

2° Deux autres membres de droit :

a) Le directeur général de Pôle emploi ou son représentant ;

b) Le directeur général de France compétences ou son représentant ;

2° bis. — Deux représentants des régions désignés sur proposition de l'association des régions de France ;

3° Un représentant de l'Union nationale des associations familiales ;

4° Trois représentants des associations de parents d'élèves les plus représentatives, dont un de l'enseignement privé sous contrat ;

5° Un représentant de l'association d'étudiants la plus représentative, désigné sur proposition du Conseil national de l'enseignement supérieur et de la recherche ;

6° Un représentant des lycéens, désigné sur proposition du Conseil national de la vie lycéenne ;

7° Cinq représentants du personnel de l'office, désignés sur proposition des organisations syndicales les plus représentatives au sein de l'office ;

8° Le président du conseil d'orientation de l'office et un membre choisi parmi les personnalités particulièrement compétentes dans les domaines qui intéressent l'office, désigné sur proposition du directeur de l'office.

Le directeur général, le directeur adjoint, le secrétaire général, l'agent comptable, le contrôleur budgétaire ainsi que toute personne dont la présence est jugée utile par le président assistent aux séances.

Les membres mentionnés aux 2° bis, 3°, 4°, 5°, 6°, 7° et 8° sont nommés par arrêté conjoint des ministres chargés de l'éducation et de l'enseignement supérieur.

Pour chacun des membres mentionnés aux 2° bis, 3°, 4°, 5°, 6° et 7°, un suppléant est désigné dans les mêmes conditions que le titulaire.

Le président du conseil d'administration de l'Office national d'information sur les enseignements et les professions est nommé par arrêté conjoint des ministres chargés de l'éducation et de l'enseignement supérieur. En cas d'empêchement temporaire, il est suppléé par le doyen des membres présents en qualité de représentants de l'Etat mentionnés au 1°.

**Art. D313-16**

Le conseil d'administration règle par ses délibérations les affaires de l'Office national d'information sur les enseignements et les professions. Il délibère notamment sur :

1° Les orientations et l'organisation générale de l'établissement proposées par le directeur général ;

2° Le programme d'activité de l'office et le rapport annuel d'activité que le directeur général lui soumet ;

3° Le budget et ses modifications ;

4° Le compte financier et l'affectation du résultat de l'exercice ;

5° Le taux des redevances et rémunérations de toute nature dues à l'office ;

6° Les dons et legs ;

7° Les acquisitions, aliénations et échanges d'immeubles ;

8° L'adhésion aux groupements d'intérêt public ;

9° L'exercice des actions en justice et les transactions ;

10° Les conditions générales de passation des marchés ;

11° Le règlement intérieur du conseil d'administration.

Il donne son avis sur toutes les questions qui lui sont soumises par les ministres intéressés ou qui sont inscrites à l'ordre du jour par son président.

Dans les limites qu'il détermine, le conseil d'administration peut déléguer au directeur général les pouvoirs prévus au 6° et au 9°. Celui-ci rend compte, lors de la plus proche séance du conseil d'administration, des décisions qu'il a prises en vertu de cette délégation.

**Art. D313-17**

Le conseil d'administration de l'Office national d'information sur les enseignements et les professions se réunit au moins deux fois par an sur convocation de son président. Il peut être réuni à la demande conjointe des ministres chargés de la tutelle de l'office ou du directeur général ou de la majorité des membres du conseil.

Le président fixe l'ordre du jour, en accord avec le directeur général.

Le conseil d'administration ne peut valablement délibérer que si la moitié au moins de ses membres est présente à la séance. Sont réputés présents les membres ayant été autorisés par le président à participer à la réunion du conseil par des moyens de visioconférence ou de communication électronique permettant leur identification et leur participation effective à une délibération collégiale et satisfaisant à des caractéristiques techniques garantissant la transmission continue et simultanée des débats et la confidentialité des votes lorsque le scrutin est secret. Dans le cas où ce quorum n'est pas atteint, le conseil d'administration est à nouveau convoqué avec le même ordre du jour dans un délai maximum de quinze jours. Il délibère alors valablement sans condition de quorum.

Les délibérations du conseil d'administration sont adoptées à la majorité des suffrages exprimés.

En cas de partage égal des voix, celle du président est prépondérante.

Chaque membre du conseil d'administration peut donner mandat à un autre membre pour le représenter. Nul ne peut être porteur de plus de deux mandats.

Les délibérations du conseil d'administration autres que celles mentionnées aux 7° et 10° de l'article D. 313-16 sont exécutoires de plein droit, à défaut d'approbation expresse notifiée dans ce délai, un mois après leur réception par les ministres chargés de l'éducation et de l'enseignement supérieur si l'un d'eux n'y a pas fait opposition dans ce délai. Les délibérations prévues au 10° du même article doivent, pour devenir exécutoires, faire l'objet d'une approbation expresse des ministres chargés de l'éducation, de l'enseignement supérieur et du budget.

Les délibérations portant sur le budget et le compte financier sont exécutoires dans les conditions prévues par le titre III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

**Art. D313-18**

Les membres du conseil d'administration de l'Office national d'information sur les enseignements et les professions autres que les membres de droit sont nommés pour une durée de trois ans renouvelable.

Le mandat des membres cesse lorsqu'ils perdent la qualité au titre de laquelle ils ont été nommés.

En cas de vacance de siège pour quelque cause que ce soit survenant plus de trois mois avant l'expiration du mandat, un remplaçant est désigné dans les mêmes conditions pour la durée du mandat restant à courir.

Les membres du conseil d'administration de l'Office national d'information sur les enseignements et les professions exercent leurs fonctions à titre gratuit. Toutefois, leurs frais de déplacement et de séjour sont pris en charge par l'office dans les conditions fixées par la réglementation applicable aux fonctionnaires de l'Etat en matière de frais de mission.

**Art. D313-18-1**

Le conseil d'orientation de l'office comprend vingt-trois membres :

1° Trois représentants des organisations professionnelles d'employeurs les plus représentatives ;

2° Un représentant de CMA France ;

3° Un représentant de l'Assemblée permanente des chambres d'agriculture ;

4° Quatre représentants des organisations syndicales de salariés les plus représentatives ;

5° Un représentant de l'organisation d'exploitants agricoles la plus représentative ;

6° Un représentant de l'Association des régions de France ;

7° Un représentant de l'Assemblée des départements de France ;

8° Un représentant de l'Association des maires de France ;

9° Trois représentants des organisations syndicales de l'enseignement public les plus représentatives ;

10° Un représentant de l'organisation syndicale des maîtres de l'enseignement privé sous contrat la plus représentative ;

11° Un représentant de l'organisation syndicale des personnels de direction la plus représentative ;

12° Un responsable de centre de formation des psychologues de l'éducation nationale ;

13° Un directeur de centre d'information et d'orientation ;

14° Un directeur de service commun universitaire d'information et d'orientation ;

15° Un directeur de laboratoire de recherche universitaire ;

16° Un directeur d'institut national supérieur du professorat et de l'éducation.

Les membres mentionnés aux 1° à 11° sont nommés par arrêté conjoint des ministres chargés de l'éducation et de l'enseignement supérieur. Les membres mentionnés aux 12° à 16° sont nommés par arrêté conjoint des ministres chargés de l'éducation et de l'enseignement supérieur, sur proposition du directeur général de l'office. Ils sont nommés pour une durée de trois ans renouvelable.

Pour chaque titulaire, un suppléant est désigné dans les mêmes conditions.

Le mandat des membres cesse lorsqu'ils perdent la qualité au titre de laquelle ils ont été nommés.

En cas de vacance de siège pour quelque cause que ce soit survenant plus de trois mois avant l'expiration du mandat, un remplaçant est désigné dans les mêmes conditions pour la durée du mandat restant à courir.

Le président du conseil d'orientation de l'office, choisi parmi les membres du conseil d'orientation, est nommé par arrêté conjoint des ministres chargés de l'éducation et de l'enseignement supérieur.

Le conseil d'orientation se réunit en tant que de besoin, en fonction des sujets choisis par le conseil d'administration ou des questions dont il se saisit. Les travaux conduits par le conseil d'orientation à la demande du conseil d'administration sont précisés dans un cahier des charges, qui indique toutes les modalités utiles à la conduite des travaux, y compris l'élaboration d'un échéancier. A l'issue des travaux conduits à la demande du conseil d'administration, le conseil d'orientation donne un avis à la majorité des suffrages exprimés. Cet avis est présenté par le président du conseil d'orientation. Il fait l'objet d'un débat en conseil d'administration et peut donner lieu à une décision soumise au vote.

Le conseil d'orientation siège valablement lorsque la majorité de ses membres sont présents.

Le directeur général de l'office, le directeur adjoint et les membres de la direction qu'il désigne en accord avec le président du conseil d'orientation assistent aux séances plénières avec voix consultative.

Le président du conseil d'orientation peut inviter à participer aux réunions toute personne dont il juge la présence utile.

Les membres du conseil d'orientation exercent leurs fonctions à titre gratuit. Toutefois, leurs frais de déplacement et de séjour sont pris en charge par l'office dans les conditions fixées par la réglementation applicable aux fonctionnaires de l'Etat en matière de frais de mission.

**Art. R313-19**

Le directeur général de l'Office national d'information sur les enseignements et les professions est nommé par décret pris sur proposition des ministres chargés de l'éducation et de l'enseignement supérieur pour une période maximale de trois ans renouvelable une fois.

Il peut se voir retirer cet emploi dans l'intérêt du service.

**Art. D313-20**

Le directeur général assure la direction de l'Office national d'information sur les enseignements et les professions. A ce titre :

1° Il conduit la politique générale de l'établissement dans le cadre des orientations définies par le conseil d'administration ;

2° Il prépare les délibérations du conseil d'administration et en assure l'exécution ;

3° Il prépare et exécute le budget ;

4° Il est ordonnateur des recettes et des dépenses ;

5° Il représente l'établissement en justice et dans tous les actes de la vie civile ;

6° Il gère le personnel, nomme aux emplois pour lesquels aucune autre autorité n'a pouvoir de nomination et recrute les personnels contractuels. Il a autorité sur l'ensemble du personnel de l'établissement ;

7° Il conclut les conventions et marchés, sous réserve des dispositions de l'article D. 313-16.

Il peut déléguer sa signature à des agents de catégorie A de l'office, à l'exception de l'agent comptable.

**Art. D313-21**

Le directeur général constitue avec les représentants des administrations et organismes intéressés les groupes de travail utiles à l'accomplissement de la mission de l'Office national d'information sur les enseignements et les professions.

**Art. R313-22**

Le directeur adjoint et le secrétaire général sont nommés, après avis du directeur général de l'établissement concerné, par arrêté des ministres chargés de l'éducation et de l'enseignement supérieur.

Tout fonctionnaire nommé à l'un de ces emplois peut se voir retirer cet emploi dans l'intérêt du service.

**Art. D313-24**

Dans chaque région académique, une direction territoriale de l'Office national d'information sur les enseignements et les professions est dirigée par un directeur territorial exerçant sous l'autorité fonctionnelle du délégué régional académique à l'information et à l'orientation et sous l'autorité hiérarchique du directeur général de l'Office national sur les enseignements et les professions.

La direction territoriale est chargée notamment :

1° D'alimenter et d'actualiser les données à l'échelle de la région académique de la formation initiale et participer à la production de ressources pédagogiques en orientation ;

2° D'accompagner les acteurs régionaux dans la bonne utilisation des données mises à disposition ;

3° De mettre à la disposition des centres chargés de l'information et de l'orientation les moyens de documentation et d'information nécessaires à leur action ;

4° De participer avec les services académiques, sous la direction du délégué régional académique à l'information et à l'orientation, aux actions de promotion et de formation visant à renforcer la connaissance et l'information nécessaire à la construction d'un parcours d'orientation scolaire et professionnel ;

5° De participer en réseau aux études et enquêtes visant à mieux analyser les besoins et usages des parties prenantes de l'orientation ainsi que l'évolution des besoins en compétences, en particulier pour l'analyse des besoins des usagers et l'évolution des qualifications professionnelles.

A ces fins, la direction territoriale collabore avec les divers services ou organismes régionaux compétents, et notamment avec le comité régional de l'emploi, de la formation et de l'orientation professionnelles prévu aux articles L. 6123-3 et R. 6123-3-3 du code du travail. Elle passe également, au nom de l'office, avec les régions, les universités et les autres établissements à caractère scientifique, culturel et professionnel, les conventions de coopération nécessaires.

####### Sous-section 2 : Organisation financière.

**Art. D313-27**

Les ressources de l'Office national d'information sur les enseignements et les professions comprennent :

1° Les subventions et les fonds de concours attribués notamment par l'Etat, les collectivités publiques et l'Union européenne ;

2° Les droits, redevances et produits de toute nature résultant de ses activités ;

3° Les versements au titre de la taxe d'apprentissage ;

4° Les produits des conventions ou contrats, notamment de travaux ou d'études ;

5° Les revenus des biens meubles et immeubles de l'établissement ;

6° Le produit des aliénations ;

7° Les contributions privées, les dons et legs ;

8° D'une manière générale, toutes les recettes autorisées par les lois et règlements.

**Art. D313-28**

Les dépenses de l'Office national d'information sur les enseignements et les professions comprennent les frais de personnel, de fonctionnement et, éventuellement, d'équipement, et d'une manière générale toutes celles qui sont nécessaires à l'activité de l'établissement.

**Art. D313-29**

Le directeur général de l'Office national d'informations sur les enseignements et les professions engage le personnel dont la nomination n'est pas réservée à une autre autorité.

Il peut, en outre, être fait appel à des personnels spécialisés, dont le recrutement est assuré par le directeur général de l'office.

**Art. D313-32**

L'établissement public est soumis aux dispositions des titres Ier et III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

**Art. D313-33**

Des régies d'avances et de recettes peuvent être créées auprès de l'établissement dans les conditions fixées par le décret n° 2019-798 du 26 juillet 2019 relatif aux régies de recettes et aux régies d'avances des organismes publics.

###### Section 3 : Le Centre d'études et de recherches sur les qualifications

####### Sous-section 1 : Dispositions générales.

**Art. D313-37**

Le Centre d'études et de recherches sur les qualifications est un établissement public national à caractère administratif doté de la personnalité civile et de l'autonomie financière. Il est placé sous la tutelle du ministre chargé de l'éducation et du ministre chargé de l'emploi.

**Art. D313-38**

Le Centre d'études et de recherches sur les qualifications a pour mission :

1° De procéder aux études et recherches sur la qualification de la population et les conditions de son acquisition par la formation initiale et continue et l'exercice d'une activité professionnelle, sur l'évolution des qualifications liée aux transformations des technologies, de l'organisation du travail et de l'emploi ainsi que sur les conditions d'accès aux emplois et les conditions de la mobilité professionnelle et sociale, en fonction de la formation reçue et de la gestion de la main-d'oeuvre par les entreprises ;

2° De formuler des avis et des propositions sur les conséquences susceptibles d'être tirées des études et recherches précédentes dans la détermination des choix en matière de politique de formation et d'enseignement.

La réalisation et la valorisation des travaux du centre s'appuient sur des relations suivies avec le monde du travail et les entreprises.

Le centre effectue lui-même les études et recherches définies dans le cadre d'orientations à moyen terme et appuyées sur le développement de plusieurs disciplines ; il peut également les susciter auprès d'organismes qualifiés. A cet effet, il peut passer convention avec tous les organismes intéressés. Dans tous les cas, il en coordonne, exploite et diffuse les résultats, notamment auprès des pouvoirs publics et des organisations professionnelles du monde du travail et des entreprises.

Dans ce cadre, il apporte sa collaboration aux administrations intéressées par les questions qui relèvent de sa compétence, et notamment aux instances prévues par les dispositions des articles L. 6123-1 et L. 6123-3 du code du travail, à la Commission nationale de certification professionnelle prévue par l'article L. 335-6 du code de l'éducation et aux commissions professionnelles consultatives prévues par les articles D. 335-33 à D. 335-37 du même code.

####### Sous-section 2 : Organisation administrative.

**Art. D313-39**

Le conseil d'administration du Centre d'études et de recherches sur les qualifications comprend trente-huit membres :

1° Sept représentants de l'Etat :

a) Le directeur chargé de l'enseignement scolaire au ministère chargé de l'éducation ou son représentant ;

b) Le directeur chargé des statistiques et des études statistiques pour l'enseignement scolaire au ministère chargé de l'éducation ou son représentant ;

c) Le directeur chargé de l'enseignement supérieur au ministère chargé de l'enseignement supérieur ou son représentant ;

d) Le délégué chargé de l'emploi au ministère chargé de l'emploi ou son représentant ;

e) Le directeur chargé des statistiques et des études au ministère chargé de l'emploi ou son représentant ;

f) Le directeur chargé de la recherche au ministère chargé de la recherche ou son représentant ;

g) Le directeur chargé des entreprises au ministère chargé de l'industrie ou son représentant ;

Pour chacun de ces membres, un suppléant est désigné dans les mêmes conditions ;

2° Six membres de droit :

a) Le directeur général de l'établissement mentionné à l'article L. 5315-1 du code du travail ou son représentant ;

b) Le directeur général de Pôle emploi ou son représentant ;

c) Le Commissaire général à la stratégie et à la prospective ou son représentant ;

d) Le directeur général de l'Office national d'information sur les enseignements et les professions ou son représentant ;

e) Le directeur général de France compétences ou son représentant ;

f) L'administrateur général du Conservatoire national des arts et métiers ou son représentant ;

3° Treize membres désignés comme suit :

a) Deux sur proposition des organisations professionnelles d'employeurs les plus représentatives ;

b) Un sur proposition de CCI France ;

c) Un sur proposition de CMA France ;

d) Cinq sur proposition des organisations syndicales de salariés représentatives ;

e) Un par chacune des deux organisations les plus représentatives des personnels de l'éducation nationale ;

f) Un sur proposition de Chambres d'agriculture France ;

g) Un sur proposition de l'organisation d'exploitants agricoles la plus représentative ;

4° Cinq membres choisis parmi les personnalités particulièrement compétentes dans les domaines qui intéressent le centre ;

5° Le président du conseil scientifique du centre ;

6° Six représentants du personnel du centre élus à la représentation proportionnelle selon des modalités fixées par arrêté des ministres de tutelle.

Le mandat des membres du conseil d'administration, à l'exclusion des membres mentionnés aux 1°, 2° et 5°, est de trois ans. Il est renouvelable.

Les membres du conseil d'administration mentionnés au 3° ci-dessus sont nommés par arrêté du ministre chargé de l'éducation et du ministre chargé de l'emploi.

Les membres du conseil d'administration mentionnés au 4° ci-dessus sont nommés par arrêté des mêmes ministres, après avis du ministre chargé de la recherche.

**Art. D313-40**

Le président du conseil d'administration du Centre d'études et de recherches sur les qualifications est nommé par arrêté conjoint des ministres chargés de l'éducation et de l'emploi parmi les personnalités mentionnées au 4° de l'article D. 313-39. En cas d'empêchement temporaire, il est suppléé par le doyen des personnalités mentionnées au même 4°.

Les fonctions de président ou de membre du conseil d'administration n'ouvrent pas droit à rémunération.

Le directeur général du centre, le contrôleur budgétaire et l'agent comptable assistent aux séances du conseil d'administration avec voix consultative.

En outre, le président du conseil d'administration peut, compte tenu des problèmes inscrits à l'ordre du jour, demander à chacun des ministres intéressés qui ne seraient pas représentés dans le conseil d'administration de désigner un fonctionnaire pour assister à la séance avec voix consultative.

**Art. D313-41**

Le conseil d'administration du Centre d'études et de recherches sur les qualifications arrête son règlement intérieur. Il délibère sur le budget et le compte financier du centre, sur le programme annuel d'activité, sur le rapport annuel d'activité, sur les mesures générales relatives à l'organisation et au fonctionnement du centre et sur la politique d'action sociale.

Il donne son avis sur toutes les questions qui lui sont soumises par les membres intéressés.

Les avis du conseil scientifique ainsi que les évaluations des travaux scientifiques du centre lui sont communiqués ; il peut solliciter lui-même tous avis et évaluations.

Le conseil d'administration désigne en son sein une délégation permanente chargée de préparer ses travaux en liaison avec le directeur général. Cette délégation, dont la composition et le fonctionnement sont fixés par le règlement intérieur, comprend notamment deux représentants du personnel.

**Art. D313-42**

Le conseil d'administration du Centre d'études et de recherches sur les qualifications se réunit au moins deux fois par an sur convocation de son président, qui fixe l'ordre du jour. La convocation est obligatoire si elle est demandée par un des ministres de tutelle, le directeur général du centre ou la majorité de ses membres.

Le conseil d'administration ne peut valablement délibérer que si la moitié de ses membres assiste à la séance. Dans le cas où ce quorum n'est pas atteint, le conseil d'administration se réunit à nouveau dans un délai de quinze jours et délibère valablement sur le même ordre du jour, quel que soit le nombre des membres présents. Les délibérations du conseil d'administration sont adoptées à la majorité des membres présents.

Les relevés de décision, signés par le président, sont adressés au ministre chargé de l'éducation, au ministre chargé de l'emploi et au ministre chargé de la recherche dans les quinze jours.

Les délibérations du conseil d'administration sont exécutoires à l'expiration du délai de quinze jours qui suit leur réception, à moins que le ministre chargé de l'éducation ou le ministre chargé de l'emploi n'aient fait connaître dans ce délai leur refus motivé d'approuver les délibérations ou leur décision de surseoir à leur application. Les motifs de ce refus ou de cette décision sont portés à la connaissance du ministre chargé de la recherche.

Les délibérations portant sur le budget et le compte financier sont exécutoires dans les conditions prévues par le titre III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

Les délibérations portant sur les emprunts et les acquisitions, aliénations et échanges d'immeubles sont exécutoires dans les mêmes conditions que les délibérations relatives au budget et au compte financier.

**Art. R313-43**

Le directeur général du Centre d'études et de recherches sur les qualifications est nommé par décret pris sur proposition des ministres chargés de l'éducation et de l'emploi pour une période maximale de trois ans renouvelable une fois.

Il peut se voir retirer cet emploi dans l'intérêt du service.

**Art. D313-44**

Le directeur général du Centre d'études et de recherches sur les qualifications assure l'exécution des délibérations du conseil d'administration. Il a autorité sur l'ensemble du personnel du centre.

Il représente l'établissement en justice et dans tous les actes de la vie civile.

Il est ordonnateur des recettes et des dépenses de l'établissement.

**Art. D313-45**

Le directeur général du Centre d'études et de recherches sur les qualifications est assisté par un conseil scientifique, qui comprend :

1° Huit personnalités choisies en raison de leur compétence dans les domaines scientifiques intéressant le centre, dont une personnalité nommée sur proposition du vice-président de la conférence des présidents d'université et une exerçant ses fonctions dans un organisme étranger ;

2° Deux membres de droit :

a) Le directeur de l'Institut national de la statistique et des études économiques ou son représentant ;

b) Le directeur général du Centre national de la recherche scientifique ou son représentant ;

3° Quatre membres élus par les personnels scientifiques et techniques du centre selon des modalités fixées par le conseil d'administration sur proposition du directeur général.

Le directeur général et le responsable de la coordination des activités de recherche du centre assistent au conseil scientifique avec voix consultative.

**Art. D313-46**

Les membres du conseil scientifique du Centre d'études et de recherches sur les qualifications sont nommés ou élus pour trois ans. Ceux des membres de ce conseil qui sont mentionnés au 1° de l'article R. 313-45 sont nommés par arrêté du ministre chargé de l'éducation et du ministre chargé de l'emploi, après consultation du ministre chargé de la recherche.

Le président du conseil scientifique est nommé par arrêté du ministre chargé de l'éducation et du ministre chargé de l'emploi, après consultation du ministre chargé de la recherche. Il est choisi parmi les membres du conseil scientifique sur une liste de trois noms proposés par celui-ci.

**Art. D313-47**

Le conseil scientifique du Centre d'études et de recherches sur les qualifications est consulté sur le programme d'études et de recherches du centre.

Il donne son avis sur les actions de valorisation, de diffusion, d'information et sur leur cohérence avec le programme de recherche.

Afin d'assurer la cohérence des travaux du centre avec l'ensemble de ceux qui sont menés dans ce domaine, il formule toute proposition concernant l'orientation des recherches, la coopération avec d'autres organismes et les conventions d'association prévues à l'article R. 313-49.

Il procède à l'évaluation des travaux scientifiques menés par le centre.

Il établit un rapport annexé au rapport annuel d'activité mentionné à l'article R. 313-41.

**Art. R313-48**

Le secrétaire général est nommé, après avis du directeur général de l'établissement, par arrêté des ministres chargés de l'éducation et de l'emploi. Il peut se voir retirer cet emploi dans l'intérêt du service.

**Art. D313-49**

Des centres associés au Centre d'études et de recherches sur les qualifications ne disposant pas de la personnalité juridique peuvent être institués par convention passée entre le centre et des établissements publics d'enseignement supérieur ou de recherche. Les conventions sont soumises à l'approbation du conseil d'administration du centre.

Les centres associés ont notamment pour mission :

1° De coopérer avec le centre pour la collecte et l'analyse des données ;

2° De développer des recherches selon des programmes coordonnés avec le centre ;

3° D'aider à la diffusion des résultats des travaux menés par le centre et les centres associés auprès des pouvoirs publics et des représentants des partenaires sociaux, et notamment des instances prévues par les dispositions des articles R. 6123-3 à R. 6123-3-8 du code du travail.

**Art. D313-50**

La constitution de groupements d'intérêt public prévus par les articles L. 341-1 à L. 341-4 du code de la recherche et l'article L. 719-11 du présent code est soumise à délibération du conseil d'administration.

**Art. D313-51**

Une convention passée avec l'Office national d'information sur les enseignements et les professions détermine notamment les conditions dans lesquelles les informations sur les métiers et leur évolution réunies par le Centre d'études et de recherches sur les qualifications, dans le cadre de ses travaux d'études et de recherches, sont mises à la disposition de l'office pour l'exécution de la mission confiée à cet organisme par l'article D. 313-14.

**Art. D313-52**

Le comité technique du Centre d'études et de recherches sur les qualifications est organisé conformément aux dispositions du décret n° 82-452 du 28 mai 1982 relatif aux comités techniques.

**Art. D313-53**

Le directeur général du Centre d'études et de recherches sur les qualifications est autorisé à déléguer sa signature à des agents du centre, à l'exception de l'agent comptable. La liste de ces agents est fixée par arrêté du ministre chargé de l'éducation et du ministre chargé de l'emploi.

####### Sous-section 3 : Organisation financière.

**Art. D313-54**

Les ressources du Centre d'études et de recherches sur les qualifications comprennent notamment :

1° Les subventions allouées par l'Etat et les collectivités publiques pour le fonctionnement et l'investissement ;

2° Les versements des assujettis à la taxe d'apprentissage ;

3° Les contributions privées, les dons et legs ;

4° Les droits, redevances et produits de toute nature résultant de ses activités.

**Art. D313-55**

Les dépenses du Centre d'études et de recherches sur les qualifications comprennent les frais de personnel, de fonctionnement et d'équipement ainsi que, d'une manière générale, toutes celles qui sont nécessaires à l'activité de l'établissement.

**Art. D313-56**

L'agent comptable du Centre d'études et de recherches sur les qualifications est nommé par arrêté du ministre chargé de l'éducation, du ministre chargé de l'emploi et du ministre chargé du budget.

**Art. D313-57**

Le Centre d'études et de recherches sur les qualifications est soumis aux dispositions des titres Ier et III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

**Art. D313-58**

Des régies de recettes et d'avances peuvent être instituées au Centre d'études et de recherches sur les qualifications, conformément au décret n° 2019-798 du 26 juillet 2019 relatif aux régies de recettes et régies d'avances des organismes publics.

###### Section 4 : Coordination des acteurs de la formation et de l'insertion sociale et professionnelle des jeunes

**Art. D313-59**

Le niveau de qualification mentionné à l'article L. 313-7 du code de l'éducation est celui correspondant à l'obtention :

1° Soit du baccalauréat général ;

2° Soit d'un diplôme à finalité professionnelle enregistré au répertoire national des certifications professionnelles et classé au niveau V ou IV de la nomenclature interministérielle des niveaux de formation.

Les élèves ou apprentis doivent avoir été précédemment inscrits dans un des cycles de formation menant aux diplômes mentionnés aux 1° et 2° ci-dessus.

Des arrêtés des ministres intéressés peuvent préciser les diplômes n'entrant pas dans le champ d'application du 2° ci-dessus.

##### Chapitre IV : La recherche, l'expérimentation et la documentation pédagogiques

###### Section 1 : La recherche et l'expérimentation pédagogiques

**Art. D314-1**

Les recherches effectuées au sein des écoles et des établissements donnent lieu à l'établissement d'une convention conclue entre le directeur académique des services de l'éducation nationale, s'agissant des établissements du premier degré, ou le chef d'établissement, s'agissant d'un établissement du second degré, d'une part, et le responsable de chacune des institutions apportant son concours, d'autre part. Cette convention précise l'objet des recherches et définit les modalités de collaboration entre les signataires. Elle est soumise, préalablement à sa signature, à la consultation des équipes pédagogiques concernées et à l'accord des autorités académiques.

**Art. D314-2**

Les projets d'expérimentation pédagogiques sont présentés par le directeur d'école ou le chef d'établissement, sur proposition des équipes pédagogiques, et concertés au conseil d'école ou au conseil pédagogique en application des articles D. 411-2 et R. 421-41-3. Ces projets précisent le périmètre de l'expérimentation, sa durée, l'équipe responsable, le diagnostic initial porté sur la situation pédagogique ou éducative, les objectifs visés et les éventuels partenaires impliqués.

Le projet d'expérimentation comporte un protocole d'évaluation qui précise les indicateurs retenus pour mesurer les effets produits ainsi que les modalités de recueil des données. Le protocole d'évaluation prévoit l'élaboration de bilans réguliers et d'un rapport final.

Le projet d'expérimentation est transmis pour approbation au directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie avant d'être adopté par le conseil d'école ou le conseil d'administration et annexé au projet d'école ou d'établissement mentionné à l'article L. 401-1 du code de l'éducation.

**Art. D314-3**

L'évaluation des expérimentations pédagogiques est menée sous l'autorité du recteur d'académie dans les conditions prévues par le protocole mentionné à l'article D. 314-2, avec l'appui des corps d'inspection territoriaux et, le cas échéant, de chercheurs désignés à cet effet.

Les résultats des évaluations sont présentés au conseil d'école ou au conseil d'administration des établissements concernés. Ils sont ensuite remis aux autorités académiques et présentés au comité technique académique.

Lorsqu'une expérimentation est évaluée positivement, le recteur d'académie peut décider, sous réserve de l'accord du conseil d'école ou du conseil d'administration, de la reconduire pour une nouvelle période limitée à cinq ans et éventuellement de l'étendre à d'autres écoles ou établissements selon la procédure prévue à l'article D. 314-2.

Le conseil d'école ou le conseil d'administration peut également, sous réserve de l'approbation du recteur d'académie, proposer de reconduire une expérimentation pour une nouvelle période limitée à cinq ans.

**Art. D314-4**

Le ministre chargé de l'éducation nationale définit les grandes orientations des expérimentations engagées au niveau national, après consultation du conseil supérieur de l'éducation. La participation des écoles et des établissements à ces expérimentations est préalablement soumise à l'accord de chacun des conseils d'école ou conseils d'administration des établissements concernés, dans les conditions définies à l'article D. 314-2.

**Art. D314-5**

Pour la mise en œuvre des dispositions des articles L. 314-1, L. 314-2, D. 314-1, D. 314-2, D. 314-3 et D. 314-4 dans les établissements d'enseignement privés sous contrat, le chef de l'établissement consulte l'équipe pédagogique. Il la consulte également sur la décision de reconduire l'expérimentation. Lorsque le projet d'expérimentation est transmis pour approbation au directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie, il en informe la collectivité territoriale concernée.

**Art. D314-6**

Les représentants légaux des élèves scolarisés dans des classes dans lesquelles des travaux de recherche ou des expérimentations sont réalisés sont informés de leurs objectifs et de leurs résultats.

**Art. D314-7**

Les recteurs d'académie produisent annuellement un bilan des recherches et des expérimentations conduites dans les écoles et les établissements de leur territoire et en assurent sa diffusion, notamment en direction des collectivités territoriales.

###### Section 4 : France Education international

####### Sous-section 1 : Organisation administrative.

**Art. D314-51**

France Education international, établissement public à caractère administratif placé sous la tutelle du ministre chargé de l'éducation, est constitué d'un service central dont le siège est à Sèvres et d'un centre local à la Réunion.

**Art. D314-52**

France Education international a pour mission :

1° De contribuer à la mise en oeuvre des programmes de coopération en éducation organisés dans un cadre bilatéral ou multilatéral. Il est notamment chargé à ce titre de la préparation des rapports, études et comptes rendus correspondant à ces programmes. Il procède à des analyses comparatives de documents étrangers et français relatifs à l'organisation et au fonctionnement des systèmes éducatifs ;

2° D'assurer la formation et le perfectionnement de spécialistes de l'enseignement du français langue étrangère en liaison avec les institutions françaises et étrangères spécialisées, ainsi que la documentation sur la didactique des langues et l'élaboration du matériel pédagogique correspondant ;

Il est chargé de l'organisation hors de France des examens institués par le ministère de l'éducation nationale pour évaluer l'enseignement du français langue étrangère ;

3° De favoriser le développement des échanges pédagogiques et scientifiques internationaux, notamment par des échanges de chercheurs, d'enseignants et d'élèves, des stages et des séjours linguistiques, des colloques et séminaires ;

Il apporte une aide technique aux visiteurs et stagiaires étrangers et contribue à leur accueil et à la réalisation de leurs projets et de leurs missions ;

4° De concourir au développement de l'enseignement à caractère international en France et à l'étranger ;

A cette fin, il apporte son appui technique et pédagogique aux établissements scolaires à l'étranger et aux établissements à sections internationales et à classes menant au baccalauréat français international en France et assure une formation de conseil technique et pédagogique auprès de ces établissements, en particulier pour leur information et leur documentation et pour la mise en oeuvre des programmes pédagogiques ;

5° De contribuer, dans le cadre de la politique du ministère en charge de l'éducation, à l'élaboration d'outils concourant à l'apprentissage des langues vivantes étrangères par les élèves ;

6° De favoriser la promotion et la valorisation des actions conduites par les associations qui oeuvrent en faveur de la coopération internationale en éducation.

**Art. D314-53**

France Education international organise des stages destinés :

1° A des responsables français et étrangers des systèmes éducatifs ;

2° A des formateurs, des enseignants et étudiants français et étrangers.

Il dispose à cet effet d'un service d'hébergement.

**Art. D314-54**

Le centre de la Réunion concourt à la réalisation des missions de France Education international dans la zone de l'océan Indien.

**Art. D314-55**

Outre son président, le conseil d'administration de France Education international comprend seize membres :

1° Huit représentants de l'Etat :

a) Le chef de l'inspection générale de l'éducation, du sport et de la recherche ou son représentant ;

b) Le directeur chargé des affaires financières au ministère chargé de l'éducation ou son représentant ;

c) Le directeur chargé de l'enseignement scolaire au ministère chargé de l'éducation ou son représentant ;

d) Le délégué chargé des affaires européennes et internationales au ministère chargé de l'éducation ou son représentant ;

e) Le recteur de l'académie de Versailles ou son représentant ;

f) Le directeur chargé de l'enseignement supérieur au ministère chargé de l'enseignement supérieur ou son représentant ;

g) Le directeur chargé de l'enseignement au ministère des affaires étrangères ou son représentant ;

h) Le directeur chargé du développement durable au même ministère ou son représentant ;

2° Quatre personnalités choisies en raison de leur compétence désignées par le ministre chargé de l'éducation ;

3° Quatre représentants du personnel de l'établissement élus selon des modalités fixées par arrêté du ministre chargé de l'éducation dont deux au titre des personnels administratifs, ouvriers et de service et deux au titre des personnels enseignants et de documentation. Pour chacun des représentants du personnel, un suppléant est élu dans les mêmes conditions, afin de remplacer le titulaire en cas d'empêchement.

Le mandat des membres du conseil d'administration, à l'exclusion des membres mentionnés au 1°, est de trois ans. Il est renouvelable.

**Art. D314-56**

Le président du conseil d'administration de France Education international est nommé par décret, pris sur le rapport du ministre chargé de l'éducation, pour une durée de trois ans. Son mandat est renouvelable. En cas d'empêchement temporaire, il est suppléé par le doyen des personnalités mentionnées au 2° de l'article D. 314-55.

Les fonctions de président et de membre du conseil d'administration sont gratuites. Ces fonctions ouvrent droit aux indemnités de déplacement et de séjour prévues par la réglementation applicable aux fonctionnaires de l'Etat.

Le directeur général de l'établissement, le directeur adjoint, le secrétaire général, le contrôleur budgétaire et l'agent comptable assistent aux séances du conseil d'administration avec voix consultative.

Le président peut appeler à assister aux séances toute personne dont il juge la présence utile.

**Art. D314-57**

Le conseil d'administration de France Education international règle par ses délibérations les affaires de l'établissement.

Il délibère sur le budget et les comptes financiers de l'établissement, sur le programme annuel d'activité de l'établissement, sur le rapport annuel d'activité de l'établissement, sur les mesures relatives à l'organisation et au fonctionnement de l'établissement et sur la politique d'action sociale.

Il fixe le taux des redevances, les rémunérations pour services rendus et le montant des produits résultant de ces activités.

Il autorise les emprunts. Il approuve l'acceptation des dons et legs. Il détermine les conventions qui peuvent être passées sans son autorisation préalable.

Il arrête le règlement intérieur.

**Art. D314-58**

Le conseil d'administration de France Education international se réunit au moins deux fois par an sur convocation de son président qui fixe son ordre du jour. La réunion est de droit lorsqu'elle est demandée par le ministre chargé de l'éducation ou le directeur général de l'établissement.

Le conseil d'administration ne peut valablement délibérer que si la moitié de ses membres assiste à la séance. Dans le cas où ce quorum n'est pas atteint, le conseil d'administration se réunit à nouveau dans un délai de quinze jours et délibère valablement sur le même ordre du jour, quel que soit le nombre des membres présents. Les délibérations du conseil d'administration sont adoptées à la majorité des membres présents. En cas de partage égal des voix, la voix du président est prépondérante.

**Art. D314-59**

Les délibérations du conseil d'administration de France Education international sont exécutoires dès leur approbation par le ministre chargé de l'éducation. Sous réserve des dispositions du dernier alinéa du présent article, elles sont réputées approuvées si, dans le mois qui suit leur réception par le ministre, celui-ci n'a pas informé le conseil, par une décision motivée, qu'il refuse son approbation ou sursoit à leur exécution.

Les délibérations portant sur le budget et le compte financier sont exécutoires dans les conditions prévues par le titre III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

Les délibérations relatives aux emprunts ne sont exécutoires qu'après avoir reçu l'accord exprès du ministre chargé de l'éducation et du ministre chargé du budget.

**Art. R314-60**

Le directeur général de France Education international est nommé par décret pris sur proposition du ministre chargé de l'éducation pour une période maximale de trois ans renouvelable une fois.

Il peut se voir retirer cet emploi dans l'intérêt du service.

**Art. D314-61**

Le directeur général de France Education international assure l'exécution des délibérations du conseil d'administration.

Il représente l'établissement en justice et dans tous les actes de la vie civile.

Il a autorité sur l'ensemble du personnel de l'établissement.

Il recrute les personnels dont la nomination n'est pas réservée à une autre autorité.

Il est habilité, dans le cadre des missions imparties à l'établissement et des délibérations du conseil d'administration, à passer des contrats ou conventions avec tous les établissements publics et privés avec les associations et organismes français et étrangers.

Il peut déléguer sa signature à des agents de l'établissement, à l'exception de l'agent comptable.

Il est ordonnateur des recettes et des dépenses de l'établissement dans les conditions prévues par les titres Ier et III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

Il peut nommer des ordonnateurs secondaires et désigner, avec l'agrément du ministre chargé du budget, des agents comptables secondaires.

**Art. R314-62**

La nomination aux emplois de directeur adjoint et de secrétaire général est prononcée, après avis du directeur général de l'établissement, par arrêté du ministre chargé de l'éducation. Tout fonctionnaire nommé à l'un de ces emplois peut se voir retirer cet emploi dans l'intérêt du service.

**Art. D314-63**

Le directeur du centre de la Réunion est nommé par arrêté du ministre chargé de l'éducation, sur proposition du directeur général de France Education international.

Il assure, dans le cadre de la politique générale de l'établissement et sous l'autorité de son directeur général, la gestion du centre. Il peut déléguer sa signature aux agents du centre, dont la liste est fixée par décision du directeur général de France Education international.

Dans l'exercice de sa mission, il est assisté d'une commission consultative présidée par le recteur d'académie de la Réunion ou son représentant et dont la composition est fixée par le ministre chargé de l'éducation. Cette commission est associée à l'élaboration du programme d'action du centre local. Elle se réunit au moins deux fois par an sur convocation de son président. Le directeur du centre assiste aux réunions de la commission.

**Art. D314-64**

Le personnel de France Education international comprend des fonctionnaires de l'Etat et des agents contractuels recrutés dans les conditions prévues par l'article 4 de la loi n° 84-16 du 11 janvier 1984 portant dispositions statutaires relatives à la fonction publique de l'Etat.

####### Sous-section 2 : Organisation financière.

**Art. D314-65**

Les ressources de France Education international comprennent :

1° Les subventions allouées par l'Etat et les collectivités publiques pour le fonctionnement et l'investissement ;

2° Les droits, redevances et produits de toute nature résultant de ses activités ;

3° Les revenus de biens et de valeurs et tous produits financiers ;

4° Les dons et legs ;

5° Les produits des emprunts ;

6° Les versements au titre de la participation des employeurs au financement de la formation professionnelle continue ;

7° Les versements des assujettis à la taxe d'apprentissage.

**Art. D314-66**

Les dépenses de France Education international comprennent les frais de personnel, de fonctionnement et d'équipement, les frais financiers ainsi que, d'une manière générale, toutes dépenses nécessaires à l'activité de l'établissement.

**Art. D314-68**

France Education international est soumis aux dispositions des titres Ier et III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

**Art. D314-69**

Des régies de dépenses et de recettes peuvent être instituées auprès de France Education international, conformément au décret n° 2019-798 du 26 juillet 2019 relatif aux régies de recettes et régies d'avances des organismes publics.

###### Section 5 : Le Réseau Canopé

####### Paragraphe 1 : Dispositions générales.

**Art. D314-70**

Un établissement public national à caractère administratif, dénommé "Réseau Canopé", est constitué en réseau de création et d'accompagnement pédagogiques. Il est placé sous la tutelle du ministre chargé de l'éducation.

Son siège est fixé par arrêté du même ministre.

**Art. D314-71**

Le Réseau Canopé exerce une mission d'édition, de production, de développement et de mise à disposition de ressources et de services éducatifs à destination des enseignants, des communautés éducatives et universitaires, des écoles et des établissements d'enseignement scolaire.

Dans le cadre de ses attributions, il participe à la mise en œuvre de la politique éducative et à son déploiement au niveau académique. A ce titre, il accompagne les pratiques pédagogiques au service de la réussite de tous les élèves, valorise les actions et dispositifs innovants et contribue à la mise en œuvre du service public du numérique éducatif.

Il contribue, dans le domaine de l'usage des ressources éducatives, à la formation initiale et continue des personnels enseignants et d'éducation et des personnels d'encadrement et à l'accompagnement de tous les membres de la communauté éducative, notamment en complément des missions académiques de formation et des instituts nationaux supérieurs du professorat et de l'éducation.

Il contribue à la mise en œuvre de la politique d'éducation artistique et culturelle ainsi qu'à l'éducation à la citoyenneté en s'appuyant sur le centre de liaison de l'enseignement et des médias d'information.

Il participe à l'animation des espaces documentaires et à l'accompagnement des politiques documentaires des écoles et des établissements d'enseignement.

**Art. D314-71-1**

Le Réseau Canopé assure la conservation et le développement des collections muséographiques en matière de recherche en éducation, les met à la disposition du public et organise des manifestations et des expositions, notamment par l'intermédiaire du Musée national de l'éducation.

Le Musée national de l'éducation est un service du Réseau Canopé. Il gère un fonds documentaire accessible aux chercheurs, contribue à la recherche sur l'histoire de l'éducation et en assure la diffusion.

**Art. D314-72**

Pour l'exercice de ses missions, le Réseau Canopé peut notamment :

1° Concevoir éditer, distribuer et vendre des produits ou des services liés à ses activités ;

2° Assurer des prestations d'édition, de production audiovisuelle et numérique, de mise à disposition des ressources éducatives, de formation, d'ingénierie et de conseil ;

3° Acquérir ou exploiter tout droit de propriété intellectuelle ;

4° Attribuer des subventions, par voie de convention, aux organismes dont les missions concourent à la réalisation de celles dont il est chargé ;

5° Coopérer avec les organismes étrangers et internationaux dans son périmètre de compétence ;

6° Participer à des groupements d'intérêt public, à des groupements d'intérêt économique et à des groupements européens d'intérêt économique ;

7° Prendre des participations ou créer des filiales.

####### Paragraphe 2 : Organisation administrative

**Art. D314-73**

Le Réseau Canopé est administré par un conseil d'administration et dirigé par un directeur général.

######## Sous-paragraphe 1 : Le conseil d'administration du Réseau Canopé.

**Art. D314-74**

Le conseil d'administration du Réseau Canopé comprend vingt et un membres :

1° Huit représentants de l'Etat :

— le directeur chargé de l'enseignement scolaire au ministère chargé de l'éducation ou son représentant ;

— le directeur chargé de l'enseignement supérieur au ministère chargé de l'enseignement supérieur ou son représentant ;

— le directeur chargé du numérique pour l'éducation au ministère chargé de l'éducation ou son représentant ;

— le directeur chargé des affaires financières au ministère chargé de l'éducation ou son représentant ;

— le chef de l'inspection générale de l'éducation, du sport et de la recherche ou son représentant ;

— le secrétaire général du ministère chargé de la culture ou son représentant ;

— le directeur chargé de l'enseignement au ministère chargé de l'agriculture ou son représentant ;

— un recteur de région académique ou son représentant ;

2° Cinq personnalités qualifiées dans les domaines de compétence de l'établissement, dont un directeur d'institut national supérieur du professorat et de l'éducation et un représentant de l'association de parents d'élèves la plus représentative au niveau national ;

3° Cinq représentants des personnels du Réseau Canopé, sur proposition des organisations syndicales les plus représentatives au sein de l'établissement ;

4° Trois représentants des collectivités territoriales :

a) Un maire ou un conseiller municipal désigné par le président de l'Association des maires de France ;

b) Un président de conseil général ou un conseiller général, désigné par le président de l'Assemblée des départements de France ;

c) Un président de conseil régional ou un conseiller régional, désigné par le président de l'Association des régions de France.

Le recteur de région académique mentionné au 1° ainsi que les membres mentionnés aux 2° et 3° sont désignés par le ministre chargé de l'éducation.

Pour chacun des membres mentionnés aux 3° et 4°, un suppléant est désigné dans les mêmes conditions que le titulaire.

Le directeur général, les directeurs adjoints, le secrétaire général, l'agent comptable, le contrôleur budgétaire, les directeurs territoriaux ainsi que toute personne dont la présence est jugée utile par le président assistent aux séances du conseil d'administration à titre consultatif.

**Art. D314-75**

Le président du conseil d'administration du Réseau Canopé, choisi parmi les personnalités mentionnées au 2° de l'article D. 314-74, est nommé par arrêté du ministre chargé de l'éducation.

En cas d'empêchement temporaire, il est suppléé par le doyen en âge des représentants de l'Etat mentionnés au 1° du même article.

**Art. D314-76**

Le conseil d'administration règle par ses délibérations les affaires du Réseau Canopé. Il établit son règlement intérieur. Il délibère notamment sur :

1° Les orientations de l'établissement ;

2° L'organisation générale de l'établissement, notamment au niveau territorial ;

3° Le règlement intérieur de l'établissement ;

4° La création d'instances thématiques ou scientifiques ;

5° Le budget initial et les budgets rectificatifs ;

6° Le compte financier et l'affectation des résultats de l'exercice ;

7° Le programme d'audit interne budgétaire et comptable et la mise en place d'un comité d'audit ;

8° L'acceptation des dons et legs ;

9° Les acquisitions, aliénations et échanges d'immeubles ;

10° La création de filiales, les prises, extensions et cessions de participations ;

11° La participation à des groupements d'intérêt public, à des groupements d'intérêt économique ou à des groupements européens d'intérêt économique ;

12° Les conventions mentionnées au 4° de l'article D. 314-72 ;

13° Les conditions générales de passation des marchés ;

14° Les actions en justice et les transactions ;

15° Le rapport annuel d'activité ;

16° Les emprunts.

Par dérogation aux dispositions du 2°, le paragraphe 4 de la présente section définit l'organisation et le fonctionnement du centre de liaison de l'enseignement et des médias d'information.

Dans les limites qu'il détermine, le conseil d'administration peut déléguer au directeur général les pouvoirs prévus aux 8° et 14°. Celui-ci lui rend compte, lors de sa plus prochaine séance, des décisions qu'il a prises en vertu de cette délégation.

**Art. D314-77**

Le conseil d'administration du Réseau Canopé se réunit au moins deux fois par an sur convocation de son président, qui fixe l'ordre du jour en accord avec le directeur général.

Le conseil est en outre convoqué à la demande du ministre chargé de l'éducation ou de la majorité de ses membres.

Le conseil ne délibère valablement que si la moitié au moins de ses membres est présente ou représentée. Sont réputés présents les membres ayant été autorisés par le président à participer à la réunion du conseil par des moyens de visioconférence ou de communication électronique permettant leur identification et leur participation effective à une délibération collégiale et satisfaisant à des caractéristiques techniques garantissant la transmission continue et simultanée des débats et la confidentialité des votes lorsque le scrutin est secret. Si ce quorum n'est pas atteint, le conseil est à nouveau convoqué avec le même ordre du jour dans un délai maximum de trois semaines. Il délibère alors valablement sans condition de quorum.

Les délibérations du conseil d'administration sont prises à la majorité des suffrages exprimés. En cas de partage égal des voix, celle du président est prépondérante.

Les membres du conseil d'administration qui ne peuvent assister à une réunion peuvent donner pouvoir à un autre membre du conseil pour voter en leur nom. Nul ne peut détenir plus de deux pouvoirs.

**Art. D314-78**

Les délibérations du conseil d'administration du Réseau Canopé autres que celles mentionnées aux alinéas suivants ainsi que celles prises par le directeur général en application du dernier alinéa de l'article D. 314-76 sont exécutoires de plein droit, à défaut d'approbation expresse notifiée dans ce délai, quinze jours après leur réception par le ministre chargé de l'éducation, s'il n'y a pas fait opposition dans ce délai.

Les délibérations relatives aux matières mentionnées aux 9°, 10°, 11° et 16° du même article doivent, pour devenir exécutoires, faire l'objet d'une approbation expresse des ministres chargés de l'éducation et du budget.

Les délibérations portant sur le budget et le compte financier sont exécutoires dans les conditions prévues par le titre III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

**Art. D314-79**

La durée du mandat des membres du conseil d'administration du Réseau Canopé est de quatre ans renouvelable.

Toute vacance, pour quelque cause que ce soit, ou perte de la qualité au titre de laquelle les membres du conseil ont été désignés donne lieu à remplacement pour la durée du mandat, si elle survient plus de six mois avant le terme normal de celui-ci.

**Art. D314-80**

Les membres du conseil d'administration du Réseau Canopé exercent leurs fonctions à titre gratuit. Toutefois, leurs frais de déplacement et de séjour sont pris en charge dans les conditions prévues par la réglementation applicable aux fonctionnaires de l'Etat.

######## Sous-paragraphe 2 : Le directeur général, les directeurs adjoints, les directeurs territoriaux et le secrétaire général

**Art. R314-81**

Le directeur général du Réseau Canopé est nommé par décret pris sur proposition du ministre chargé de l'éducation pour une période maximale de trois ans renouvelable une fois.

Il peut se voir retirer cet emploi dans l'intérêt du service.

**Art. D314-82**

Le directeur général du Réseau Canopé assure la direction de l'établissement. A ce titre :

1° Il conduit la politique générale de l'établissement dans le cadre des orientations définies par le conseil d'administration ;

2° Il prépare et exécute le budget et les autres délibérations du conseil d'administration ;

3° Il est ordonnateur des recettes et des dépenses ;

4° Il représente l'établissement en justice et dans les actes de la vie civile ;

5° Il gère le personnel et nomme aux emplois pour lesquels aucune autre autorité n'a pouvoir de nomination ; il a autorité sur l'ensemble du personnel de l'établissement ;

6° Il conclut les conventions et marchés, sous réserve des dispositions de l'article D. 314-76 ;

7° Il peut créer des commissions ou comités consultatifs dont il fixe la composition et les missions.

Le directeur général est assisté de deux directeurs adjoints et des directeurs territoriaux. Dans la gestion administrative et financière de l'établissement, il est assisté d'un secrétaire général.

Il peut déléguer sa signature aux agents de l'établissement.

**Art. R314-83**

La nomination aux emplois de directeur adjoint, de directeur territorial et de secrétaire général est prononcée, sur proposition du directeur général de l'établissement, par arrêté du ministre chargé de l'éducation.

Tout fonctionnaire nommé à l'un de ces emplois peut se voir retirer cet emploi dans l'intérêt du service.

####### Paragraphe 3 : Régime financier.

**Art. D314-84**

L'établissement est soumis aux dispositions des titres Ier et III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

**Art. D314-86**

Les ressources du Réseau Canopé comprennent notamment :

1° Les subventions et fonds de concours ;

2° Les droits, redevances et produits de toute nature résultant de ses activités ;

3° Les revenus des biens meubles et immeubles de l'établissement ;

4° Les contributions privées, les dons et legs ;

5° Les emprunts ;

6° D'une manière générale, toutes les recettes autorisées par les lois et règlements.

**Art. D314-87**

Les dépenses du Réseau Canopé comprennent les frais de personnel, de fonctionnement et d'équipement et, d'une manière générale, toutes les dépenses nécessaires aux activités de l'établissement.

**Art. D314-88**

Le Réseau Canopé met en place une comptabilité analytique qui distingue les activités commerciales des autres activités.

**Art. D314-90**

Des régies de recettes et des régies d'avances peuvent être instituées par le directeur général du Réseau Canopé dans les conditions prévues par le décret n° 2019-798 du 26 juillet 2019 relatif aux régies de recettes et régies d'avances des organismes publics.

Des secteurs d'activité de l'établissement peuvent être gérés sous la forme de services à comptabilité distincte ou de services particuliers disposant d'un budget annexe, sur proposition du conseil d'administration et après avis du ministre chargé du budget.

**Art. D314-91**

I. — Un conseil d'experts et d'usagers assiste le conseil d'administration et le directeur général en apportant son expertise sur les questions dont il est saisi. Il se réunit au moins deux fois par an.

Ce conseil comprend, outre son président, dix-huit membres :

1° Quatre inspecteurs généraux de l'éducation, du sport et de la recherche ;

2° Un directeur académique des services de l'éducation nationale ;

3° Un inspecteur d'académie, inspecteur pédagogique régional ;

4° Un inspecteur de l'éducation nationale ;

5° Deux représentants des organisations syndicales d'enseignants les plus représentatives au niveau du comité technique ministériel de l'éducation nationale et un représentant de l'organisation syndicale la plus représentative au niveau du comité consultatif ministériel des maîtres de l'enseignement privé, désignés sur proposition de ces organisations ;

6° Trois représentants de la communauté éducative dont un chef d'établissement et deux représentants des parents d'élèves choisis au sein des associations les plus représentatives au niveau national ;

7° Deux personnalités qualifiées dans les domaines de compétence de l'établissement ;

8° Trois représentants des collectivités territoriales.

Les membres du conseil sont nommés par le ministre chargé de l'éducation pour une durée de quatre ans renouvelable. Pour les membres mentionnés du 2° au 6°, un suppléant est désigné dans les mêmes conditions.

Le président du conseil d'experts et d'usagers, choisi parmi les personnalités qualifiées du conseil d'administration de l'établissement, est nommé par arrêté du ministre chargé de l'éducation.

Les membres mentionnés au 5° sont nommés sur la base des suffrages cumulés obtenus par les organisations syndicales lors des dernières élections professionnelles.

Le mandat des membres cesse lorsqu'ils perdent la qualité au titre de laquelle ils ont été nommés.

En cas de vacance de siège pour quelque cause que ce soit survenant plus de six mois avant l'expiration du mandat, un remplaçant est désigné dans les mêmes conditions pour la durée du mandat restant à courir.

Les membres du conseil d'experts et d'usagers exercent leurs fonctions à titre gratuit. Toutefois, leurs frais de déplacement et de séjour sont pris en charge par l'établissement dans les conditions fixées par la réglementation applicable aux fonctionnaires de l'Etat en matière de frais de mission.

II. — Le directeur général du Réseau Canopé et les membres de la direction qu'il désigne, en accord avec le président du conseil d'experts et d'usagers, assistent aux séances.

####### Paragraphe 4 :  Organisation territoriale du Réseau Canopé

**Art. D314-92**

En application du 2° de l'article D. 314-76, le conseil d'administration définit les zones territoriales dans lesquelles sont mises en œuvre les actions du Réseau Canopé au niveau local.

Chaque zone est dirigée par un directeur territorial qui y déploie la stratégie nationale du Réseau Canopé. Le directeur territorial met en œuvre des actions et des services dans les domaines d'expertise du Réseau Canopé, dans le cadre des politiques académiques ou régionales arrêtées par le ou les recteurs concernés. Il peut être assisté dans ses fonctions par un ou plusieurs directeurs territoriaux adjoints nommés par le directeur général.

Les directions territoriales concourent à l'accomplissement des missions définies à l'article D. 314-71 et interviennent dans le cadre des politiques académiques ou régionales définies par le ou les recteurs concernés.

**Art. D314-93**

Il est créé au sein de chaque région académique un comité régional Canopé, présidé par le recteur de région académique, qui se réunit au moins deux fois par an.

Dans le cadre du projet régional et des projets académiques définis par les recteurs concernés, notamment dans les domaines de l'innovation pédagogique, du numérique éducatif, de la formation des enseignants, de la politique documentaire et de l'éducation artistique et culturelle, le comité académique Canopé identifie les axes d'accompagnement et de valorisation des pratiques pédagogiques des enseignants qui seront développés conjointement avec le Réseau Canopé.

Chaque comité est constitué de dix membres au plus, issus de chacune des académies de la région, nommés par le recteur de région académique sur proposition des recteurs d'académie concernés. Un représentant du Réseau Canopé, désigné par le directeur général, participe au comité. Il peut être accompagné par toute personne appartenant à la direction territoriale compétente.

Une convention triennale précisant les actions et les services d'accompagnement de la politique académique ou régionale par la direction territoriale du Réseau Canopé est conclue entre l'académie ou la région académique et le Réseau Canopé. L'exécution de cette convention est évaluée et, le cas échéant, révisée annuellement par le comité. Un rapport d'activité territorial annuel est présenté au comité régional Canopé par le directeur territorial du Réseau Canopé compétent. L'ensemble des conventions et rapports d'activité est annexé au rapport d'activité annuel du Réseau Canopé voté par le conseil d'administration.

####### Paragraphe 5 : Le Centre de liaison de l'enseignement et des médias d'information .

**Art. D314-99**

Le Centre de liaison de l'enseignement et des médias d'information est chargé de l'éducation aux médias dans l'ensemble du système éducatif. Il a pour mission de promouvoir, tant au plan national que dans les académies, notamment par des actions de formation, l'utilisation pluraliste des moyens d'information dans l'enseignement afin de favoriser une meilleure compréhension par les élèves du monde qui les entoure tout en développant leur sens critique.

Ce centre constitue un service du Réseau Canopé.

**Art. D314-100**

Un conseil d'orientation et de perfectionnement auprès du Centre de liaison de l'enseignement et des médias d'information donne des avis et formule des recommandations sur les actions à entreprendre et apprécie les bilans des actions menées ou en cours qui lui sont périodiquement soumis.

**Art. D314-101**

Le ministre chargé de l'éducation nomme les membres du conseil d'orientation et de perfectionnement et son président.

Le directeur général du Réseau Canopé est membre de droit du conseil d'orientation et de perfectionnement.

Ce conseil comprend un nombre égal de représentants des pouvoirs publics, de représentants du système éducatif et de représentants des professionnels de l'information et de la communication :

1° Vingt et un représentants des pouvoirs publics, dont le directeur général du Réseau Canopé ;

2° Vingt et un représentants du système éducatif choisis au sein des organisations syndicales représentatives des personnels des corps enseignants, des associations à finalité pédagogique ou périscolaire et des associations de parents d'élèves les plus représentatives ;

3° Vingt et un représentants des professionnels de l'information et de la communication choisis en raison de leur expérience et de leur compétence en matière de relations entre la presse et l'enseignement.

En cas d'empêchement, chacun des membres mentionnés au 1° et au 2° du présent article peut se faire représenter par toute autre personne qu'il désignera au président du conseil d'orientation et de perfectionnement.

**Art. D314-102**

Les représentants du système éducatif et des professionnels de l'information et de la communication sont renouvelables, au sein de chacune de ces deux catégories, tous les six ans.

En cas de vacance, les membres sont remplacés dans les mêmes conditions pour la durée de ce mandat restant à courir.

**Art. D314-103**

Le conseil du Centre de liaison de l'enseignement et des médias d'information se réunit deux fois par an en séance plénière.

Sur proposition du président, le conseil peut désigner une commission permanente composée, outre du président, de représentants en nombre égal de chacun des trois collèges. Cette commission permanente assure le suivi des dossiers entre chacune des deux réunions annuelles.

Le conseil peut être convoqué en séance extraordinaire à l'initiative de son président ou du directeur du centre ou à la demande de la moitié au moins de ses membres.

**Art. D314-104**

Le directeur du Centre de liaison de l'enseignement et des médias d'information prépare les travaux et délibérations du conseil d'orientation et de perfectionnement.

Il recueille et lui transmet tous documents nécessaires ou utiles à son information.

Il assiste aux séances du conseil.

**Art. D314-105**

Le directeur du Centre de liaison de l'enseignement et des médias d'information est nommé par arrêté du ministre chargé de l'éducation, après avis du directeur général du Réseau Canopé.

Il détermine et conduit les actions du centre en s'appuyant sur les recommandations du conseil d'orientation et de perfectionnement. Il assure la gestion administrative et technique du centre.

###### Section 6 : L'édition scolaire.

**Art. D314-128**

Sont considérés comme livres scolaires, au sens du quatrième alinéa de l'article 3 de la loi du 10 août 1981 sur le livre, les manuels et leur mode d'emploi, ainsi que les cahiers d'exercices et de travaux pratiques qui les complètent ou les ensembles de fiches qui s'y substituent, régulièrement utilisés dans le cadre de l'enseignement primaire, secondaire et préparatoire aux grandes écoles ainsi que les formations au brevet de technicien supérieur, et conçus pour répondre à un programme préalablement défini ou agréé par les ministres intéressés.

La classe ou le niveau d'enseignement doit être imprimé sur la couverture ou la page de titre de l'ouvrage.

#### Titre II : L'enseignement du premier degré.

##### Chapitre unique

###### Section 1 : Organisation et fonctionnement des écoles maternelles et élémentaires publiques.

**Art. D321-1**

L'école favorise l'ouverture de l'élève sur le monde et assure, conjointement avec la famille, l'éducation globale de l'enfant. Elle a pour objectif la réussite individuelle de chaque élève en offrant les mêmes chances à chacun d'entre eux. Elle assure la continuité des apprentissages.

L'objectif général de l'école maternelle est de développer toutes les possibilités de l'enfant, afin de lui permettre de former sa personnalité et de lui donner les meilleures chances de réussir à l'école élémentaire et dans la vie en le préparant aux apprentissages ultérieurs. L'école maternelle permet aux jeunes enfants de développer la pratique du langage et d'épanouir leur personnalité naissante par l'éveil esthétique, la conscience de leur corps, l'acquisition d'habiletés et l'apprentissage de la vie en commun. Elle participe aussi au dépistage des difficultés sensorielles, motrices ou intellectuelles et favorise leur traitement précoce.

L'école élémentaire apporte à l'élève les éléments et les instruments fondamentaux du savoir : expression orale et écrite, lecture, mathématiques. Elle lui permet d'exercer et de développer son intelligence, sa sensibilité, ses aptitudes manuelles, physiques et artistiques. L'école permet à l'élève d'étendre sa conscience du temps, de l'espace, des objets du monde moderne et de son propre corps. Elle permet l'acquisition progressive de savoirs méthodologiques et prépare l'élève à suivre dans de bonnes conditions la scolarité du collège.

Les caractères particuliers du milieu local ou régional peuvent être pris en compte dans la formation.

**Art. D321-3**

L'enseignement et l'organisation pédagogique mis en œuvre pour assurer la continuité des apprentissages, en particulier au sein de chaque cycle, prennent en compte les besoins et les réussites de chaque élève afin de permettre le plein développement de ses potentialités, ainsi que l'objectif de le conduire à l'acquisition du socle commun de connaissances, de compétences et de culture.

A tout moment de la scolarité à l'école primaire, lorsque la progression d'un élève dans ses apprentissages le nécessite, un dispositif d'aide est mis en place par l'équipe pédagogique au sein de la classe. Ce dispositif peut s'inscrire dans un programme personnalisé de réussite éducative.

La progression de l'élève est régulièrement évaluée par l'équipe pédagogique afin de faire évoluer les aides qui lui sont apportées. Les représentants légaux sont associés à la mise en place et au suivi du dispositif d'aide.

Des aides spécialisées sont en outre mises en place au profit des élèves qui éprouvent des difficultés persistantes. Elles sont mises en œuvre par des enseignants spécialisés et des psychologues scolaires, conjointement avec l'enseignant de la classe dans laquelle l'élève est scolarisé, et coordonnées avec les autres aides apportées à ces élèves.

Les élèves allophones nouvellement arrivés en France bénéficient d'actions particulières favorisant leur accueil et leur scolarisation.

**Art. D321-4**

Des adaptations pédagogiques et des aides spécialisées sont mises en oeuvre pour les élèves présentant un handicap ou un trouble de la santé invalidant.

Suivant la nature ou la spécialité des besoins, ces interventions peuvent être réalisées par les maîtres des classes fréquentées par l'élève, par des maîtres spécialisés, éventuellement au sein de dispositifs adaptés, ou par des spécialistes extérieurs à l'école. Elles peuvent être prévues dans le projet personnalisé de scolarisation élaboré pour l'élève.

Elles se déroulent pendant tout ou partie de la semaine scolaire. Elles donnent lieu, le cas échéant, à l'attribution de bourses d'adaptation.

**Art. D321-5**

Dans le cadre du projet personnalisé de scolarisation prévu à l'article L. 112-1 du code de l'éducation, les enfants présentant un handicap ou un trouble de la santé invalidant sont scolarisés conformément aux dispositions de ce même article.

Le projet personnalisé de scolarisation de l'élève est élaboré par l'équipe pluridisciplinaire mentionnée à l'article L. 146-8 du code de l'action sociale et des familles, à l'issue d'une évaluation de ses compétences et de ses besoins, ainsi que des mesures effectivement mises en oeuvre.

**Art. D321-6**

L'enseignant de la classe est responsable de l'évaluation régulière des acquis de l'élève. Les représentants légaux sont tenus périodiquement informés des résultats et de la situation scolaire de leur enfant. Si l'élève rencontre des difficultés importantes d'apprentissage, un dialogue renforcé est engagé avec ses représentants légaux et un dispositif d'accompagnement pédagogique est immédiatement mis en place au sein de la classe pour lui permettre de progresser dans ses apprentissages.

Au terme de chaque année scolaire, le conseil des maîtres se prononce sur les conditions dans lesquelles se poursuit la scolarité de chaque élève en recherchant les conditions optimales de continuité des apprentissages, en particulier au sein de chaque cycle. A titre exceptionnel, dans le cas où le dispositif d'accompagnement pédagogique mentionné au premier alinéa n'a pas permis de pallier les difficultés importantes d'apprentissage rencontrées par l'élève, un redoublement peut être proposé par le conseil des maîtres. Cette proposition fait l'objet d'un dialogue préalable avec les représentants légaux de l'élève et d'un avis de l'inspecteur de l'éducation nationale chargé de la circonscription du premier degré. Elle prévoit au bénéfice de l'élève concerné un dispositif d'accompagnement pédagogique spécifique qui peut prendre la forme d'un programme personnalisé de réussite éducative prévu par l'article D. 311-12. Aucun redoublement ne peut intervenir à l'école maternelle, sans préjudice des dispositions de l'article D. 351-7.

Le conseil des maîtres ne peut se prononcer que pour un seul redoublement ou pour un seul raccourcissement de la durée d'un cycle durant toute la scolarité primaire d'un élève. Toutefois, dans des cas particuliers, il peut se prononcer pour un second raccourcissement, après avis de l'inspecteur de l'éducation nationale chargé de la circonscription du premier degré.

La proposition du conseil des maîtres est adressée aux représentants légaux de l'élève qui font connaître leur réponse dans un délai de quinze jours. A l'issue de ce délai, le conseil des maîtres arrête sa décision qui est notifiée aux représentants légaux. Ces derniers peuvent, dans un nouveau délai de quinze jours, former un recours auprès de la commission départementale d'appel prévue à l'article D. 321-8.

**Art. D321-7**

Tout au long de la scolarité primaire, des aménagements appropriés sont prévus au profit des élèves intellectuellement précoces ou manifestant des aptitudes particulières qui montrent aisance et rapidité dans les acquisitions scolaires. Leur scolarité peut être accélérée en fonction de leur rythme d'apprentissage.

Le cas échéant, ces élèves peuvent bénéficier des dispositions prévues à l'article D. 321-3 ou à l'article D. 311-13.

**Art. D321-8**

Les recours formés par les représentants légaux de l'élève, contre les décisions prises par le conseil des maîtres sont examinés par une commission départementale d'appel présidée par le directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie.

La commission départementale d'appel comprend des inspecteurs responsables des circonscriptions du premier degré, des directeurs d'école, des enseignants du premier degré, des parents d'élèves et, au moins, un psychologue scolaire, un médecin de l'éducation nationale, un principal de collège et un professeur du second degré enseignant en collège. Sa composition et son fonctionnement sont précisés par arrêté du ministre chargé de l'éducation.

Le directeur d'école transmet à la commission les décisions motivées prises par le conseil des maîtres ainsi que les éléments susceptibles d'informer cette instance. Les représentants légaux de l'élève, qui le demandent sont entendus par la commission.

La décision prise par la commission départementale d'appel vaut décision définitive de passage dans la classe supérieure, de redoublement ou de raccourcissement de la durée du cycle d'enseignement.

**Art. D321-9**

Les écoles recourent aux interventions de psychologues scolaires, de médecins de l'éducation nationale, d'enseignants spécialisés et d'enseignants ayant reçu une formation complémentaire. Ces interventions ont pour finalités, d'une part, d'améliorer la compréhension des difficultés et des besoins des élèves et, d'autre part, d'apporter des aides spécifiques ou de dispenser un enseignement adapté, en complément des aménagements pédagogiques mis en place par les maîtres dans leur classe. Elles contribuent en particulier à l'élaboration et à la mise en oeuvre des programmes personnalisés de réussite éducative.

Afin de garantir l'efficacité des interventions dans les écoles, la coordination de cet ensemble de ressources spécifiques et l'organisation de leur fonctionnement en réseau d'aide et de soutien aux élèves en difficulté sont assurées par l'inspecteur chargé de la circonscription du premier degré, dans le cadre de la politique définie par le directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie.

**Art. D321-10**

Les modalités d'évaluation des apprentissages des élèves au regard des objectifs des programmes sont définies par les enseignants en conseil de cycle. L'évaluation des acquis de l'élève est réalisée par l'enseignant. Elle a pour fonction d'aider l'élève à progresser et de rendre compte de ses acquis. Les élèves ainsi que les parents ou le responsable légal sont informés des objectifs, des modalités et des résultats de cette évaluation.

A l'école maternelle, un carnet de suivi des apprentissages permet de rendre compte des progrès de l'élève. Il est régulièrement renseigné par l'enseignant de la classe, selon une fréquence adaptée à l'âge de l'élève. Ce document suit l'élève en cas de changement d'école au cours de sa scolarité en cycle 1.

Au terme de la dernière année de scolarisation à l'école maternelle, une synthèse des acquis scolaires de l'élève est établie, selon un modèle national fixé par arrêté du ministre chargé de l'éducation nationale. Cette synthèse est renseignée en conseil de cycle par les enseignants du cycle 1. Elle est transmise à l'école élémentaire lors de l'admission de l'élève en première année du cycle 2, cycle des apprentissages fondamentaux, et communiquée aux parents ou au responsable légal de l'élève.

A l'école élémentaire, le suivi de l'évolution des acquis scolaires des élèves est assuré par le livret scolaire défini aux articles D. 311-6 et D. 311-7.

**Art. D321-11**

Les classes maternelles et élémentaires sont mixtes.

**Art. D321-12**

La surveillance des élèves durant les heures d'activité scolaire doit être continue et leur sécurité doit être constamment assurée en tenant compte de l'état de la distribution des locaux et du matériel scolaires et de la nature des activités proposées.

L'accueil des élèves est assuré dix minutes avant l'entrée en classe. Le service de surveillance à l'accueil et à la sortie des classes, ainsi que pendant les récréations, est réparti entre les maîtres en conseil des maîtres de l'école.

**Art. D321-13**

Chaque enseignant assume de façon permanente la responsabilité pédagogique de l'organisation des activités scolaires, dans les conditions définies par le règlement type départemental des écoles maternelles et élémentaires, y compris dans le cas de participation d'intervenants extérieurs à l'école.

**Art. D321-14**

Le conseil de cycle comprend les membres du conseil des maîtres de l'école prévu à l'article D. 411-7 compétents pour le cycle considéré.

Sont en outre membres du conseil du cycle 3 les professeurs exerçant en classe de sixième dans le ou les collèges du secteur de recrutement dont relèvent les élèves de l'école et désignés dans les conditions prévues à l'article R. 421-41-3.

**Art. D321-15**

Chaque conseil de cycle élit son président parmi ses membres.

Il élabore la partie pédagogique du projet d'école pour le cycle considéré et assure le suivi et l'évaluation de sa mise en œuvre.

Il peut consulter toute personne intervenant durant le temps scolaire.

La partie pédagogique du projet d'école propre à chaque cycle tient compte du programme d'actions élaboré par le conseil école-collège.

Les membres du conseil de cycle se concertent régulièrement sur la progression, les acquis et les besoins des élèves.

Lorsqu'une ou plusieurs écoles élémentaires comptent moins de trois classes, il revient à l'inspecteur de l'éducation nationale chargé de circonscription d'enseignement du premier degré d'organiser le travail en équipe et la réflexion des maîtres des écoles concernées.

**Art. D321-16**

L'équipe éducative est composée des personnes auxquelles incombe la responsabilité éducative d'un élève ou d'un groupe d'élèves. Elle comprend le directeur d'école, le ou les maîtres et les parents concernés, le psychologue scolaire et les enseignants spécialisés intervenant dans l'école, éventuellement le médecin de l'éducation nationale, l'infirmière scolaire, l'assistante sociale et les personnels contribuant à la scolarisation des élèves handicapés dans l'école. Le directeur d'école peut recueillir l'avis des agents spécialisés des écoles maternelles.

Elle est réunie par le directeur chaque fois que l'examen de la situation d'un élève ou d'un groupe d'élèves l'exige qu'il s'agisse de l'efficience scolaire, de l'assiduité ou du comportement. Elle se réunit obligatoirement et dans les plus brefs délais lorsque ce comportement est intentionnel et répété et fait peser un risque avéré sur la santé et la sécurité d'autres élèves de l'école.

Les parents peuvent se faire accompagner ou remplacer par un représentant d'une association de parents d'élèves de l'école ou par un autre parent d'élève de l'école.

**Art. D321-17**

Les dispositions des articles D. 331-1 à D. 331-4, des premier, deuxième et quatrième alinéas de l'article D. 331-5, des articles D. 331-7 et D. 331-9 relatives à la formation en alternance sont applicables dans les écoles élémentaires publiques.

###### Section 2 : Organisation de l'enseignement dans les écoles maternelles et élémentaires privées sous contrat.

**Art. D321-18**

L'école favorise l'ouverture de l'élève sur le monde et assure, conjointement avec la famille, l'éducation globale de l'enfant. Elle a pour objectif la réussite individuelle de chaque élève en offrant les mêmes chances à chacun d'entre eux. Elle assure la continuité des apprentissages.

L'objectif général de l'école maternelle est de développer toutes les possibilités de l'enfant, afin de lui permettre de former sa personnalité et de lui donner les meilleures chances de réussir à l'école élémentaire et dans la vie en le préparant aux apprentissages ultérieurs. L'école maternelle permet aux jeunes enfants de développer la pratique du langage et d'épanouir leur personnalité naissante par l'éveil esthétique, la conscience de leur corps, l'acquisition d'habiletés et l'apprentissage de la vie en commun. Elle participe aussi au dépistage des difficultés sensorielles, motrices ou intellectuelles et favorise leur traitement précoce.

L'école élémentaire apporte à l'élève les éléments et les instruments fondamentaux du savoir : expression orale et écrite, lecture, mathématiques. Elle lui permet d'exercer et de développer son intelligence, sa sensibilité, ses aptitudes manuelles, physiques et artistiques. L'école permet à l'élève d'étendre sa conscience du temps, de l'espace, des objets du monde moderne et de son propre corps. Elle permet l'acquisition progressive de savoirs méthodologiques et prépare l'élève à suivre dans de bonnes conditions la scolarité du collège.

Les caractères particuliers du milieu local ou régional peuvent être pris en compte dans la formation.

**Art. D321-20**

Chacun des trois premiers cycles prévus à l'article D. 311-10 comporte une équipe pédagogique mise en place sous la responsabilité du directeur de l'école et composée des enseignants de l'école exerçant dans le cycle considéré.

L'équipe pédagogique de cycle élabore le projet pédagogique, veille à sa mise en œuvre et assure son évaluation interne.

Si elle le juge utile, l'équipe pédagogique de chaque cycle peut consulter toute personne intervenant durant le temps scolaire.

**Art. D321-21**

Chaque école privée sous contrat d'association ou sous contrat simple comporte une équipe pédagogique mise en place sous la responsabilité du directeur et composée de ce dernier et des maîtres exerçant dans l'école.

L'équipe pédagogique de l'école assure la cohérence des projets pédagogiques de cycle sous la responsabilité du directeur.

**Art. D321-22**

L'enseignement et l'organisation pédagogique mis en œuvre pour assurer la continuité des apprentissages au sein de chaque cycle prennent en compte les besoins et les réussites de chaque élève afin de permettre le plein développement de ses potentialités, ainsi que l'objectif de le conduire à l'acquisition du socle commun de connaissances, de compétences et de culture.

Les dispositions pédagogiques mises en œuvre dans chaque cycle peuvent donner lieu à une répartition des élèves en groupes par l'enseignant ou par l'équipe pédagogique prévue à l'article D. 321-20.

Les acquis des élèves font l'objet d'une évaluation régulière effectuée par l'enseignant ou par l'équipe pédagogique.

La progression d'un élève dans chaque cycle est déterminée, sur proposition de l'enseignant intéressé, par l'équipe pédagogique. Les représentants légaux doivent être tenus régulièrement informés de la situation scolaire de leur enfant.

Afin d'assurer l'accompagnement pédagogique prévu aux articles D. 311-11 à D. 311-13, lorsque la progression d'un élève dans ses apprentissages le nécessite, un dispositif d'aide peut être mis en place par l'enseignant ou par l'équipe pédagogique à tout moment de la scolarité à l'école primaire.

Au terme de chaque année scolaire, l'équipe pédagogique se prononce sur les conditions dans lesquelles se poursuit la scolarité de chaque élève, en recherchant les conditions optimales de continuité des apprentissages, en particulier au sein de chaque cycle.

A titre exceptionnel, dans le cas où le dispositif d'aide prévu au cinquième alinéa n'a pas permis de pallier les difficultés importantes d'apprentissage rencontrées par l'élève, un redoublement peut être proposé par l'équipe pédagogique. Cette proposition fait l'objet d'un dialogue préalable avec les représentants légaux de l'élève et prévoit pour ce dernier un dispositif d'aide qui est mis en place lorsque le redoublement est décidé. Aucun redoublement ne peut intervenir à l'école maternelle, sans préjudice des dispositions de l'article D. 351-7.

L'équipe pédagogique ne peut se prononcer que pour un seul redoublement ou raccourcissement de la durée d'un cycle durant toute la scolarité primaire d'un élève. Toutefois, dans des cas particuliers, un second raccourcissement peut être décidé.

Lorsque la durée passée par un élève à l'école élémentaire doit être allongée ou réduite d'un an, il est procédé comme suit :

L'équipe pédagogique, éventuellement sur demande des représentants légaux, examine la situation de l'enfant. L'avis du médecin scolaire peut être demandé. Une proposition écrite est adressée aux représentants légaux par le directeur. Ceux-ci font connaître leur réponse écrite dans un délai de quinze jours à compter de cette notification. Passé ce délai, l'absence de réponse équivaut à l'acceptation de la proposition.

Toute proposition acceptée devient décision.

Si les représentants légaux contestent la proposition, ils peuvent, dans le même délai, saisir une commission de recours constituée à l'initiative d'au moins une école privée. A cet effet, le directeur de l'école privée sous contrat, dans le délai de huit jours suivant leur refus de la proposition, informe les représentants légaux de l'existence de la commission et de la possibilité qu'ils ont de la saisir par son intermédiaire. La commission de recours est composée de deux directeurs d'écoles privées sous contrat au moins et de deux enseignants contractuels ou agréés au moins. Les membres de la commission de recours ne siègent pas lorsqu'est examiné le recours concernant un enfant de l'école dans laquelle ils exercent. La composition et les règles de fonctionnement de la commission sont communiquées au directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie.

La commission procède à un nouvel examen de la situation de l'enfant.

Le directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie, ou son représentant, peut assister aux réunions de la commission de recours.

Les décisions prises par la commission de recours sont définitives.

Elles sont communiquées aux représentants légaux et au directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie.

**Art. D321-23**

Les modalités d'évaluation des apprentissages des élèves au regard des objectifs des programmes sont définies par l'équipe pédagogique de cycle. L'évaluation des acquis de l'élève est réalisée par l'enseignant. Elle a pour fonction d'aider l'élève à progresser et de rendre compte de ses acquis. Les élèves ainsi que les parents ou le responsable légal sont informés des objectifs, des modalités et des résultats de cette évaluation.

A l'école maternelle, un carnet de suivi des apprentissages permet de rendre compte des progrès de l'élève. Il est régulièrement renseigné par l'enseignant de la classe, selon une fréquence adaptée à l'âge de l'élève. Ce document suit l'élève en cas de changement d'école au cours de sa scolarité en cycle 1.

Au terme de la dernière année de scolarisation à l'école maternelle, une synthèse des acquis scolaires de l'élève est établie, selon le modèle national fixé par l'arrêté du ministre chargé de l'éducation nationale mentionné au troisième alinéa de l'article D. 321-10. Cette synthèse est renseignée par l'équipe pédagogique du cycle 1. Elle est transmise à l'école élémentaire lors de l'admission de l'élève en première année du cycle 2, cycle des apprentissages fondamentaux, et communiquée aux parents ou au responsable légal de l'élève.

A l'école élémentaire, le suivi de l'évolution des acquis scolaires des élèves est assuré par le livret scolaire défini aux articles D. 311-6 et D. 311-7.

**Art. D321-24**

Les décisions relatives à la durée passée par un élève à l'école élémentaire prises dans l'enseignement public sont applicables dans les établissements d'enseignement privés du premier degré sous contrat. L'admission d'élèves de l'enseignement public dans les établissements d'enseignement privés du premier degré sous contrat est réalisée en fonction des décisions prises à leur égard dans l'enseignement public.

Les décisions prises dans le même domaine par les établissements d'enseignement privés sous contrat sont applicables dans l'enseignement public. L'admission d'élèves des établissements d'enseignement privés du premier degré sous contrat dans l'enseignement public est réalisée en fonction des décisions prises à leur égard dans les établissements d'enseignement privés sous contrat.

**Art. D321-25**

La surveillance des élèves durant les heures d'activité scolaire relevant du contrat simple ou du contrat d'association doit être continue et leur sécurité doit être constamment assurée en tenant compte de l'état et de la distribution des locaux et des matériels scolaires ainsi que de la nature des activités proposées.

**Art. D321-26**

Chaque enseignant assume de façon permanente la responsabilité pédagogique de l'organisation des activités scolaires relevant du contrat simple ou du contrat d'association, y compris dans le cas de participation d'intervenants extérieurs à l'école.

**Art. D321-27**

Les dispositions des articles D. 321-4 et D. 321-5 sont applicables en tant que de besoin aux écoles privées sous contrat.

Les dispositions des premier et troisième alinéas de l'article D. 113-1 sont applicables aux écoles et classes maternelles privées sous contrat.

Les dispositions des articles D. 331-1 à D. 331-4, des premier, deuxième et quatrième alinéas de l'article D. 331-5, des articles D. 331-7 et D. 331-9 sont applicables dans les écoles privées sous contrat.

#### Titre III : Les enseignements du second degré.

##### Chapitre Ier : Dispositions communes aux enseignements du second degré.

###### Section 1 : Les examens et diplômes nationaux.

###### Section 2 : La formation en alternance

####### Sous-section 1 : Accueil d'élèves mineurs de moins de seize ans en milieu professionnel.

**Art. D331-1**

En application des dispositions des articles L. 4153-1 à L. 4153-3, L. 4153-5 et R. 4153-6 du code du travail, les établissements d'enseignement scolaire peuvent organiser, pour les élèves mineurs de moins de seize ans, des visites d'information, des séquences d'observation, des stages d'initiation, d'application ou des périodes de formation en milieu professionnel dans les établissements et professions mentionnés au premier alinéa de l'article L. 3111-1 du code du travail et à l'article L. 331-4 du code de l'éducation.

**Art. D331-2**

Les visites d'information, séquences d'observation, stages d'initiation, d'application ou périodes de formation en milieu professionnel mentionnés à l'article D. 331-1 doivent être prévus dans le cadre de la formation suivie ou dans le cadre du projet d'établissement ou du projet d'école ou dans le cadre de l'éducation à l'orientation.

**Art. D331-3**

Dans tous les cas, une convention est passée entre l'établissement d'enseignement scolaire dont relève l'élève et l'entreprise ou l'organisme d'accueil intéressé, selon des modalités définies par le ministre chargé de l'éducation.

**Art. D331-4**

Les élèves demeurent sous statut scolaire durant la période où ils sont en milieu professionnel.

**Art. D331-5**

Les visites d'information ont pour objectif de permettre aux élèves de découvrir l'environnement technologique, économique et professionnel, en liaison avec les programmes d'enseignement, notamment dans le cadre de l'éducation à l'orientation.

Les modalités d'encadrement des élèves au cours des visites d'information sont fixées par l'établissement d'enseignement scolaire, dans le cadre général de l'organisation des sorties scolaires.

A partir des deux dernières années de la scolarité obligatoire, les élèves, scolarisés au moins en classe de quatrième ou de troisième, peuvent être admis à effectuer individuellement ces visites, sous réserve qu'un encadrement leur soit assuré dans l'entreprise ou l'organisme d'accueil.

Dans tous les cas, les conditions d'encadrement des élèves sont précisées dans la convention prévue à l'article D. 331-3.

**Art. D331-6**

Les séquences d'observation ont pour objectif de sensibiliser les élèves à l'environnement technologique, économique et professionnel, en liaison avec les programmes d'enseignement, notamment dans le cadre de l'éducation à l'orientation.

Elles ne peuvent être organisées qu'à partir des deux derniers niveaux de l'enseignement des collèges ou durant la scolarité au lycée.

Les modalités d'encadrement des élèves au cours des séquences d'observation sont fixées par l'établissement d'enseignement scolaire, dans le cadre général de l'organisation des sorties scolaires.

Les élèves peuvent être admis à effectuer individuellement ces séquences, sous réserve que leur soient assurés un suivi par l'établissement d'enseignement scolaire et un encadrement dans l'entreprise ou l'organisme d'accueil.

Dans tous les cas, les conditions d'encadrement des élèves sont précisées dans la convention prévue à l'article D. 331-3.

**Art. D331-7**

Au cours des visites d'information, les élèves peuvent effectuer des enquêtes en liaison avec les enseignements. Ils peuvent également découvrir les activités de l'entreprise ou de l'organisme d'accueil ou assister à des démonstrations, répondant aux objectifs de formation de leur classe, sous le contrôle de personnels responsables de leur encadrement en milieu professionnel, dans les conditions définies par la convention prévue à l'article D. 331-3.

**Art. D331-8**

Au cours des séquences d'observation, les élèves peuvent effectuer des enquêtes en liaison avec les enseignements. Ils peuvent également participer à des activités de l'entreprise ou de l'organisme d'accueil ou à des essais, des démonstrations en liaison avec les enseignements et les objectifs de formation de leur classe, sous le contrôle de personnels de l'établissement d'enseignement scolaire ou de personnes responsables de leur accueil en milieu professionnel, dans les conditions définies par la convention prévue à l'article D. 331-3.

**Art. D331-9**

Au cours des visites d'information ou des séquences d'observation, les élèves ne peuvent accéder aux machines, appareils ou produits dont l'usage est proscrit aux mineurs par les articles D. 4153-15 à D. 4153-37 du code du travail. Ils ne peuvent ni procéder à des manoeuvres ou manipulations sur d'autres machines, produits ou appareils de production, ni effectuer les travaux légers autorisés aux mineurs par le même code.

**Art. D331-10**

Les établissements d'enseignement scolaire peuvent organiser des stages d'initiation, des stages d'application ou des périodes de formation en milieu professionnel pour les élèves qui, durant les deux dernières années de la scolarité obligatoire, suivent un enseignement alterné ou un enseignement professionnel.

Dans tous les cas, les conditions d'encadrement des élèves sont précisées dans la convention prévue à l'article D. 331-3.

**Art. D331-11**

Les stages d'initiation ont pour objectif de permettre aux élèves de découvrir différents milieux professionnels afin de développer leurs goûts et aptitudes et de définir un projet de formation ultérieure.

Ils s'adressent aux élèves dont le programme d'enseignement comporte une initiation aux activités professionnelles.

**Art. D331-12**

Au cours des stages d'initiation, les élèves effectuent des activités pratiques variées et, sous surveillance, des travaux légers autorisés aux mineurs par le code du travail.

Ils ne peuvent accéder aux machines, appareils ou produits dont l'usage est proscrit aux mineurs par les articles D. 4153-15 à D. 4153-37 du code du travail.

**Art. D331-13**

Les stages d'application en milieu professionnel sont prévus dans le cadre d'une formation préparatoire à une formation technologique ou professionnelle.

Ils ont pour objectif de permettre aux élèves d'articuler les savoirs et savoir-faire acquis dans l'établissement scolaire avec les langages techniques et les pratiques du monde professionnel.

Ils sont organisés dans les conditions fixées par les textes définissant chacune des formations suivies.

**Art. D331-14**

Au cours des stages d'application, les élèves peuvent procéder à des manoeuvres ou manipulations sur des machines, produits ou appareils de production nécessaires à leur formation.

Ils ne peuvent accéder aux machines, appareils ou produits dont l'usage est proscrit aux mineurs par les articles D. 4153-15 à D. 4153-37 du code du travail.

**Art. D331-15**

Les périodes de formation en milieu professionnel sont prévues dans le cadre d'une formation conduisant à un diplôme technologique ou professionnel.

Leurs objectifs et modalités d'organisation sont fixés par les textes définissant chacune des formations suivies.

Les périodes de formation en milieu professionnel relèvent des dispositions prévues aux articles D. 124-1 à D. 124-9.

Au cours des périodes de formation en milieu professionnel, les élèves peuvent être autorisés, dans les conditions prévues aux articles R. 4153-38 à l'article R. 4153-45 de ce code, à utiliser les machines ou appareils ou produits dont l'usage est proscrit aux mineurs par les articles D. 4153-15 à D. 4153-37 du code du travail.

####### Sous-section 2 : Le certificat d'accomplissement régulier de stage.

**Art. D331-16**

Le certificat d'accomplissement régulier de stage prévu à l'article 10 de l'ordonnance n° 82-273 du 26 mars 1982 relative aux mesures destinées à assurer aux jeunes de seize à dix-huit ans une qualification professionnelle et à faciliter leur insertion sociale est obligatoirement délivré par l'organisme de formation à chaque stagiaire ayant suivi avec assiduité un stage de formation alternée.

Ce certificat doit explicitement faire référence à la convention prévue à l'article 9 de l'ordonnance précitée et à l'accord conclu par le jeune avec l'organisme responsable, en application de l'article 7 de l'ordonnance précitée.

Il décrit le programme de formation du stage et les modalités de validation des acquis, le cas échéant par la délivrance d'un titre ou diplôme de l'enseignement technologique par le ministère de l'éducation nationale ou d'un autre titre ou diplôme enregistré dans le répertoire national des certifications professionnelles.

**Art. D331-17**

Le certificat attestant l'accomplissement régulier d'un stage de formation alternée peut permettre d'accéder aux sanctions normales des cycles de formation organisés par les différents ministères intéressés en vue de l'acquisition d'un titre ou d'un diplôme de l'enseignement technologique délivré par le ministère de l'éducation nationale ou d'un autre titre ou diplôme enregistré dans le répertoire national des certifications professionnelles.

**Art. D331-18**

Le certificat d'accomplissement régulier de stage permet également, en tant que de besoin, de bénéficier de dérogations à la réglementation propre à chaque titre ou diplôme de l'enseignement technologique.

Ces dérogations peuvent consister en :

1° L'organisation de sessions spéciales d'examen réservées aux jeunes qui auront suivi les stages de formation alternée ;

2° La suppression des conditions d'âge, de scolarité ou d'exercice professionnel exigées par la réglementation pour l'entrée dans un cycle de formation ou pour en subir les sanctions.

**Art. D331-19**

Des dérogations à la réglementation peuvent également autoriser, sous réserve de contrôle des acquis par l'autorité administrative responsable :

1° Des modalités particulières d'organisation de la sanction par délivrance d'attestation d'unités capitalisables ou d'attestation de modules de formation ;

2° La reconnaissance de dispense d'une épreuve ou de plusieurs épreuves sélectionnées à l'intérieur d'un ou de plusieurs règlements d'examen.

La durée de validité des mesures individuelles prises en application de l'article D. 331-18 et du présent article est limitée à cinq années.

**Art. D331-20**

Le bénéfice des dispositions des articles D. 331-18 et D. 331-19 est subordonné à la mention dans la convention prévue à l'article 9 de l'ordonnance citée à l'article D. 331-16 de l'engagement pris par l'autorité administrative responsable de la délivrance du titre ou diplôme de mettre en oeuvre les procédures adaptées de sanctions des formations.

Cet engagement reconnaît la cohérence des contenus de formation avec les sanctions proposées par l'organisme de formation.

**Art. D331-21**

Le candidat qui bénéficie de la participation à une session spéciale d'examen ne peut se présenter à la session normale organisée au titre de la même année scolaire dans la même spécialité.

**Art. D331-22**

Les ministres responsables de la délivrance des titres ou diplômes de l'enseignement technologique prennent, dans le cadre des attributions qu'ils détiennent dans ce domaine, les dispositions nécessaires à l'application des articles D. 331-16 à D. 331-21.

Ils sont habilités à déléguer la responsabilité de la procédure prévue au premier alinéa de l'article D. 331-20 à l'autorité administrative régionale ou départementale compétente.

###### Section 3 : La pratique sportive de haut niveau.

###### Section 4 : Le suivi des acquis scolaires et la procédure d'orientation

####### Sous-section 1 : La procédure d'orientation des élèves dans les établissements d'enseignement publics sous tutelle du ministre chargé de l'éducation.

**Art. D331-23**

L'orientation est le résultat du processus continu d'élaboration et de réalisation du projet personnel de formation et d'insertion sociale et professionnelle que l'élève de collège, puis de lycée, mène en fonction de ses aspirations et de ses capacités. La participation de l'élève garantit le caractère personnel de son projet.

Ce processus est conduit avec l'aide des représentants légaux de l'élève, des personnels concernés de l'établissement scolaire, notamment l'équipe de direction, des personnels enseignants, d'éducation et de santé scolaire, et des personnels d'orientation. La région et les acteurs des secteurs économique, professionnel et associatif qu'elle mandate apportent leur contribution en organisant des actions d'information sur les métiers et les formations conformément au cadre national de référence établi conjointement entre l'Etat et les régions.

Ce processus prend appui sur le suivi du parcours scolaire de l'élève, qui inclut notamment l'évaluation de la progression de ses acquis, sur son information et celle de ses représentants légaux et sur le dialogue entre ces derniers et les membres de l'équipe éducative. Il se situe dans une perspective de développement des potentialités de l'élève et d'égalité d'accès des filles et des garçons aux formations.

**Art. D331-24**

Le suivi de l'élève est réalisé dans l'établissement scolaire par les personnels enseignants, avec le concours des personnels d'éducation et d'orientation. L'équipe pédagogique, à laquelle collaborent le conseiller principal d'éducation et le psychologue de l'éducation nationale, établit, sous la responsabilité du professeur principal, ou du professeur référent de groupe d'élèves du lycée général et technologique, ou d'un autre membre de l'équipe pédagogique, une synthèse du suivi, régulièrement transmise à l'élève et à ses représentants légaux. Elle leur propose à cette occasion les objectifs et modalités pédagogiques permettant l'élaboration puis la réalisation du projet personnel de l'élève.

**Art. D331-25**

L'évaluation des acquis de l'élève, menée en référence au socle commun de connaissances, de compétences et de culture pour le collège, est réalisée par les enseignants, avec, le cas échéant, la collaboration de l'équipe éducative. Elle a pour fonction d'aider l'élève à progresser et de rendre compte de ses acquis. Les élèves ainsi que les parents ou le responsable légal sont informés des objectifs, des modalités et des résultats de cette évaluation.

Le bilan des acquis est régulièrement communiqué à l'élève et à ses représentants légaux par le chef d'établissement ou, en son nom, par le professeur principal, ou par le professeur référent de groupes d'élèves du lycée général et technologique, ou par un membre de l'équipe pédagogique. En fonction de ce bilan, les enseignants proposent des modalités d'accompagnement afin de permettre à l'élève d'atteindre les objectifs du cycle.

Au collège, ces éléments sont consignés dans le livret scolaire, conformément à l'article D. 311-7.

Au lycée, les synthèses du suivi et les bilans des évaluations sont conservés dans le dossier scolaire de l'élève.

**Art. D331-26**

Conformément au cadre national de référence établi conjointement entre l'Etat et les régions pendant la scolarité en collège et en lycée, les régions organisent, en lien avec les services de l'Etat, des actions d'information sur les métiers, les formations et sur la carte des formations qui y préparent. Dans le cadre de l'accompagnement au choix de l'orientation les psychologues de l'éducation nationale, les conseillers principaux d'éducation et les enseignants participent à la diffusion de cette information à son appropriation par les élèves et leurs représentants légaux.

L'information prend place pendant le temps de présence des élèves dans l'établissement scolaire et fait l'objet d'un programme annuel ou pluriannuel élaboré en lien avec la région et approuvé par le conseil d'administration sur proposition du chef d'établissement. Celui-ci procède préalablement aux consultations nécessaires, notamment à celles des équipes pédagogiques, du conseil des délégués des élèves et du centre d'information et d'orientation.

L'établissement scolaire entretient, en lien avec la région, des contacts avec les organisations professionnelles et les entreprises partenaires de la communauté éducative afin de faciliter leur participation à l'information.

Le conseil de classe est informé chaque année de la carte des formations.

**Art. D331-27**

Afin de permettre l'élaboration et la réalisation du projet personnel de l'élève, le chef d'établissement facilite le dialogue entre l'élève et ses parents, les enseignants et les personnels d'éducation et d'orientation. Après avoir procédé aux consultations nécessaires, notamment celle des équipes pédagogiques, le chef d'établissement propose, chaque année, à l'approbation du conseil d'administration des orientations relatives au programme des rencontres utiles à la conduite du dialogue.

**Art. D331-28**

Les interventions des psychologues de l'éducation nationale telles qu'elles sont prévues aux articles D. 331-23, D. 331-24, D. 331-26 et D. 331-27 sont mises en oeuvre grâce à une concertation entre les établissements et le centre d'information et d'orientation.

**Art. D331-29**

A l'intérieur du cycle terminal de la voie générale et de la voie technologique du lycée, un changement de voie d'orientation peut être réalisé, en cours ou en fin d'année, sur demande écrite des représentants légaux ou de l'élève majeur, après avis du conseil de classe. Lorsque ce changement a lieu dans le même établissement, il est prononcé par le chef d'établissement dans le délai d'un mois qui suit la demande. Lorsque le changement implique l'affectation dans un autre établissement, il est prononcé par le directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie, dans les conditions fixées à l'article D. 331-38, après avis du chef de l'établissement d'accueil.

**Art. D331-30**

Au cours de l'année terminale du cycle 4 des collèges, le conseil de classe procède à un bilan afin de déterminer si l'élève a atteint les objectifs du cycle considéré. Le résultat de ce bilan est communiqué à l'élève et à ses parents par le professeur principal.

**Art. D331-31**

En fonction du bilan, de l'information fournie et des résultats du dialogue avec les membres de l'équipe éducative, les parents de l'élève ou l'élève majeur formulent des demandes d'orientation, dans le cadre des voies d'orientation définies par l'arrêté mentionné à l'article D. 331-36 .

**Art. D331-32**

Les demandes d'orientation sont examinées par le conseil de classe qui prend en compte l'ensemble des informations réunies par ses membres sur chaque élève ainsi que les éléments fournis par l'équipe pédagogique dans les conditions précisées par l'article R. 421-51. Le conseil de classe émet des propositions d'orientation, dans le cadre des voies d'orientation définies par l'arrêté mentionné à l'article D. 331-36 .

Lorsque ces propositions ne sont pas conformes aux demandes, le conseil de classe peut recommander que l'élève suive un dispositif de remise à niveau.

Lorsque les parents d'un élève ou un élève majeur manifestent leur intention d'interrompre les études en cours de cycle ou avant la présentation au diplôme de fin de cycle, le conseil de classe prend toutes dispositions pour les inciter à achever le cycle et, si besoin est, pour les informer sur les possibilités de formation, y compris le retour ultérieur en formation initiale. L'avis de l'élève mineur est recueilli.

**Art. D331-33**

Lorsque ces propositions sont conformes aux demandes, le chef d'établissement prend ses décisions conformément aux propositions du conseil de classe et les notifie aux parents de l'élève ou à l'élève majeur.

**Art. D331-34**

Lorsque les propositions ne sont pas conformes aux demandes, le chef d'établissement, ou son représentant, reçoit l'élève et ses parents ou l'élève majeur, afin de les informer des propositions du conseil de classe et de recueillir leurs observations. Le chef d'établissement présente, à cette occasion, les recommandations émises par le conseil de classe dans les conditions définies à l'article D. 331-32.

Le chef d'établissement prend ensuite les décisions d'orientation dont il informe l'équipe pédagogique, et les notifie aux parents de l'élève ou à l'élève majeur.

Le chef d'établissement peut conseiller, notamment quand le conseil de classe l'a recommandé, à l'élève et à ses représentants légaux que celui-ci suive un dispositif de remise à niveau.

Les décisions non conformes aux demandes font l'objet de motivations signées par le chef d'établissement.

Les motivations comportent des éléments objectifs ayant fondé les décisions, en termes de connaissances, de capacités et d'intérêts. Elles sont adressées aux parents de l'élève ou à l'élève majeur qui font savoir au chef d'établissement s'ils acceptent les décisions ou s'ils en font appel, dans un délai de trois jours ouvrables à compter de la réception de la notification de ces décisions ainsi motivées.

**Art. D331-35**

En cas d'appel, le chef d'établissement transmet à la commission d'appel les décisions motivées ainsi que tous éléments susceptibles d'éclairer cette instance. Les parents de l'élève ou l'élève majeur qui le demandent sont entendus par la commission. L'élève mineur peut être entendu à sa demande, avec l'accord de ses parents.

Les décisions prises par la commission d'appel valent décisions d'orientation définitives.

Pour les élèves des classes de troisième et de seconde, lorsque la décision d'orientation définitive n'obtient pas l'assentiment des représentants légaux de l'élève ou de l'élève majeur, ceux-ci peuvent demander le maintien dans le niveau de classe d'origine, conformément aux dispositions de l'article D. 331-37.

La commission d'appel est présidée par le directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie ou son représentant. Elle comprend des chefs d'établissement, des enseignants, des parents d'élèves, des personnels d'éducation et d'orientation nommés par le directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie.

La composition et le fonctionnement de la commission d'appel sont précisés par arrêté du ministre chargé de l'éducation.

**Art. D331-36**

Les demandes d'orientation, les propositions d'orientation et les décisions d'orientation sont formulées dans le cadre des voies d'orientation définies par arrêté du ministre chargé de l'éducation.

Les voies d'orientation ainsi définies n'excluent pas des parcours scolaires différents pour des cas particuliers sous réserve que soient assurés les aménagements pédagogiques adéquats. Ils ne peuvent être suivis qu'à la demande ou avec l'accord de la famille ou de l'élève majeur et sont autorisés par le chef d'établissement après consultation des conseils des classes d'origine et d'accueil.

Pour la voie d'orientation correspondant aux enseignements professionnels, les demandes d'orientation peuvent porter sur une ou plusieurs familles de métiers et spécialités professionnelles. De même, les propositions d'orientation et les décisions d'orientation peuvent inclure à titre de conseil une ou plusieurs familles de métiers et spécialités professionnelles.

**Art. D331-37**

Lorsque les parents de l'élève ou l'élève majeur n'obtiennent pas satisfaction pour les voies d'orientation demandées, ils peuvent, de droit, obtenir le maintien de l'élève dans sa classe d'origine pour la durée d'une seule année scolaire.

**Art. D331-38**

Le choix des enseignements optionnels, familles de métiers et spécialités d'une voie d'orientation incombe aux parents de l'élève ou à l'élève majeur, éclairés par le dialogue avec les membres de l'équipe éducative et par l'avis du conseil de classe.

La décision d'affectation est signée par le directeur académique des services de l'éducation nationale, délégataire du recteur pour les formations implantées dans le département. Il est assisté d'une commission dont la composition et le fonctionnement sont définis par arrêté du ministre chargé de l'éducation. L'affectation de l'élève, à l'issue d'un cycle, dans la voie d'orientation du cycle supérieur est réalisée en fonction des décisions d'orientation et des choix des parents de l'élève ou de l'élève majeur.

Le changement d'établissement en cours de cycle de formation est autorisé par le directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie dont relève l'établissement d'accueil. L'élève est scolarisé dans la même voie d'orientation ou dans une voie d'orientation différente, en vertu d'un changement prononcé dans les conditions définies à l'article D. 331-29 et compte tenu de la formation déjà reçue.

**Art. D331-39**

Les décisions d'orientation prises dans l'enseignement public sont applicables dans les établissements d'enseignement privés sous contrat. L'admission d'élèves de l'enseignement public dans les établissements d'enseignement privés sous contrat est réalisée en fonction des décisions prises à leur égard.

Les décisions prises par les établissements d'enseignement privés sous contrat sont applicables dans l'enseignement public. L'admission d'élèves des établissements d'enseignement privés sous contrat dans l'enseignement public est réalisée en fonction des décisions prises à leur égard. Les dossiers des élèves issus de l'enseignement public et ceux des élèves issus des établissements d'enseignement privés sous contrat sont examinés par la même commission lors de l'affectation.

**Art. D331-40**

La continuité éducative entre les cycles est assurée notamment au moyen de la transmission de bilans pédagogiques, de rencontres et d'échanges entre enseignants et élèves des cycles concernés.

**Art. D331-41**

Tout élève admis dans un cycle de formation doit pouvoir parcourir la totalité de ce cycle dans l'établissement scolaire, sous réserve des choix relatifs à la poursuite d'un enseignement optionnel ou de spécialité ou d'un changement de voie d'orientation, conformément aux dispositions de l'article D. 331-38, ou en raison de décisions à caractère disciplinaire.

**Art. D331-42**

Tout élève ayant échoué à l'examen du baccalauréat, du brevet de technicien, du brevet de technicien supérieur ou du certificat d'aptitude professionnelle se voit offrir, à la rentrée scolaire qui suit cet échec, en vue de préparer cet examen, le droit à une nouvelle inscription dans l'établissement dont il est issu, le cas échéant selon des modalités adaptées au niveau des connaissances et compétences qu'il a acquises dans les matières d'enseignement correspondant aux épreuves de l'examen. Ce droit ne s'exerce qu'une seule fois. Lorsqu'il est demandé par l'élève, le changement éventuel d'établissement scolaire relève de la compétence du directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie.

**Art. D331-43**

Le projet d'établissement mentionné à l'article L. 401-1 comporte des dispositions relatives au dialogue et à l'information nécessaires ainsi qu'à l'orientation.

Les actions menées dans l'établissement scolaire en matière de dialogue, d'information, de préparation de l'orientation, ainsi que les résultats de l'orientation et de l'affectation figurent dans le rapport annuel prévu par l'article L. 421-4.

**Art. D331-44**

Les actions menées en matière d'information des élèves, les évolutions générales constatées dans les flux d'orientation et les résultats de l'affectation dans l'académie font l'objet d'un rapport annuel présenté par le recteur au conseil académique de l'éducation nationale.

**Art. D331-45**

Pour leur application à Saint-Pierre-et-Miquelon, les articles suivants sont ainsi modifiés :

1° Les troisième et quatrième alinéas de l'article D. 331-35 sont remplacés par les alinéas suivants :

" La commission d'appel est présidée par le chef du service de l'éducation nationale ; celui-ci peut se faire représenter. Elle comprend les membres suivants :

"-le proviseur du lycée ;

"-le conseiller principal d'éducation ;

"-le directeur du centre d'information et d'orientation ;

"-trois professeurs, le professeur principal de la classe étant le rapporteur ;

"-deux représentants des parents d'élèves.

" La commission peut s'adjoindre un médecin de santé scolaire et une assistante sociale scolaire.

" Les membres de la commission sont nommés par le chef du service de l'éducation nationale pour une durée d'un an renouvelable, sur proposition des associations pour les représentants des parents d'élèves. Dans les mêmes conditions, ils désignent un nombre égal de suppléants des représentants des parents d'élèves. "

2° Les deuxième et troisième alinéas de l'article D. 331-38 sont remplacés par les alinéas suivants :

" L'affectation est de la compétence du chef du service de l'éducation nationale.

" La commission réalise les travaux préalables à l'affectation des élèves et les propose à la décision du chef du service de l'éducation nationale.

" Le changement d'établissement en cours de cycle de formation est autorisé par le chef du service de l'éducation nationale. L'élève est scolarisé dans la même voie d'orientation et compte tenu de la formation déjà reçue. "

3° Dans l'article D. 331-42, les mots : " directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie " sont remplacés par les mots : " chef du service de l'éducation nationale ".

4° Le deuxième alinéa de l'article D. 331-43 est modifié ainsi qu'il suit :

" Les actions menées dans l'établissement scolaire en matière de dialogue, d'information, de préparation de l'orientation, ainsi que les résultats de l'orientation figurent dans un rapport annuel adressé au chef du service de l'éducation nationale. "

####### Sous-section 2 : La procédure d'orientation et d'affectation des élèves dans les établissements d'enseignement privés sous contrat.

**Art. D331-46**

Dans les établissements d'enseignement privés mentionnés aux articles L. 442-5 et L. 442-12, la procédure d'orientation et d'affectation des élèves est régie par les dispositions des articles D. 331-47 à D. 331-61.

**Art. D331-47**

L'orientation est le résultat du processus continu d'élaboration et de réalisation du projet personnel de formation et d'insertion sociale et professionnelle que l'élève de collège, puis de lycée, mène en fonction de ses aspirations et de ses capacités. La participation de l'élève garantit le caractère personnel de son projet.

Ce processus est conduit avec l'aide des représentants légaux de l'élève, des personnels enseignants et des autres personnels concernés de l'établissement scolaire.

Ce processus prend appui sur le suivi du parcours scolaire de l'élève, qui inclut notamment l'évaluation de la progression de ses acquis, sur son information et celle de ses représentants légaux et sur le dialogue entre ces derniers et les membres de l'équipe éducative. Il se situe dans une perspective de développement des potentialités de l'élève et d'égalité d'accès des filles et des garçons aux formations.

**Art. D331-48**

Le suivi de l'élève est réalisé dans l'établissement scolaire privé par les personnels enseignants. L'équipe pédagogique établit une synthèse du suivi, régulièrement transmise à l'élève et à ses représentants légaux. Elle leur propose à cette occasion, sous la responsabilité du chef d'établissement, les objectifs et modalités pédagogiques permettant l'élaboration puis la réalisation du projet personnel de l'élève.

Le professeur principal, ou le professeur référent de groupes d'élèves du lycée général et technologique, ou un membre de l'équipe pédagogique, facilite la synthèse du suivi.

**Art. D331-49**

L'évaluation des acquis de l'élève, menée en référence au socle commun de connaissances, de compétences et de culture pour le collège, est réalisée par les enseignants. Elle a pour fonction d'aider l'élève à progresser et de rendre compte de ses acquis. Les élèves ainsi que les parents ou le responsable légal sont informés des objectifs, des modalités et des résultats de cette évaluation.

Le bilan des acquis est régulièrement communiqué à l'élève et à ses représentants légaux par le chef d'établissement ou, en son nom, par le professeur principal, ou le professeur référent de groupes d'élèves du lycée général et technologique, ou par un membre de l'équipe pédagogique. En fonction de ce bilan, les enseignants proposent, le cas échéant, des modalités d'accompagnement afin de permettre à l'élève d'atteindre les objectifs du cycle.

Au collège, ces éléments sont consignés dans le livret scolaire, conformément à l'article D. 311-7.

Au lycée, les synthèses du suivi et les bilans des évaluations sont conservés dans le dossier scolaire de l'élève.

**Art. D331-50**

Le droit à l'information sur les enseignements et les professions est organisé à la diligence du chef d'établissement après consultation, notamment, des équipes pédagogiques, en lien avec la région, conformément au cadre national de référence établi conjointement par l'Etat et les régions.

Le chef d'établissement et les équipes pédagogiques prennent toutes dispositions utiles pour permettre l'accès des élèves à cette information.

**Art. D331-51**

A l'intérieur du cycle terminal de la voie générale et de la voie technologique des lycées privés sous contrat, un changement de voie d'orientation peut être réalisé en cours ou en fin d'année sur demande écrite des représentants légaux ou de l'élève majeur, après avis du conseil de classe. Lorsque ce changement a lieu dans le même établissement, il est prononcé par le chef d'établissement dans le délai d'un mois qui suit la demande. Lorsque le changement implique l'affectation dans un établissement public, il est prononcé par le directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie, dans les conditions prévues à l'article D. 331-38, après avis du chef de l'établissement d'accueil.

**Art. D331-52**

Au cours de l'année terminale du cycle 4 des collèges, le conseil de la classe réuni sous la présidence du chef d'établissement procède à un bilan afin de déterminer si l'élève a atteint les objectifs du cycle considéré. Le résultat de ce bilan est communiqué à l'élève et à ses parents par le chef d'établissement ou, en son nom, par le professeur principal.

**Art. D331-53**

En fonction du bilan effectué selon le processus défini à l'article D. 331-47, les parents de l'élève ou l'élève majeur formulent des demandes d'orientation dans le cadre des voies d'orientation et des parcours définis conformément à l'article D. 331-36 .

**Art. D331-54**

Le conseil de la classe réuni sous la présidence du chef d'établissement formule des propositions d'orientation dans le cadre des voies d'orientation et des parcours définis conformément à l'article D. 331-36 .

Lorsque ces propositions ne sont pas conformes aux demandes, le conseil de classe peut recommander que l'élève suive un dispositif de remise à niveau.

Lorsque les parents d'un élève ou un élève majeur manifestent leur intention d'interrompre les études en cours de cycle ou avant la présentation au diplôme de fin de cycle, le conseil de la classe réuni sous la présidence du chef d'établissement prend toutes dispositions pour les inciter à achever le cycle et, si besoin est, pour les informer sur les possibilités de formation, y compris le retour ultérieur en formation initiale. L'avis de l'élève mineur est recueilli.

**Art. D331-55**

Lorsque ces propositions sont conformes aux demandes d'orientation, le chef d'établissement prend ses décisions conformément aux propositions du conseil de la classe réuni sous sa présidence et les notifie aux parents de l'élève ou à l'élève majeur.

**Art. D331-56**

Lorsque les propositions ne sont pas conformes aux demandes, le chef d'établissement, ou son représentant, reçoit l'élève et ses parents ou l'élève majeur, pour les informer des propositions du conseil de la classe réuni sous sa présidence et recueillir leurs observations. Le chef d'établissement présente, à cette occasion, les recommandations émises par le conseil de classe dans les conditions définies à l'article D. 331-54.

Les décisions d'orientation sont ensuite prises par le chef d'établissement qui les notifie aux parents de l'élève ou à l'élève majeur et en informe l'équipe pédagogique.

Le chef d'établissement peut conseiller, notamment quand le conseil de classe l'a recommandé, à l'élève et à ses représentants légaux que celui-ci suive un dispositif de remise à niveau.

Les décisions non conformes aux demandes font l'objet de motivations signées par le chef d'établissement.

Les motivations comportent les éléments objectifs ayant fondé les décisions, en termes de connaissances, de capacités et d'intérêts. Elles sont adressées aux parents de l'élève ou à l'élève majeur qui font savoir au chef d'établissement s'ils acceptent les décisions ou s'ils en font appel, dans un délai de trois jours ouvrables à compter de la réception de la notification de ces décisions ainsi motivées.

**Art. D331-57**

Les responsables légaux de l'élève, ou l'élève majeur peuvent saisir une commission d'appel. En cas d'appel, le chef d'établissement transmet à la commission les décisions d'orientation motivées ainsi que tous les éléments susceptibles d'éclairer cette instance. La commission d'appel comprend, pour les deux tiers au moins de ses membres, des chefs d'établissement, des professeurs, des représentants de parents d'élèves. Aucun membre de la commission ne siège lorsque le dossier d'un de ses élèves ou de ses enfants est examiné. Les parents de l'élève ou l'élève majeur qui le demandent sont entendus par la commission. L'élève mineur est entendu à sa demande, avec l'accord de ses parents.

Les décisions prises par la commission d'appel valent décisions d'orientation définitives.

Pour les élèves des classes de troisième et de seconde, lorsque la décision d'orientation définitive n'obtient pas l'assentiment des représentants légaux de l'élève ou de l'élève majeur, ceux-ci peuvent demander le maintien dans le niveau de classe d'origine, conformément aux dispositions de l'article D. 331-58.

La composition et les règles de fonctionnement de la commission, ainsi que les décisions qu'elle prend, sont communiquées au directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie.

**Art. D331-58**

Lorsque les parents de l'élève ou l'élève majeur n'obtiennent pas satisfaction pour les voies d'orientation demandées, ils peuvent, de droit, obtenir le maintien de l'élève dans sa classe d'origine pour la durée d'une seule année scolaire.

**Art. D331-59**

Le choix des enseignements optionnels, familles de métiers et spécialités d'une voie d'orientation incombe aux parents de l'élève ou à l'élève majeur, éclairés par le dialogue avec les membres de l'équipe éducative et par l'avis du conseil de la classe réuni sous la présidence du chef d'établissement.

**Art. D331-60**

Tout élève admis dans un cycle de formation doit pouvoir parcourir la totalité de ce cycle dans l'établissement scolaire, sous réserve des choix relatifs à la poursuite d'un enseignement optionnel ou de spécialité ou d'un changement de voie d'orientation conformément aux dispositions de l'article D. 331-51, ou en raison de décisions à caractère disciplinaire.

**Art. D331-61**

Tout élève ayant échoué à l'examen du baccalauréat, du brevet de technicien, du brevet de technicien supérieur ou du certificat d'aptitude professionnelle se voit offrir, à la rentrée scolaire qui suit cet échec, en vue de préparer cet examen, le droit à une nouvelle inscription dans l'établissement dont il est issu, le cas échéant selon des modalités adaptées au niveau des connaissances et compétences qu'il a acquises dans les matières d'enseignement correspondant aux épreuves de l'examen. Ce droit ne s'exerce qu'une seule fois.

###### Section 5 : Le redoublement

**Art. D331-62**

A tout moment de l'année scolaire, lorsque l'élève rencontre des difficultés importantes d'apprentissage, un dispositif d'accompagnement pédagogique est mis en place. A titre exceptionnel, lorsque le dispositif d'accompagnement pédagogique mis en place n'a pas permis de pallier les difficultés importantes d'apprentissage rencontrées par l'élève, un redoublement peut être décidé par le chef d'établissement en fin d'année scolaire. Cette décision intervient à la suite d'une phase de dialogue avec l'élève et ses représentants légaux ou l'élève lui-même lorsque ce dernier est majeur et après que le conseil de classe s'est prononcé, conformément à l'article L. 311-7.

La décision de redoublement est notifiée par le chef d'établissement aux représentants légaux de l'élève ou à l'élève lui-même lorsqu'il est majeur. Ces derniers peuvent faire appel de cette décision dans les conditions prévues par les articles D. 331-34, D. 331-35, D. 331-56 et D. 331-57.

La mise en œuvre d'une décision de redoublement s'accompagne d'un dispositif d'accompagnement pédagogique spécifique de l'élève concerné, qui peut notamment prendre la forme d'un programme personnalisé de réussite éducative.

Une seule décision de redoublement peut intervenir durant la scolarité d'un élève avant la fin du cycle 4 mentionné à l'article D. 311-10, sans préjudice des dispositions de l'article D. 351-7. Toutefois, une seconde décision de redoublement peut être prononcée, avant la fin du cycle 4, après l'accord préalable du directeur académique des services de l'éducation nationale.

**Art. D331-63**

Les dispositions des articles D. 331-34, D. 331-35, D. 331-56 et D. 331-57 sont applicables en cas de rejet des demandes de redoublement.

**Art. D331-64**

Lorsqu'elle a été arrêtée, la décision de redoublement s'impose à l'égard des établissements d'enseignement publics et à l'égard des établissements d'enseignement privés sous contrat.

En cas de décision de redoublement, l'admission d'élèves issus de l'enseignement public dans un établissement d'enseignement privé sous contrat ou l'admission d'élèves des établissements d'enseignement privés sous contrat dans l'enseignement public est réalisée selon les modalités définies à l'article D. 331-39.

###### Section 5 bis : L'orientation post-baccalauréat dans les lycées

**Art. D331-64-1**

En classe terminale des lycées, dans le cadre du dispositif d'information et d'orientation mentionné au deuxième alinéa du I de l'article L. 612-3 qui s'inscrit dans un processus continu de dialogue entre l'élève, ses représentants légaux si l'élève est mineur et l'équipe pédagogique, le chef d'établissement émet, après que le conseil de classe s'est prononcé, un avis sur chacun des vœux de poursuite d'études de l'élève dans l'enseignement supérieur.

###### Section 6 : Les conseillers entreprises pour l'école 

**Art. D331-65**

Les conseillers entreprises pour l'école assurent une mission de coopération entre leurs organisations professionnelles ou interprofessionnelles et les services académiques et les établissements d'enseignement.

Ils contribuent aux actions qui ont pour objet de rapprocher le système éducatif de son environnement économique en vue de favoriser la future insertion sociale et professionnelle des élèves, notamment dans le cadre de la mise en œuvre du parcours individuel d'information, d'orientation et de découverte du monde économique et professionnel prévu par l'article L. 331-7.

**Art. D331-66**

Une convention conclue entre le recteur d'académie et les représentants des organisations professionnelles ou interprofessionnelles définit les objectifs et les conditions d'exercice des missions des conseillers entreprises pour l'école. Elle est conclue pour une durée de trois ans.

**Art. D331-67**

Les conseillers entreprises pour l'école sont des représentants des professions désignés par les recteurs d'académie sur proposition des organisations professionnelles ou interprofessionnelles.

Les candidatures, assorties de propositions portant sur l'étendue et la durée des missions susceptibles d'être confiées à chaque conseiller entreprises pour l'école, sont présentées au recteur d'académie par les organisations professionnelles ou interprofessionnelles ayant conclu une convention prévue à l'article D. 331-66.

Un arrêté du recteur d'académie fixe chaque année la liste nominative des conseillers entreprises pour l'école

###### Section 7 : Mobilité scolaire européenne et internationale au lycée d'enseignement général et technologique

**Art. D331-68**

Au lycée d'enseignement général et technologique, toute mobilité scolaire européenne et internationale s'effectue dans le cadre d'un contrat d'études. Un arrêté du ministre chargé de l'éducation nationale détermine les modalités d'établissement du contrat d'études ainsi que les conditions de reconnaissance de cette mobilité scolaire européenne et internationale, hormis pour la série sciences et technologies de l'agronomie et du vivant (STAV), pour laquelle ces modalités sont fixées par un arrêté du ministre chargé de l'agriculture.

##### Chapitre II : Les enseignements dispensés dans les collèges.

###### Section 1 : L'organisation de la formation au collège.

**Art. D332-1**

Le collège accueille tous les élèves ayant suivi leur scolarité élémentaire. Il leur assure, dans le cadre de la scolarité obligatoire, la formation qui sert de base à l'enseignement secondaire et les prépare ainsi aux voies de formation ultérieures.

**Art. D332-2**

Le collège dispense à chaque élève, sans distinction, une formation générale qui lui permet d'acquérir, au meilleur niveau de maîtrise possible, le socle commun de connaissances, de compétences et de culture défini en application de l'article L. 122-1-1 et dont l'acquisition a commencé dès le début de la scolarité obligatoire

**Art. D332-3**

L'enseignement est organisé en quatre niveaux, d'une durée d'un an chacun, relevant de deux cycles pédagogiques conformément à l'article D. 311-10.

**Art. D332-4**

I. — Les enseignements obligatoires dispensés au collège se répartissent en enseignements communs à tous les élèves et en enseignements complémentaires définis par l'article L. 332-3.

Les programmes des enseignements communs, le volume horaire des enseignements communs et complémentaires, ainsi que les conditions dans lesquelles ce dernier peut être modulé par les établissements, sont fixés par arrêté du ministre chargé de l'éducation. Cet arrêté fixe également le cadre des enseignements complémentaires dont le contenu est défini par chaque établissement.

Cet arrêté peut prévoir d'autres enseignements pour les élèves volontaires.

II. — Conformément à l'article R. 421-41-3, le conseil pédagogique est consulté sur la préparation de l'organisation des enseignements. En application du 2° de l'article R. 421-2, l'organisation des enseignements est fixée par le conseil d'administration, après avis du conseil pédagogique et conformément au projet d'établissement.

III. — Pour la mise en œuvre du premier alinéa du II dans les établissements d'enseignement privés sous contrat, l'organisation des enseignements est fixée par le chef d'établissement en concertation avec les professeurs. Ces derniers sont informés par le chef d'établissement des suites de cette consultation.

**Art. D332-5**

Le collège offre, conformément au principe d'inclusion prévu à l'article L. 111-1 et sans constituer de filières, un enseignement et une organisation pédagogique appropriés à la diversité des élèves, afin de leur permettre d'acquérir, au niveau de maîtrise le plus élevé possible, les connaissances et les compétences du socle commun de connaissances, de compétences et de culture mentionné à l'article L. 122-1-1.

L'enseignement repose sur des pratiques pédagogiques diversifiées et différenciées qui visent à permettre à tous les élèves de progresser dans leurs apprentissages et qui intègrent les aides appropriées aux difficultés rencontrées. Ces pratiques sont régulièrement ajustées pour tenir compte de l'évolution des besoins de chaque élève.

La mise en œuvre des modalités de différenciation relève de l'autonomie des établissements.

**Art. D332-6**

A tout moment de la scolarité, un accompagnement pédagogique spécifique est apporté aux élèves qui manifestent des besoins éducatifs particuliers, notamment ceux qui présentent des capacités singulières ou qui éprouvent des difficultés importantes dans l'acquisition du socle commun de connaissances, de compétences et de culture. Cet accompagnement est mis en place par les équipes pédagogiques, sous l'autorité du chef d'établissement, en associant l'élève et ses représentants légaux.

Lorsqu'il apparaît que l'élève risque de ne pas maîtriser à un niveau requis certaines connaissances et compétences attendues à la fin d'un cycle, l'équipe pédagogique définit et met en œuvre, sous la coordination du professeur principal, un programme personnalisé de réussite éducative, prévu par l'article L. 311-3-1, qui doit faciliter la progression de l'élève dans ses apprentissages. La mise en œuvre de ce programme peut également faire appel à des enseignants extérieurs à l'équipe pédagogique de la classe ou à d'autres professionnels qualifiés.

Les élèves intellectuellement précoces ou manifestant des aptitudes particulières bénéficient d'aménagements appropriés. Le cas échéant, ces élèves peuvent bénéficier des dispositions prévues à l'article D. 311-13. En accord avec leurs représentants légaux, leur scolarité peut être accélérée en fonction de leur rythme d'apprentissage.

Lorsqu'il apparaît à l'équipe pédagogique qu'un élève tirerait profit d'un aménagement de son parcours scolaire, des dispositifs spécifiques à vocation transitoire comportant, le cas échéant, des aménagements d'horaires et de programmes peuvent lui être proposés avec l'accord de ses représentants légaux.

Les élèves allophones nouvellement arrivés en France bénéficient d'actions particulières favorisant leur accueil et leur scolarisation.

**Art. D332-7**

Des enseignements adaptés sont organisés dans le cadre de sections d'enseignement général et professionnel adapté, pour la formation des élèves qui connaissent des difficultés scolaires graves et durables. Les élèves y sont admis sur décision du directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie, après accord des parents ou du représentant légal et avis d'une commission départementale créée à cet effet, par arrêté du ministre chargé de l'éducation.

La commission départementale est présidée par le directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie et composée de membres des corps d'inspection, de personnels de direction, d'enseignants, de représentants de parents d'élèves, du médecin conseiller technique départemental, de l'assistant social conseiller technique départemental, d'un directeur de centre d'information et d'orientation, un ou deux psychologues de l'éducation nationale d'un assistant de service social, d'un pédopsychiatre, désignés dans les conditions définies par arrêté du ministre chargé de l'éducation.

En application de l'article L. 351-1 du code de l'éducation, les élèves qui ont fait l'objet d'une décision de la commission mentionnée à l'article L. 146-9 du code de l'action sociale et des familles sont affectés en section d'enseignement général et professionnel adapté.

**Art. D332-8**

Des formations partiellement ou totalement aménagées sont organisées, en tant que de besoin, au sein de dispositifs adaptés prévus à l'article L. 112-1, dans le cadre du projet personnalisé de scolarisation pour des élèves présentant un handicap ou un trouble de la santé invalidant.

Les conditions dans lesquelles d'autres formations adaptées peuvent être dispensées à ces élèves sont définies par le même article L. 112-1.

**Art. D332-9**

Des formations, partiellement ou totalement aménagées, sont organisées, le cas échéant dans des structures particulières, pour répondre à des objectifs d'ordre linguistique, artistique, sportif.

Les modalités d'organisation des formations, partiellement ou totalement aménagées, sont définies par le ministre chargé de l'éducation, le cas échéant conjointement avec les ministres intéressés.

**Art. D332-10**

Peuvent être proposées aux élèves, en réponse à un projet personnel, des formations à vocation technologique ou d'initiation professionnelle dispensées dans des établissements d'enseignement agricole. Les modalités d'organisation en sont définies par arrêté du ministre chargé de l'éducation et du ministre chargé de l'agriculture

**Art. D332-11**

Dans les zones d'éducation prioritaire, les formations mentionnées à l'article D. 332-10 se conjuguent avec les dispositions existantes.

**Art. D332-12**

Le diplôme national du brevet sanctionne la formation acquise à l'issue de la scolarité suivie dans les collèges ou dans les classes de niveau équivalent situées dans d'autres établissements.

**Art. D332-13**

Si, au terme de la scolarité obligatoire, un élève ne maîtrise pas le socle commun de connaissances, de compétences et de culture permettant la poursuite de la scolarité, un bilan personnalisé lui est proposé. Il précise les éléments de réussite du parcours de l'élève, en référence à ce socle.

Il donne lieu à la délivrance d'une attestation, prise en compte pour l'acquisition du certificat de formation générale, notamment pour les élèves scolarisés dans les enseignements adaptés.

**Art. D332-14**

Afin de développer les connaissances des élèves sur l'environnement technologique, économique et professionnel, et notamment dans le cadre de l'éducation à l'orientation, l'établissement peut organiser, dans les conditions prévues par le code du travail, des visites d'information et des séquences d'observation dans des entreprises, des associations, des administrations, des établissements publics ou des collectivités territoriales. En classe de troisième, tous les élèves accomplissent une séquence d'observation en milieu professionnel. L'établissement organise également des stages auprès de ceux-ci pour les élèves âgés de 14 ans au moins qui suivent une formation dont le programme d'enseignement comporte une initiation aux activités professionnelles.

Dans tous les cas, une convention est passée entre l'établissement dont relève l'élève et l'organisme concerné. Le ministre chargé de l'éducation élabore à cet effet une convention-cadre.

**Art. D332-15**

Dans l'enseignement public, après affectation par le directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie, l'élève est inscrit dans un collège par le chef d'établissement, à la demande des parents ou du responsable légal.

###### Section 2 : Le diplôme national du brevet.

**Art. D332-16**

Le diplôme national du brevet comporte deux séries : série générale, série professionnelle.

**Art. D332-17**

Pour les candidats scolaires issus des classes de troisième des établissements d'enseignement publics ou des établissements d'enseignement privés ayant conclu un contrat avec l'Etat et pour les candidats ayant préparé le diplôme national du brevet par la voie de la formation professionnelle continue dans un établissement public, le diplôme est attribué sur la base de l'évaluation du niveau de maîtrise de chacune des composantes du premier domaine et de chacun des quatre autres domaines du socle commun de connaissances, de compétences et de culture, conformément à l'article D. 122-3, ainsi que des notes obtenues à un examen.

Les modalités d'attribution du diplôme national du brevet sont précisées par un arrêté du ministre chargé de l'éducation.

**Art. D332-18**

Pour les candidats non mentionnés à l'article D. 332-17, le diplôme national du brevet est attribué, dans des conditions fixées par un arrêté du ministre chargé de l'éducation, sur la base des notes obtenues à un examen.

**Art. D332-19**

Le diplôme national du brevet est attribué par un jury dont le ressort territorial, fixé par le recteur d'académie, peut être académique, départemental ou commun à plusieurs départements.

Le jury est présidé par le recteur d'académie ou par le directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie.

Le président nomme les autres membres du jury dans des conditions précisées par arrêté du ministre de l'éducation nationale.

**Art. D332-20**

Le diplôme délivré au candidat admis peut porter la mention " assez bien ", " bien " ou " très bien " dont les conditions d'attribution sont définies par arrêté.

**Art. D332-21**

Les dates et les sujets des épreuves d'examen sont fixés par le ministre chargé de l'éducation nationale.

**Art. D332-22**

Pour l'application de toutes dispositions législatives ou réglementaires, les titulaires du diplôme national du brevet bénéficient des droits et avantages accordés aux titulaires du brevet des collèges ou du brevet d'études du premier cycle du second degré.

###### Section 3 : Le certificat de formation générale.

**Art. D332-23**

Peuvent se présenter au diplôme du certificat de formation générale, dans les conditions fixées par la présente section, les candidats appartenant à l'une des catégories suivantes :

— élèves scolarisés dans l'une des sections mentionnées à l'article D. 332-7 du présent code ;

— à titre exceptionnel, dans des conditions fixées par arrêté, d'autres élèves de collège ou de lycée ;

— élèves handicapés scolarisés selon les dispositions prévues à l'article L. 112-1 du présent code ;

— candidats scolarisés dans un établissement relevant du ministère de la justice ;

— candidats qui ne sont plus soumis à l'obligation scolaire.

**Art. D332-24**

Le certificat de formation générale valide l'aptitude du candidat à l'utilisation des outils de l'information et de la communication sociale ainsi que sa capacité à évoluer dans un environnement social et professionnel. Il précise le niveau de maîtrise de chacune des composantes du premier domaine et de chacun des quatre autres domaines du socle commun de connaissances, de compétences et de culture, conformément aux dispositions de l'article D. 122-3. Ce niveau doit être au moins égal à l'échelon " maîtrise satisfaisante " de l'échelle de référence prévue à ce même article, appliquée aux connaissances et compétences telles que fixées par le programme du cycle 3.

**Art. D332-25**

Le certificat de formation générale est organisé et délivré par le recteur d'académie.

**Art. D332-26**

Le jury du certificat de formation générale est nommé par le recteur d'académie. Il est présidé par le recteur d'académie ou son représentant.

Il comprend :

1° Dans la proportion des deux tiers des membres, personnels de l'Etat, chefs d'établissement et enseignants, intervenant en particulier comme formateurs d'adultes ;

2° Deux représentants des organismes professionnels, un employeur et un salarié, désignés par la commission départementale de l'emploi et de l'insertion.

Il peut comprendre également des représentants des ministères intéressés par les stages de formation alternée, notamment un représentant de chacun des ministères chargés de l'emploi et de la formation professionnelle.

**Art. D332-27**

Le jury du certificat de formation générale, qui est souverain, a la possibilité de se constituer en commissions locales comprenant au moins deux membres du jury.

**Art. D332-29**

Un arrêté du ministre chargé de l'éducation fixe les modalités d'application de la présente section, notamment la procédure de contrôle des connaissances et des compétences des candidats.

##### Chapitre III : Dispositions communes aux enseignements dispensés dans les lycées.

###### Section 1 : La formation secondaire.

**Art. D333-1**

La formation secondaire assurée dans les lycées aux élèves prolonge celle qui est acquise dans les collèges, en développant la culture générale et les connaissances spécialisées des élèves. Elle peut comporter l'acquisition d'une qualification professionnelle et préparer à des formations ultérieures.

**Art. D333-2**

Trois voies de formation sont organisées dans les lycées :

1° La voie générale conduisant au diplôme national du baccalauréat général ;

2° La voie technologique conduisant au diplôme national du baccalauréat technologique et au diplôme national du brevet de technicien qui porte mention d'une spécialité technique. Le diplôme national du brevet de technicien atteste que ses titulaires sont aptes à exercer une activité de technicien ;

3° La voie professionnelle conduisant à la délivrance du certificat d'aptitude professionnelle et du baccalauréat professionnel. Ces diplômes portent mention d'une spécialité professionnelle.

Les voies générale et technologique se composent :

a) D'un cycle de détermination constitué par la classe de seconde générale et technologique et des classes de seconde à régime spécifique ;

b) D'un cycle terminal constitué par les classes de première et terminale de la voie générale et les classes de première et terminale de la voie technologique.

La voie professionnelle comprend :

a) Un cycle de deux ans conduisant à un des diplômes de niveau V dont la liste est fixée par arrêté du ministre chargé de l'éducation ;

b) Un cycle de référence de trois ans conduisant au diplôme du baccalauréat professionnel constitué par les classes de seconde professionnelle, de première professionnelle et de terminale professionnelle. La classe de seconde professionnelle peut être organisée en familles de métiers définies par arrêté du ministre chargé de l'éducation.

Des passerelles permettant une adaptation des parcours sont organisées entre les voies générale, technologique et professionnelle ainsi qu'entre les cycles de la voie professionnelle.

Des dispositifs d'accompagnement personnalisé sont mis en place pour tous les élèves selon leurs besoins dans les classes de seconde, première et terminale préparant aux baccalauréats général, technologique et professionnel. Ils comprennent des activités de soutien, d'approfondissement, d'aide méthodologique et d'aide à l'orientation, pour favoriser la maîtrise progressive par l'élève de son parcours de formation et d'orientation. Ils prennent notamment la forme de travaux interdisciplinaires.

Un dispositif de tutorat est proposé à tous les élèves, pour les aider à construire leur parcours de formation et d'orientation.

**Art. D333-3**

Les objectifs de chacune des formations secondaires dispensées par les lycées sont fixés par le ministre chargé de l'éducation nationale. De la même façon, des arrêtés du ministre chargé de l'éducation nationale définissent les enseignements communs, les enseignements de spécialité, les enseignements optionnels, les spécialités professionnelles, offerts aux élèves dans le cadre de ces formations, ainsi que leurs programmes et leurs horaires, et précisent les conditions dans lesquelles s'exerce l'autonomie pédagogique des lycées.

Pour les formations mentionnées à l'article D. 333-16, ainsi que pour ceux des enseignements optionnels qui sont pris en compte pour l'attestation d'une qualification professionnelle, les arrêtés du ministre chargé de l'éducation nationale interviennent après avis des commissions professionnelles consultatives.

**Art. D333-3-1**

En classe de seconde générale et technologique, les élèves accomplissent une séquence d'observation en milieu professionnel dans des entreprises, des associations, des administrations, des établissements publics ou des collectivités territoriales. Les modalités d'application de ces dispositions, et notamment la détermination des catégories d'élèves pouvant être dispensés de la séquence d'observation au regard des autres services ou mobilités accomplis ou de l'orientation choisie par eux, sont précisées par arrêté du ministre chargé de l'éducation nationale.

###### Section 2 : Les établissements et les formations particulières.

**Art. D333-4**

Dans chaque lycée, les formations, les spécialités professionnelles et les enseignements optionnels sont fixés par décision du ministre chargé de l'éducation ou de l'autorité académique habilitée par lui à cet effet.

**Art. D333-5**

Les lycées concourent dans des conditions et suivant des modalités fixées par arrêté du ministre chargé de l'éducation à la mise en oeuvre de la formation professionnelle continue dans les conditions définies au livre III de la sixième partie réglementaire du code du travail. A ce titre, ils dispensent des éléments divers de formation aux adultes et aux jeunes déjà engagés dans la vie professionnelle.

Ils concourent également, dans des conditions et suivant des modalités fixées par arrêté du ministre chargé de l'éducation, à la mise en oeuvre des actions de promotion sociale.

**Art. D333-6**

Les lycées organisent à l'intention des jeunes non encore engagés dans une profession des actions d'adaptation professionnelles contractuelles ou non, soit au titre de complément de formation initiale, soit au titre d'action d'adaptation à l'emploi. Les modalités de leur organisation et leur sanction sont fixées par arrêté du ministre chargé de l'éducation.

**Art. D333-7**

Les lycées professionnels organisent des formations conduisant à des diplômes nationaux professionnels inscrits au répertoire national des certifications professionnelles.

**Art. D333-8**

Les lycées organisant une formation professionnelle conduisant à des diplômes nationaux professionnels peuvent comporter des classes au niveau de la troisième et de la quatrième année des collèges comme il est prévu à l'article L. 332-3.

La scolarité est organisée suivant les dispositions des articles D. 332-3, D. 332-4 et D. 332-5.

**Art. D333-9**

Dans les lycées désignés par arrêté du ministre chargé de l'éducation, sont organisées des formations faisant suite à la formation secondaire et préparant soit au concours d'entrée dans les établissements d'enseignement supérieur et les écoles d'ingénieurs, soit au diplôme du brevet de technicien supérieur, soit à une qualification de niveau équivalent. Les objectifs, les programmes et les horaires de ces formations ainsi que les conditions d'admission des élèves sont fixés par des arrêtés du ministre chargé de l'éducation, le cas échéant après consultation des organismes compétents.

**Art. D333-10**

Certains lycées désignés par arrêté du ministre chargé de l'éducation organisent une formation secondaire partiellement ou totalement aménagée pour répondre à des objectifs spécifiques, notamment dans les domaines artistique et sportif, ou à des besoins particuliers, d'ordre médical par exemple. Le ministre chargé de l'éducation, le cas échéant conjointement avec les ministres intéressés, arrête la nature et les modalités des aménagements.

**Art. D333-11**

Des établissements dénommés lycées internationaux ou des sections internationales de seconde ou des classes menant au baccalauréat français international de lycées peuvent être créés par arrêté du ministre chargé de l'éducation. Ils peuvent comporter, le cas échéant, des enseignements correspondant à la formation secondaire dispensée dans les collèges.

Ils ont pour objet d'assurer à des élèves français et étrangers des enseignements spécifiques permettant aux élèves français d'acquérir une formation secondaire intégrant la maîtrise d'une langue étrangère, et à des enfants étrangers d'effectuer des études en langue française intégrant des enseignements dans leur langue nationale.

Les formations sont sanctionnées soit par l'un des diplômes nationaux mentionnés à l'article D. 333-2, soit par des diplômes reconnus conjointement par la France et par les pays partenaires.

###### Section 3 : L'organisation des enseignements.

**Art. D333-12**

Les élèves des lycées sont répartis en classes. Pour des enseignements spécifiques, des groupes peuvent être constitués d'élèves appartenant à une ou plusieurs classes.

**Art. D333-13**

L'autonomie dont disposent les lycées dans le domaine pédagogique s'exerce dans le respect des dispositions de l'article L. 111-1 ainsi que des objectifs fixés par le ministre chargé de l'éducation pour chaque formation secondaire et sous réserve des responsabilités respectives de l'autorité de tutelle et des corps d'inspection. Elle tend à adapter l'action éducative, compte tenu notamment des caractéristiques et de l'environnement de l'établissement.

Son champ d'application est déterminé par les limites arrêtées par le ministre chargé de l'éducation. Elle porte sur :

1° L'organisation du lycée en classes et groupes ainsi que sur les modalités de répartition des élèves ; elles sont décidées par le chef d'établissement après consultation du conseil d'administration ;

2° L'emploi des contingents annuels d'heures d'enseignement mis à la disposition des établissements ; il est fixé par le chef d'établissement après concertation avec les enseignants intéressés, et après consultation du conseil d'administration ;

3° Le choix de sujets d'études spécifiques à l'établissement, notamment pour compléter ceux qui figurent dans les programmes nationaux ; il est arrêté par le chef d'établissement sur proposition d'un ou plusieurs professeurs concernés ;

4° Des activités facultatives concourant à l'action éducative ; elles sont organisées par le chef d'établissement et s'adressent aux élèves dont les familles ont donné leur accord ou qui l'ont fait eux-mêmes s'ils sont majeurs ; les programmes et l'organisation de ces activités sont définis par le chef d'établissement après consultation du conseil d'administration.

**Art. D333-14**

Les services d'enseignement sont répartis entre les personnels par le chef d'établissement qui recueille à cet effet tous les avis qu'il juge utiles.

**Art. D333-15**

Plusieurs lycées peuvent organiser des actions coordonnées en ce qui concerne les formations, le contrôle des connaissances et des capacités, l'utilisation des moyens dont ils disposent et les activités éducatives complémentaires.

Les conditions de fonctionnement conjoint d'un lycée et d'un centre de formation d'apprentis sont arrêtées par le ministre chargé de l'éducation.

L'utilisation par un lycée, pour certains des enseignements pratiques des formations qui y sont organisées, des moyens mis à la disposition par des établissements publics ne relevant pas du ministère de l'éducation nationale ou par des entreprises industrielles, commerciales ou artisanales est autorisée par décision du ministre chargé de l'éducation et de l'autorité académique habilitée par lui à cet effet.

###### Section 4 : Formations et diplômes.

**Art. D333-16**

L'organisation des formations conduisant aux diplômes professionnels est diversifiée en tant que de besoin pour tenir compte des acquis des élèves dans la formation générale, technologique et professionnelle.

**Art. D333-17**

Les formations des lycées préparant les élèves à l'exercice d'une activité professionnelle permettent la prise en compte dans les conventions collectives prévues au code du travail des diplômes les sanctionnant, au niveau de qualification professionnelle prévu par les dispositions réglementaires qui les régissent.

**Art. D333-18**

Sur demande de la famille ou de l'élève s'il est majeur et après avis du conseil de classe de l'établissement fréquenté, le directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie, peut autoriser un titulaire du brevet d'études professionnelles ou du certificat d'aptitude professionnelle à poursuivre des études en lycée conduisant soit au brevet de technicien, soit au baccalauréat général ou technologique. Dans les mêmes conditions, un élève parvenu au terme d'une seconde ou d'une première professionnelle peut être autorisé à poursuivre des études conduisant à un baccalauréat général ou technologique.

L'élève est accueilli en deuxième ou troisième année de formation soit directement, soit après une période d'adaptation dont la durée et les conditions sont fixées par arrêté du ministre chargé de l'éducation en fonction de la nature et de la spécialité du diplôme acquis et du diplôme préparé.

**Art. D333-18-1**

Sur demande de la famille ou de l'élève s'il est majeur et après avis de l'équipe pédagogique de la classe de l'établissement d'accueil, le recteur d'académie peut autoriser les élèves ayant accompli la scolarité complète d'une classe de seconde ou de première dans un lycée d'enseignement général ou technologique à intégrer une classe de seconde ou de première professionnelle.

##### Chapitre IV : Dispositions propres aux enseignements conduisant au baccalauréat général.

**Art. D334-1**

L'enseignement général du second degré est sanctionné par le diplôme national du baccalauréat général, premier grade de l'enseignement supérieur.

###### Section 1 : Conditions de délivrance.

**Art. D334-2**

Le baccalauréat général est délivré au vu des résultats à un examen qui sanctionne les enseignements dispensés dans les classes de première et terminales préparant à ce diplôme.

La réussite à l'examen détermine la collation par l'Etat du grade universitaire de bachelier.

**Art. D334-3**

Le baccalauréat général comprend des épreuves ou des évaluations de contrôle continu portant sur les enseignements communs dispensés à tous les élèves et les enseignements de spécialité choisis par l'élève ainsi que, le cas échéant, sur des enseignements optionnels.

**Art. D334-4**

L'évaluation des enseignements obligatoires repose sur des épreuves terminales et sur des évaluations de contrôle continu tout au long du cycle terminal.

Les épreuves terminales portent sur les enseignements de français et de philosophie, sur deux enseignements de spécialité et comportent une épreuve orale terminale.

Les épreuves sont réparties en deux groupes. Le premier groupe d'épreuves comprend l'ensemble des épreuves obligatoires et, le cas échéant, les évaluations des enseignements optionnels. Le second groupe d'épreuves est constitué d'épreuves de contrôle portant sur les enseignements ayant fait l'objet d'épreuves terminales obligatoires écrites du premier groupe, anticipées ou non.

Les candidats ne peuvent être évalués sur plus d'un enseignement optionnel en classe de première et deux enseignements optionnels en classe de terminale, sauf modalités spécifiques précisées par arrêté du ministre chargé de l'éducation nationale.

La liste, la nature, la durée et le coefficient des épreuves, sont définis par arrêté du ministre chargé de l'éducation nationale.

Un arrêté du ministre chargé de l'éducation nationale définit les modalités de prise en compte des notes de contrôle continu pour le baccalauréat général pour les candidats inscrits dans un établissement public d'enseignement, dans un établissement d'enseignement ayant passé avec l'Etat le contrat d'association prévu par l'article L. 442-5 du code de l'éducation, dans un établissement technique privé reconnu par l'Etat en application de l'article L. 443-2 du code de l'éducation, dans un établissement d'enseignement français à l'étranger mentionné pour le cycle terminal du lycée général et technologique sur la liste prévue à l'article R. 451-2 du code de l'éducation, au centre national d'enseignement à distance sur le fondement du dernier alinéa de l'article R. 426-2, dans une unité d'enseignement mentionnée à l'article D. 351-17 du code de l'éducation ou dans un service de l'enseignement mentionné aux articles D. 435 et D. 436 du code de procédure pénale. Il prévoit également des évaluations ponctuelles, organisées au titre du contrôle continu pour les candidats qui ne suivent les cours d'aucun établissement, les candidats scolarisés dans un établissement d'enseignement privé n'ayant pas passé avec l'Etat le contrat d'association prévu par l'article L. 442-5 du code de l'éducation, dans un établissement privé dispensant un enseignement à distance, dans un établissement d'enseignement français à l'étranger ne disposant pas de l'homologation pour le cycle terminal du lycée général et technologique prévue à l'article R. 451-2 du code de l'éducation, ou au centre national d'enseignement à distance ne relevant pas de la scolarité réglementée prévue au dernier alinéa de l'article R. 426-2 du code de l'éducation et, sur leur demande, pour les sportifs de haut niveau, sportifs espoirs et sportifs des collectifs nationaux inscrits sur les listes mentionnées à l'article L. 221-2 du code du sport.

En ce qui concerne l'épreuve d'éducation physique et sportive, la note résulte, pour les élèves de classe de terminale des lycées publics et des lycées d'enseignement privés sous contrat, du contrôle en cours de formation prévu par l'article L. 331-1. Pour les autres candidats, le cas échéant, la note résulte d'un examen terminal.

Le ministre chargé de l'éducation nationale arrête la liste des langues que les candidats peuvent choisir à l'examen.

L'inscription au baccalauréat impose aux candidats de subir la totalité des épreuves obligatoires sous réserve des dispositions prévues aux articles D. 334-6, D. 334-7, D. 334-7-1, D. 334-13 et D. 334-14 et sous réserve de dispositions particulières prévues par arrêté du ministre chargé de l'éducation nationale.

**Art. D334-4-1**

Une commission d'harmonisation des notes de contrôle continu est mise en place dans chaque académie, en Polynésie française et en Nouvelle-Calédonie. Cette commission prend connaissance des notes des évaluations ponctuelles et des notes figurant dans les livrets scolaires des candidats, s'assure qu'il n'existe pas de discordance manifeste entre ces notes et procède si nécessaire à leur harmonisation. Les membres de la commission peuvent procéder à des contrôles de copies. La composition et les modalités de fonctionnement de cette commission académique sont fixées par arrêté du ministre chargé de l'éducation nationale.

**Art. D334-5**

Les épreuves terminales portent sur les programmes d'enseignement applicables en classes de première et de terminale. Le ministre chargé de l'éducation nationale fixe la liste des épreuves qui doivent être subies par anticipation. Elles portent sur les programmes des classes de première. Les résultats obtenus à ces épreuves sont pris en compte avec l'ensemble des notes des épreuves de l'examen subi l'année suivante dont elles font partie intégrante.

Les évaluations de contrôle continu portent sur les programmes d'enseignement applicables en classes de première et de terminale.

Un arrêté ministériel fixe les conditions dans lesquelles il peut être dérogé aux dispositions du présent article.

**Art. D334-6**

Les candidats qui ne peuvent subir l'épreuve d'éducation physique et sportive pour une raison de santé, sont dispensés de cette épreuve à condition de produire un certificat délivré par un médecin concourant à l'exercice des tâches médico-scolaires.

Les candidats reconnus handicapés physiques et déclarés aptes à subir l'épreuve d'éducation physique et sportive conformément aux dispositions de la réglementation en vigueur concernant les conditions de dispense de l'épreuve d'éducation physique et sportive peuvent demander à participer à cette épreuve, aménagée selon des modalités précisées par arrêté du ministre chargé de l'éducation nationale.

**Art. D334-7**

Les candidats déjà titulaires du baccalauréat peuvent être dispensés de subir certaines épreuves dans des conditions fixées par arrêté du ministre chargé de l'éducation nationale.

Aucune mention ne peut être attribuée aux candidats qui ont demandé à bénéficier de dispenses d'épreuves en application des dispositions du présent article.

**Art. D334-7-1**

En cas de redoublement de la classe de terminale ou d'interruption de la scolarité après un échec à l'examen, les candidats conservent les notes du contrôle continu acquises durant l'année de la classe de première de la session précédant l'échec à l'examen.

En cas d'échec au baccalauréat, les candidats qui se présentent à nouveau à l'examen conservent les notes obtenues, au titre du contrôle continu, lors des évaluations ponctuelles prévues à l'article D. 334-4 sur le programme de première, l'année précédant l'échec à l'examen.

**Art. D334-8**

La valeur de chacune des épreuves est exprimée par une note variant de 0 à 20, en points entiers. L'absence non justifiée à une épreuve que le candidat doit subir est sanctionnée par la note zéro.

La note de chaque épreuve est multipliée par son coefficient.

Dans chaque enseignement ne faisant pas l'objet d'une épreuve terminale, la note retenue pour le baccalauréat est la note chiffrée des résultats sur le cycle terminal arrondie au dixième de point supérieur.

La note moyenne de chaque candidat est calculée en divisant la somme des points obtenus par le total des coefficients attribués.

Après délibération du jury à l'issue du premier groupe d'épreuves, les candidats ayant obtenu une note moyenne égale ou supérieure à 10 sont déclarés admis par le jury. Les candidats dont la note moyenne est inférieure à 8 sont déclarés ajournés. Ceux qui ont obtenu une note moyenne au moins égale à 8 et inférieure à 10 sont autorisés à se présenter au second groupe d'épreuves dans les conditions fixées par arrêté du ministre chargé de l'éducation nationale.

Après délibération du jury à l'issue du second groupe d'épreuves, sont déclarés admis les candidats dont la note moyenne pour l'ensemble des deux groupes d'épreuves est au moins égale à 10 sur 20. Les candidats admis à l'issue du second groupe d'épreuves ne peuvent obtenir une mention.

Pour les candidats en situation de handicap tel que défini à l'article L. 114 du code de l'action sociale et des familles et qui sont autorisés à étaler sur plusieurs sessions le passage de la totalité des épreuves de l'examen, le jury délibère pour les seules épreuves effectivement présentées. La mention " sans décision finale " est portée sur le relevé des notes du candidat. Pour ces candidats, la présentation des épreuves du second groupe de l'examen fait l'objet d'aménagements dans les conditions fixées par arrêté du ministre chargé de l'éducation nationale.

**Art. D334-9**

Au cours des épreuves terminales de l'examen du baccalauréat général, les membres du jury ne peuvent pas examiner leurs élèves de l'année en cours.

Les épreuves terminales écrites et les évaluations ponctuelles sont corrigées sous couvert de l'anonymat.

Le jury délibère sans avoir connaissance des nom et prénom du candidat ainsi que du nom de son établissement d'origine.

**Art. D334-10**

Les éléments d'appréciation dont dispose le jury sont :

1° Les notes obtenues par le candidat aux épreuves prévues à l'article D. 334-4 ;

2° Pour certaines épreuves, les notes et les appréciations des professeurs portant sur les résultats obtenus en cours d'année scolaire accompagnées, le cas échéant, de travaux ou de comptes rendus de travaux réalisés par le candidat. Les modalités de cette disposition sont fixées par arrêté du ministre chargé de l'éducation nationale ;

3° Pour les épreuves mentionnées à l'article D. 334-16, les notes attribuées aux candidats par les examinateurs, accompagnées le cas échéant de leurs appréciations, des travaux ou comptes rendus de travaux des candidats ;

4° Le livret scolaire qui peut être produit par le candidat et qui est constitué dans les conditions déterminées par arrêté du ministre chargé de l'éducation nationale.

Les notes définitives résultent de la délibération du jury. Le jury peut notamment ajouter des points à la somme de ceux obtenus par le candidat aux épreuves.

Aucun candidat ayant fourni un livret scolaire ne peut être ajourné sans que le jury ait examiné ce livret. La mention de cet examen est portée au livret scolaire sous la signature du président du jury.

**Art. D334-11**

Les diplômes délivrés aux candidats admis à l'issue des épreuves, sous réserve des dispositions de l'article D. 334-7, du cinquième alinéa de l'article D. 334-8 et de l'article D. 334-13, portent les mentions :

1° Assez bien, quand le candidat a obtenu une note moyenne au moins égale à 12 et inférieure à 14 ;

2° Bien, quand le candidat a obtenu une note moyenne au moins égale à 14 et inférieure à 16 ;

3° Très bien, quand le candidat a obtenu une note moyenne au moins égale à 16 ;

4° Très bien, avec les félicitations du jury, quand le candidat a obtenu une note moyenne au moins égale à 18.

En application de modalités fixées par arrêté du ministre chargé de l'éducation nationale, les diplômes délivrés aux candidats peuvent comporter l'indication :

" section européenne " ou " section de langue orientale " ou " discipline non linguistique ayant fait l'objet d'un enseignement en langue vivante " ou “ baccalauréat français international ” ou “ mobilité européenne et internationale ”.

**Art. D334-12**

Les candidats ajournés à l'examen du baccalauréat reçoivent, s'ils ont obtenu pour l'ensemble des épreuves une note moyenne au moins égale à 8, un certificat de fin d'études secondaires. Ce certificat leur est délivré par le recteur de l'académie chargée de l'organisation de l'examen, selon des modalités fixées par arrêté du ministre chargé de l'éducation nationale.

**Art. D334-13**

Les candidats au baccalauréat général peuvent conserver, après un échec à l'examen, sur leur demande et pour chacune des épreuves terminales du premier groupe, dans la limite des cinq sessions suivant la première session à laquelle ils se sont présentés, le bénéfice des notes égales ou supérieures à 10 qu'ils ont obtenues à ces épreuves. Ils ne subissent alors que les autres épreuves.

Le renoncement à un bénéfice de notes lors d'une session est définitif et seules les notes obtenues ultérieurement sont prises en compte pour l'attribution du diplôme.

Pour ces candidats, à chaque session, le calcul de la moyenne pour l'admission s'effectue sur la base des notes conservées et des notes obtenues aux épreuves nouvellement subies.

Aucune mention ne peut être attribuée aux candidats qui ont demandé à conserver le bénéfice de notes en application des dispositions du premier alinéa du présent article.

**Art. D334-14**

Les candidats en situation de handicap tel que défini à l'article L. 114 du code de l'action sociale et des familles peuvent conserver, sur leur demande et pour chacune des épreuves terminales du premier groupe, dans la limite des cinq sessions suivant la première session à laquelle ils se sont présentés, le bénéfice des notes qu'ils ont obtenues à ces épreuves. Ils ne subissent alors que les autres épreuves.

Les dispositions du deuxième alinéa de l'article D. 334-13 s'appliquent aux candidats mentionnés au premier alinéa du présent article.

Pour ces candidats, à chaque session, le calcul de la moyenne pour l'admission s'effectue sur la base des notes conservées et des notes obtenues aux épreuves nouvellement subies.

###### Section 2 : Organisation de l'examen.

**Art. D334-15**

Une session d'examen est organisée au titre de chaque année scolaire aux dates et selon des modalités fixées par le ministre chargé de l'éducation nationale.

La liste des centres d'examen et les modalités d'inscription sont arrêtées par les recteurs d'académie.

Des centres d'examen peuvent être ouverts à l'étranger par le ministre chargé de l'éducation nationale.

Sauf dérogation accordée par le recteur de l'académie, les candidats doivent se présenter dans l'académie où ils ont accompli leur dernière année d'études avant l'examen. Ceux qui ne suivent les cours d'aucun établissement se présentent dans l'académie de leur résidence.

Les candidats qui accomplissent leurs études à l'étranger désignent lors de leur inscription l'académie où ils choisissent de se présenter.

**Art. D334-15-1**

Des épreuves ou parties d'épreuve peuvent, lorsque les circonstances le justifient, être organisées par des moyens de communication audiovisuelle pour la totalité des candidats ou pour une partie d'entre eux, sous réserve que le recours à cette technique permette d'assurer, tout au long de l'épreuve :

1° L'identité du candidat qui subit l'épreuve ;

2° La présence dans la salle où se déroule l'épreuve des seules personnes autorisées.

Un arrêté du ministre chargé de l'éducation nationale détermine les épreuves qui peuvent être organisées par des moyens de communication audiovisuelle, les conditions dans lesquelles il peut être recouru à ces modalités techniques et les précautions à prendre pour garantir le bon déroulement de l'épreuve.

**Art. D334-16**

Certaines épreuves terminales ou parties d'épreuve terminale peuvent faire l'objet d'un examen organisé dans les établissements publics ou privés sous contrat au cours de l'année scolaire selon les modalités définies par arrêté du ministre chargé de l'éducation nationale.

**Art. D334-17**

Les candidats au baccalauréat général ne peuvent s'inscrire, par an, qu'à une seule session et qu'à un seul examen du baccalauréat.

**Art. D334-18**

Les sujets des épreuves terminales écrites du baccalauréat sont choisis par le ministre ou, sur délégation de celui-ci, en tout ou partie, par les recteurs d'académie.

**Art. D334-19**

Les candidats qui, pour cause de force majeure dûment constatée ou dans le cadre d'une mobilité européenne ou internationale prévue à l'article D. 331-68 du code de l'éducation, n'ont pu se présenter à tout ou partie des épreuves terminales organisées au cours ou à la fin de l'année scolaire peuvent, sur autorisation du recteur d'académie, se présenter aux épreuves de remplacement correspondantes, organisées à la fin de l'année scolaire en cours ou au début de l'année scolaire suivante.

**Art. D334-20**

La délivrance du baccalauréat général résulte de la délibération du jury qui est souverain.

**Art. D334-21**

Les membres des jurys mentionnés à l'article D. 334-20 sont désignés par le recteur d'académie .

Les jurys sont présidés par un professeur des universités ou un maître de conférences nommé par le recteur d'académie sur proposition des présidents d'université.

Les présidents de jurys peuvent être assistés ou suppléés par des présidents adjoints choisis par le recteur d'académie parmi les professeurs agrégés ou, à défaut, parmi les professeurs certifiés de l'enseignement du second degré exerçant dans un établissement d'enseignement public.

Pour la composition des jurys du baccalauréat, il peut être fait appel aux personnels appartenant aux catégories suivantes :

1° Professeur des universités, maître de conférences ou autre enseignant-chercheur, membre du personnel enseignant des autres établissements publics d'enseignement supérieur, en activité ou à la retraite ;

2° Inspecteur d'académie-inspecteur pédagogique régional ;

3° Professeur de l'enseignement public du second degré exerçant ou ayant exercé dans les classes de seconde, première et terminales des lycées d'enseignement général et technologique et des lycées d'enseignement général et technologique agricoles ;

4° Professeur agrégé, certifié, adjoint d'enseignement, affecté dans les établissements d'enseignement privés sous contrat d'association, maître contractuel des établissements d'enseignement privés sous contrat d'association qui bénéficie d'un contrat définitif, exerçant ou ayant exercé dans les classes de seconde, première et terminales des voies de formation générales et technologiques.

Le recteur d'académiepeut nommer des examinateurs adjoints et des correcteurs adjoints pour participer, avec les membres des jurys, à l'évaluation ou à la correction de certaines épreuves. Les examinateurs et correcteurs adjoints peuvent, le cas échéant, participer aux délibérations des jurys avec voix consultative pour l'attribution de notes se rapportant aux épreuves qu'ils ont évaluées ou corrigées.

Dans les sections comportant des enseignements artistiques spécialisés où interviennent des professionnels de façon continue, ceux-ci peuvent participer aux opérations d'évaluation et aux jurys du baccalauréat.

Dans les centres ouverts à l'étranger, les jurys sont constitués selon les mêmes modalités ; toutefois, à défaut d'un président membre de l'enseignement supérieur, un directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie ou un professeur agrégé de l'enseignement du second degré peut être désigné.

Au sein des jurys conduisant à la délivrance de l'option internationale du baccalauréat, intitulée “ baccalauréat français international ”, ou à la délivrance de baccalauréats binationaux, le recteur d'académie peut désigner des personnels d'inspection ou d'enseignement étrangers qui ne peuvent constituer plus de la moitié des membres du jury, ni exercer la fonction de président ou président adjoint.

**Art. D334-21-1**

A l'exception du président, les membres du jury, ainsi que les examinateurs adjoints, correcteurs adjoints ou professionnels mentionnés à l'article D. 334-21 qui prennent part à ses délibérations peuvent participer aux réunions et délibérations par tous moyens de communication audiovisuelle permettant leur identification et garantissant leur participation effective selon des modalités précisées par arrêté du ministre chargé de l'éducation nationale.

**Art. D334-22**

Le diplôme du baccalauréat est délivré par le recteur de l'académie chargée de l'organisation de l'examen.

Quels que soient les enseignements de spécialité choisis et, éventuellement, la mention portée sur le diplôme, le grade de bachelier confère les mêmes droits.

###### Section 3 : Dispositions particulières aux baccalauréats binationaux. 


**Art. D334-23**

En application d'accords passés avec un partenaire étranger, un examen unique permet la délivrance simultanée du baccalauréat général ou technologique et d'un diplôme de fin d'études secondaires d'un Etat étranger ou d'une certification particulière, délivrée par un Etat ou par un organisme public ou privé étranger, et reconnue dans le pays concerné pour l'accès à l'enseignement supérieur.Dans le cadre d'une telle délivrance simultanée, le diplôme du baccalauréat est délivré aux élèves scolarisés dans un établissement d'enseignement étranger par les recteurs désignés par le ministre chargé de l'éducation.

**Art. D334-24**

L'examen permettant la délivrance simultanée prévue à l'article D. 334-23 est créé par arrêté du ministre chargé de l'éducation, dans le cadre de l'accord passé avec le partenaire étranger. Cet arrêté précise les éventuelles dérogations aux articles D. 334-4, D. 334-5, D. 334-18 et D. 334-19 du code. Elles peuvent porter sur la liste, la nature, la durée et le coefficient des épreuves, sur la composition du second groupe d'épreuves, sur les contenus pédagogiques sur lesquels portent les épreuves, sur la liste des épreuves qui doivent être subies par anticipation, sur l'autorité procédant à la sélection des sujets des épreuves écrites et sur l'existence et l'organisation des épreuves de remplacement.

###### Section 4 : Procédure disciplinaire applicable aux candidats au baccalauréat général

**Art. D334-25**

Dans chaque académie, une commission de discipline du baccalauréat est compétente pour prononcer des sanctions disciplinaires à l'égard des candidats auteurs ou complices d'une fraude ou d'une tentative de fraude commise à l'occasion du baccalauréat.

**Art. D334-26**

La commission de discipline du baccalauréat est présidée par un enseignant-chercheur qui a été nommé en qualité de président du jury du baccalauréat, désigné par le recteur d'académie. Le président ne peut siéger au sein de la commission lorsque l'élève qui fait l'objet d'une procédure disciplinaire a été évalué par le jury qu'il a présidé.

Cette commission comprend, outre son président, les personnes suivantes nommées par le recteur d'académie :

1° Un inspecteur d'académie-inspecteur pédagogique régional et un inspecteur de l'éducation nationale, l'un des deux étant désigné comme vice-président ;

2° Un chef de centre des épreuves du baccalauréat ;

3° Un enseignant membre de jury du baccalauréat ;

4° Un étudiant désigné, sur proposition du président de l'établissement, parmi les représentants des étudiants au conseil d'administration d'un établissement public à caractère scientifique, culturel et professionnel, désigné par le recteur d'académie et dont le siège est situé dans le ressort de l'académie où la fraude ou la tentative de fraude a été commise ;

5° Un élève inscrit en terminale au titre de l'année au cours de laquelle est organisée la session. Cet élève est désigné sur proposition du conseil académique de la vie lycéenne, parmi les élus de ce conseil. L'élève qui fait l'objet d'une procédure disciplinaire à raison d'un soupçon de fraude au baccalauréat ne peut siéger au sein de la commission.

Pour chaque membre de la commission, un suppléant est désigné dans les mêmes conditions.

En l'absence de son président et du suppléant de ce dernier, la commission est présidée par son vice-président.

La commission de discipline du baccalauréat est assistée d'un secrétaire mis à sa disposition par le recteur d'académie.

**Art. D334-27**

En cas de fraude ou de tentative de fraude flagrante commise à l'occasion du baccalauréat, le surveillant responsable de la salle prend toutes mesures pour faire cesser la fraude ou la tentative de fraude, sans interrompre la participation à l'épreuve du ou des candidats. Il saisit les pièces ou matériels permettant d'établir la réalité des faits.

En cas de substitution de personne ou de troubles affectant le déroulement des épreuves, l'expulsion de la salle des examens peut être prononcée par le chef de centre des épreuves ou des évaluations ponctuelles du baccalauréat.

Dans tous les cas, le surveillant responsable de la salle dresse un procès-verbal contresigné par le ou les autres surveillants et par le ou les auteurs des faits. En cas de refus de contresigner, mention est portée au procès-verbal.

Le recteur d'académie est saisi sans délai des procès-verbaux correspondants par le chef de centre.

**Art. D334-28**

Les poursuites devant la commission de discipline du baccalauréat sont engagées par le recteur d'académie.

Dix jours au moins avant la date de réunion de la commission de discipline du baccalauréat, le recteur d'académie convoque le candidat poursuivi et, le cas échéant, son représentant légal par lettre recommandée avec demande d'avis de réception.

La convocation comporte l'énoncé des faits reprochés et précise à l'intéressé sous quel délai et dans quel lieu il peut prendre connaissance de son dossier.

Elle mentionne le droit pour l'intéressé de présenter des observations écrites et orales et de se faire assister d'un conseil de son choix ou, le cas échéant, de se faire représenter par ce dernier.

**Art. D334-29**

Au regard des observations éventuellement produites et des éléments recueillis, le recteur d'académie peut décider de ne pas donner suite aux poursuites. Il en informe l'intéressé et, le cas échéant, son représentant légal.

**Art. D334-30**

Dans le cas contraire, le recteur d'académie saisit la commission de discipline du baccalauréat par écrit. Ce document mentionne le nom et l'adresse du candidat poursuivi ainsi que les faits qui lui sont reprochés. Il est accompagné de toutes pièces justificatives.

La séance de la commission de discipline du baccalauréat n'est pas publique. Elle se tient valablement même en l'absence du candidat poursuivi.

Lorsque la commission de discipline du baccalauréat examine l'affaire au fond, son président expose les faits et donne lecture, le cas échéant, des observations écrites produites par l'intéressé. Celui-ci est entendu dans ses explications. Il peut à tout moment, ainsi que son représentant légal s'il est mineur et éventuellement son conseil, demander l'autorisation au président de présenter des observations orales.

La commission peut entendre des témoins. Cette audition a lieu contradictoirement en présence du candidat poursuivi, sauf s'il est absent, le cas échéant, de son représentant légal et éventuellement de son conseil.

Le recteur d'académie, ou toute personne désignée par lui à cet effet, peut assister à la séance de la commission de discipline du baccalauréat et présenter des observations.

Le candidat est invité à présenter ses ultimes observations avant que la commission ne commence à délibérer.

Si elle se juge insuffisamment éclairée, la commission de discipline du baccalauréat peut décider de reporter l'affaire à une séance ultérieure. Il en est de même si le candidat, pour des motifs impérieux, n'est ni présent ni représenté et n'a pas fait parvenir d'observation.

**Art. D334-31**

Seules les personnes composant la commission de discipline du baccalauréat et celle qui en assure le secrétariat ont accès à la salle des délibérations. Aucun des membres de la commission ne peut délibérer s'il n'a assisté à la totalité de la séance.

La commission ne peut valablement délibérer que si quatre membres au moins sont présents. Le vote a lieu à bulletin secret.

La décision prise à la majorité des membres présents est motivée. Elle est signée par le président.

Elle est notifiée à l'intéressé et, le cas échéant, à son représentant légal, par lettre recommandée avec demande d'avis de réception. Elle mentionne les voies et les délais de recours.

La commission de discipline du baccalauréat statue dans un délai de deux mois suivant la proclamation des résultats de la session à laquelle se rattachent les faits ayant donné lieu aux poursuites.

La décision de la commission de discipline du baccalauréat, accompagnée des pièces au vu desquelles elle s'est prononcée, est transmise aux ministres chargés de l'éducation nationale et de l'enseignement supérieur.

**Art. D334-32**

Les sanctions disciplinaires qui peuvent être prononcées par la commission de discipline du baccalauréat sont :

1° Le blâme ;

2° La privation de toute mention portée sur le diplôme délivré au candidat admis ;

3° L'interdiction de subir tout examen conduisant à l'obtention du baccalauréat pour une durée maximum de cinq ans ou d'un titre ou diplôme délivré par un établissement public dispensant des formations post-baccalauréat pour une durée maximum de cinq ans. Cette sanction peut être prononcée avec sursis si l'interdiction n'excède pas deux ans ;

4° L'interdiction de prendre toute inscription dans un établissement public dispensant des formations post-baccalauréat pour une durée maximum de cinq ans.

Toute sanction prononcée en vertu du présent article peut être assortie d'une inscription au livret scolaire, s'il existe. Dans les cas du blâme et de la privation de mention, ces inscriptions sont effacées au terme d'une période d'un an après leur prononcé. Dans le cas des autres sanctions, l'effacement intervient au terme de la période d'interdiction qui est prononcée.

**Art. D334-32-1**

Pour les fraudes ou tentatives de fraude commises à l'occasion des évaluations ponctuelles, le recteur d'académie peut prononcer seul les sanctions prévues aux 1° et 2° de l'article D. 334-32.

Dans ce cas, le recteur d'académie convoque par écrit le candidat poursuivi. La convocation mentionne les faits reprochés au candidat, le lieu où il peut prendre connaissance de son dossier et le délai dont il dispose pour présenter sa défense oralement ou par écrit ou en se faisant assister par une personne de son choix. Ce délai est d'au moins dix jours ouvrables.

Si le candidat est mineur, cette communication est également faite à son représentant légal afin que ce dernier produise ses observations éventuelles. Dans tous les cas, le candidat, son représentant légal et la personne éventuellement chargée de l'assister pour présenter sa défense peuvent prendre connaissance de son dossier.

Le recteur d'académie, ou toute personne désignée par lui à cet effet, reçoit le candidat poursuivi ainsi que, le cas échéant, la personne chargée de l'assister et, si le candidat est mineur, son représentant légal. Il expose les faits et donne lecture, le cas échéant, des observations écrites produites par l'intéressé, la personne chargée de l'assister ou son représentant légal. Le candidat est entendu dans ses explications. L'audition se tient valablement même en l'absence du candidat.

La décision du recteur d'académie est notifiée à l'intéressé et, le cas échéant, à son représentant légal.

**Art. D334-33**

Toute sanction prononcée entraîne, pour l'intéressé, la nullité de l'épreuve au cours de laquelle la fraude ou la tentative de fraude a été commise. L'intéressé est réputé avoir été présent sans l'avoir subie. La commission de discipline du baccalauréat peut en outre décider de prononcer à l'égard de l'intéressé la nullité du groupe d'épreuves ou de la session d'examen.

**Art. D334-34**

Lorsqu'un candidat fait l'objet de poursuites disciplinaires dans le cas de fraude ou de tentative de fraude flagrante commise à l'occasion du baccalauréat, il ne peut lui être délivré un relevé de notes ou un certificat de réussite avant que la commission de discipline du baccalauréat ou le recteur d'académie ait statué. En cas de nullité de l'épreuve, du groupe d'épreuves ou de la session d'examen prononcée par la commission de discipline du baccalauréat dans les conditions prévues par l'article D. 334-33, le recteur d'académie saisit le jury pour une nouvelle délibération sur les résultats obtenus par l'intéressé.

Lorsqu'une fraude est découverte postérieurement à la délivrance du baccalauréat, le recteur d'académie engage les poursuites devant la commission de discipline du baccalauréat dans les conditions prévues par les articles D. 334-28 à D. 334-30. Si la sanction prononcée en application de l'article D. 334-32 implique que le jury se prononce à nouveau, le recteur d'académie retire le diplôme du baccalauréat et saisit le jury pour une nouvelle délibération sur les résultats obtenus par l'intéressé.

**Art. R334-35**

Toute sanction prononcée en application des dispositions de la présente section peut faire l'objet d'un recours de plein contentieux devant le tribunal administratif territorialement compétent.

##### Chapitre V : Dispositions communes aux formations technologiques et aux formations professionnelles.

###### Section 1 : Le label de " lycée des métiers ".

**Art. D335-1**

Le label " lycée des métiers " permet d'identifier des pôles de compétences en matière de formation professionnelle, de certification et de coopération avec les entreprises au sein d'une filière professionnelle ou d'un territoire.

Il est défini par un cahier des charges national composé des critères suivants :

1° Une offre de formations professionnelles construite autour d'un ensemble de métiers et de parcours de formation ;

2° L'accueil de publics de statuts différents ;

3° Des réponses pédagogiques et des parcours de formation adaptés ;

4° Un partenariat actif avec le tissu économique local et les organismes de proximité ainsi que les établissements partenaires agissant dans les domaines de la formation professionnelle, de l'orientation et de l'insertion ;

5° L'organisation d'actions culturelles ;

6° La mise en œuvre d'actions visant à l'ouverture internationale ;

7° La mise en place et le suivi d'actions pour prévenir le décrochage scolaire et pour accueillir des jeunes bénéficiant du droit au retour en formation initiale prévu à l'article L. 122-2 ;

8° Une politique active de communication.

La demande de délivrance du label est présentée par l'établissement d'enseignement. Elle doit comporter l'accord de son conseil d'administration.

La demande peut être formulée conjointement par plusieurs établissements, dans l'objectif de procéder à une labellisation en réseau.

**Art. D335-2**

Le label " lycée des métiers " est délivré sur décision du recteur de la région académique ou, par délégation de ce dernier, du recteur de l'académie dans laquelle est implanté l'établissement qui le sollicite, sur proposition du groupe régional ou académique " lycée des métiers " mentionné à l'article D. 335-3.

Le conseil académique de l'éducation nationale concerné est annuellement informé des labels délivrés, consulté sur le développement du label dans l'académie et peut émettre des vœux sur un programme de travail.

**Art. D335-3**

Le recteur de région académique met en place, sous son autorité, un groupe régional " lycée des métiers " qui associe des personnels de la région académique compétents en matière de formation professionnelle, des parents d'élèves et des représentants de la région et des milieux professionnels.

Le groupe régional " lycée des métiers " est chargé de définir la procédure régionale de labellisation et de déterminer le cahier des charges du label, qui comprend au moins les critères mentionnés à l'article D. 335-1. Il instruit les demandes de délivrance du label des établissements, vérifie leur conformité au cahier des charges et transmet ses propositions au recteur de région académique.

Le groupe régional est chargé de définir et de mettre en œuvre la procédure d'évaluation et de renouvellement du label des établissements déjà labellisés.

Lorsqu'il agit par délégation du recteur de région académique, le recteur d'académie met en place un groupe académique “ lycée des métiers ”. Le groupe académique associe des personnels de l'académie compétents en matière de formation professionnelle, des parents d'élèves et des représentants de la région et des milieux professionnels. Il exerce au niveau académique les mêmes compétences que le groupe régional au niveau régional.

Le recteur de région académique transmet au ministre chargé de l'éducation nationale la liste des établissements pour lesquels il a décidé la délivrance du label.

**Art. D335-4**

Le ministre chargé de l'éducation procède chaque année au moins à la publication de la liste des établissements auxquels a été délivré le label " lycée des métiers " au Bulletin officiel de l'éducation nationale. Le label est délivré pour une durée de cinq ans. Il peut être renouvelé au vu de l'évaluation prévue au troisième alinéa de l'article D. 335-3.

###### Section 2 : Validation des acquis de l'expérience

**Art. R335-5**

La validation des acquis de l'expérience est organisée dans les conditions définies par les articles R. 6412-1 à R. 6412-6 du code du travail.

###### Section 3 : Le label "campus des métiers et des qualifications".

**Art. D335-33**

Le label "campus des métiers et des qualifications" permet d'identifier, sur un territoire donné, un réseau d'acteurs qui interviennent en partenariat pour développer une large gamme de formations professionnelles, technologiques et générales, relevant de l'enseignement secondaire et de l'enseignement supérieur, ainsi que de la formation initiale ou continue, qui sont centrées sur des filières spécifiques et sur un secteur d'activité en réponse à un enjeu économique national ou régional.

Le réseau auquel est attribué le label offre un service d'hébergement et des activités associatives, culturelles et sportives. Les formations accueillent des élèves, des étudiants, des apprentis ou des stagiaires de la formation professionnelle.

Le label “ campus des métiers et des qualifications ” est attribué aux projets qui respectent des critères en matière d'objectifs stratégiques, d'organisation du réseau et de projet pédagogique. Ces critères sont précisés dans un cahier des charges national pris par arrêté conjoint des ministres chargés de l'éducation nationale, de l'enseignement supérieur, de la formation professionnelle et de l'économie.

La mention “ excellence ” peut être attribuée aux campus des métiers et des qualifications qui répondent à des exigences supplémentaires mentionnées au même cahier des charges.

Le réseau auquel est attribué le label regroupe, par voie de convention, des établissements d'enseignement du second cycle du second degré, des établissements d'enseignement supérieur, des centres de formation d'apprentis, des structures de recherche, des organismes de formation continue, des entreprises et, le cas échéant, des associations à caractère sportif, culturel ou d'entraide. Cette convention précise la composition et le fonctionnement de l'instance de gouvernance du campus des métiers et des qualifications. L'instance de gouvernance comprend au moins les représentants d'un établissement public local d'enseignement, d'un établissement public à caractère scientifique, culturel et professionnel et d'une entreprise.

Un directeur opérationnel du campus des métiers et des qualifications est nommé par le recteur de région académique après avis de l'instance de gouvernance du campus des métiers et des qualifications pour mettre en œuvre, en lien avec les partenaires, la stratégie, les plans d'actions et les actions de communication du campus des métiers et des qualifications.

**Art. D335-34**

Le recteur de région académique et le président du conseil régional proposent conjointement les projets de campus des métiers et des qualifications à la labellisation, après avis du conseil académique de l'éducation nationale et du comité régional de l'emploi, de la formation et de l'orientation professionnelles.

Le label “ campus des métiers et des qualifications ” est attribué après l'examen des projets de campus, au regard des critères du cahier des charges national mentionné à l'article D. 335-33, par un groupe d'experts composé à parts égales de représentants du monde économique d'une part, et de représentants de l'Etat et des collectivités territoriales d'autre part.

Il est délivré, pour une durée maximale de cinq ans, par arrêté conjoint des ministres chargés de l'éducation nationale, de la formation professionnelle, de l'enseignement supérieur et de l'économie. Cet arrêté fixe la liste des campus des métiers et des qualifications et précise l'intitulé de chacun. Cet intitulé doit comporter le secteur d'activité concerné ainsi que, le cas échéant, la mention excellence.

Le label peut être renouvelé dans les conditions définies aux alinéas précédents.

**Art. D335-35**

Le groupe d'experts est composé de deux présidents de conseil régional ou leur représentant, deux recteurs de région académique ou leur représentant, un directeur régional des entreprises, de la concurrence, de la consommation, du travail et de l'emploi ou son représentant, un représentant de l'association des Régions de France, un inspecteur général de l'éducation, du sport et de la recherche, un représentant de la direction générale de l'enseignement scolaire, un représentant de la direction générale pour l'enseignement supérieur et l'insertion professionnelle, un représentant de la direction générale pour la recherche et l'innovation, un représentant de la direction générale des entreprises, un représentant de la délégation générale à l'emploi et à la formation professionnelle et quatorze représentants des filières économiques impliquées dans les campus des métiers et des qualifications. Ces experts, choisis en raison de leurs compétences dans les domaines de l'éducation ou de l'économie, sont nommés par les ministres chargés de l'éducation nationale, de l'enseignement supérieur, de la formation professionnelle et de l'économie.

Le président est désigné, parmi les membres du groupe d'experts, par les mêmes ministres.

###### Section 5 : La formation à l'accessibilité du cadre bâti.

**Art. R335-48**

Doivent, en application de l'article 41-V de la loi n° 2005-102 du 11 février 2005, comporter un enseignement à l'accessibilité aux personnes handicapées du cadre bâti, tel que défini à l'article L. 161-1 du code de la construction et de l'habitation, les formations qui conduisent aux diplômes, titres et certifications :

— préparant à des professions dont l'objet est la conception ou la réalisation de bâtiments, de lieux spécialement aménagés pour être ouverts au public, ainsi que d'installations ou d'équipements susceptibles d'y être incorporés ;

— et relevant de l'un des domaines énumérés ci-après :

1. Architecture.

2. Domaines inclus dans la nomenclature des spécialités de formation établie par le code de l'éducation :

Lettres et arts :

a) Arts plastiques ;

b) Arts et design, art et patrimoine ; art et communication ;

Agriculture, pêche, forêt et espaces verts :

c) Forêt, espaces naturels ;

d) Aménagement paysager (parcs, jardins, espaces verts, terrains de sport) ;

Transformations :

e) Agro-alimentaires, alimentation, cuisine ;

f) Matériaux de construction, verre, céramique ;

g) Energie, génie climatique ;

Génie civil, construction, bois :

h) Spécialités pluritechnologiques génie civil, construction, bois ;

i) Mines et carrières, génie civil, topographie ;

j) Bâtiment : construction et couverture ;

k) Bâtiment : finitions ;

l) Travail du bois et de l'ameublement ;

Mécanique, électricité, électronique :

m) Spécialités pluritechnologiques mécanique-électricité ;

n) Electricité, électronique ;

Echanges et gestion :

o) Transports, manutention, magasinage ;

Communication et information :

p) Spécialités plurivalentes de la communication et de l'information ;

q) Techniques de l'image et du son ;

Services à la collectivité :

r) Aménagement du territoire, développement, urbanisme ;

s) Développement et protection du patrimoine culturel ;

t) Assainissement, protection de l'environnement.

**Art. R335-49**

Doivent comporter un enseignement à l'accessibilité aux personnes handicapées du cadre bâti, lorsqu'ils relèvent de l'article R. 335-48, les formations conduisant :

— aux diplômes et titres délivrés par l'Etat ou en son nom, acquis conformément aux dispositions de l'article L. 335-5 enregistrés au répertoire national des certifications professionnelles.

**Art. R335-50**

Des arrêtés pris par les ministres intéressés déterminent les diplômes ou spécialités de diplômes, titres et certifications visés à l'article R. 335-49, en tenant compte des difficultés d'accessibilité propres à chaque type de handicap.

##### Chapitre VI : Dispositions propres aux formations technologiques.

###### Section 1 : Dispositions générales relatives au baccalauréat technologique.

**Art. D336-1**

Le diplôme national du baccalauréat technologique est délivré au vu des résultats à un examen qui sanctionne la formation dispensée dans les classes de première et terminale préparant à ce diplôme.

La réussite à l'examen détermine la collation par l'Etat du grade universitaire de bachelier.

**Art. D336-2**

L'appellation de baccalauréat technologique se substitue à l'appellation de baccalauréat de technicien dans les textes réglementaires relatifs à ce diplôme.

**Art. D336-3**

Le baccalauréat technologique comprend les séries suivantes :

1° Série ST2S : sciences et technologies de la santé et du social ;

2° Série STI2D : sciences et technologies de l'industrie et du développement durable ;

3° Série STL : sciences et technologies de laboratoire ;

4° Série STMG : sciences et technologies du management et de la gestion ;

5° Série STAV : sciences et technologies de l'agronomie et du vivant ;

6° Série STHR : sciences et technologies de l'hôtellerie et de la restauration ;

7° Série S2TMD : sciences et techniques du théâtre, de la musique et de la danse ;

8° Série STD2A : sciences et technologies du design et des arts appliqués.

Le baccalauréat technologique comprend des épreuves ou des évaluations de contrôle continu portant sur les enseignements communs dispensés à tous les élèves et les enseignements de spécialité suivis par l'élève ainsi que, le cas échéant, sur des enseignements optionnels.

####### Sous-section 1 : Conditions de délivrance.

**Art. D336-4**

L'évaluation des enseignements obligatoires repose sur des épreuves terminales et sur des évaluations de contrôle continu tout au long du cycle terminal de la série concernée.

Les épreuves terminales portent sur les enseignements de français et de philosophie, sur deux enseignements de spécialité et comportent une épreuve orale terminale.

Les épreuves sont réparties en deux groupes. Le premier groupe d'épreuves comprend l'ensemble des épreuves obligatoires et, le cas échéant, les évaluations des enseignements optionnels. Le second groupe d'épreuves est constitué d'épreuves de contrôle portant sur les enseignements ayant fait l'objet d'épreuves terminales obligatoires écrites du premier groupe, anticipées ou non.

Les candidats ne peuvent être évalués sur plus de deux enseignements optionnels, sauf modalités spécifiques précisées par arrêté du ministre chargé de l'éducation nationale.

La liste, la nature, la durée et le coefficient des épreuves des différentes séries sont fixés par arrêtés du ministre chargé de l'éducation nationale ou, pour la série STAV, par arrêté du ministre chargé de l'éducation nationale et du ministre chargé de l'agriculture. Les conditions dans lesquelles la note attribuée à certaines épreuves peut prendre en compte des résultats obtenus en cours d'année scolaire sont définies par arrêté du ministre chargé de l'éducation nationale ou, pour la série STAV, par arrêté du ministre chargé de l'agriculture.

Un arrêté du ministre chargé de l'éducation nationale définit les modalités de prise en compte des notes de contrôle continu pour le baccalauréat technologique pour les candidats inscrits dans un établissement public d'enseignement, dans un établissement d'enseignement ayant passé avec l'Etat le contrat d'association prévu par l'article L. 442-5 du code de l'éducation, dans un établissement technique privé reconnu par l'Etat en application de l'article L. 443-2 du code de l'éducation, dans un établissement d'enseignement français à l'étranger mentionné pour le cycle terminal du lycée général et technologique sur la liste prévue à l'article R. 451-2 du code de l'éducation, au centre national d'enseignement à distance sur le fondement du dernier alinéa de l'article R. 426-2, dans une unité d'enseignement mentionnée à l'article D. 351-17 du code de l'éducation ou dans un service de l'enseignement mentionné aux articles D. 435 et D. 436 du code de procédure pénale. Il prévoit également des évaluations ponctuelles, organisées au titre du contrôle continu pour les candidats qui ne suivent les cours d'aucun établissement, les candidats scolarisés dans un établissement d'enseignement privé n'ayant pas passé avec l'Etat le contrat d'association prévu par l'article L. 442-5 du code de l'éducation, dans un établissement privé dispensant un enseignement à distance, dans un établissement d'enseignement français à l'étranger ne disposant pas de l'homologation pour le cycle terminal du lycée général et technologique prévue à l'article R. 451-2 du code de l'éducation, ou au centre national d'enseignement à distance ne relevant pas de la scolarité réglementée prévue au dernier alinéa de l'article R. 426-2 du code de l'éducation et, sur leur demande, pour les sportifs de haut niveau, sportifs espoirs et sportifs des collectifs nationaux inscrits sur les listes mentionnées à l'article L. 221-2 du code du sport.

En ce qui concerne l'épreuve d'éducation physique et sportive, la note résulte, pour les élèves des classes de terminale des lycées d'enseignement public et des lycées d'enseignement privé sous contrat, du contrôle en cours de formation prévu par l'article L. 331-1. Pour les autres candidats, la note résulte d'un examen terminal.

La liste des langues que les candidats peuvent choisir à l'examen est fixée par arrêté du ministre chargé de l'éducation nationale ou, pour la série STAV, par arrêté du ministre chargé de l'éducation nationale et du ministre chargé de l'agriculture.

L'inscription au baccalauréat impose aux candidats de subir la totalité des épreuves obligatoires sous réserve des dispositions prévues aux articles D. 336-6, D. 336-7, D. 336-7-1, D. 336-13 et D. 336-14 et sous réserve de dispositions particulières prévues par arrêté du ministre chargé de l'éducation nationale.

**Art. D336-4-1**

Une commission d'harmonisation des notes de contrôle continu est mise en place dans chaque académie, en Polynésie française et en Nouvelle-Calédonie. Cette commission prend connaissance des notes des évaluations ponctuelles et des notes figurant dans les livrets scolaires des candidats, s'assure qu'il n'existe pas de discordance manifeste entre ces notes et procède si nécessaire à leur harmonisation. Les membres de la commission peuvent procéder à des contrôles de copies. La composition et les modalités de fonctionnement de cette commission académique sont fixées par arrêté du ministre chargé de l'éducation nationale.

La composition et les modalités de fonctionnement de la commission d'harmonisation des notes de contrôle continu pour la série STAV sont fixées par arrêté du ministre chargé de l'agriculture.

**Art. D336-5**

Les épreuves terminales portent sur les programmes d'enseignement applicables en classes de première et de terminale. La liste des épreuves qui doivent être subies par anticipation est fixée par arrêté du ministre chargé de l'éducation nationale ou, pour la série STAV, par arrêté du ministre chargé de l'éducation nationale et du ministre chargé de l'agriculture. Elles portent sur les programmes des classes de première. Les résultats obtenus à ces épreuves sont pris en compte avec l'ensemble des notes des épreuves de l'examen subi l'année suivante dont elles font partie intégrante.

Les évaluations de contrôle continu portent sur les programmes d'enseignement applicables en classes de première et de terminale.

Un arrêté du ministre chargé de l'éducation nationale ou, pour la série STAV, un arrêté du ministre chargé de l'éducation nationale et du ministre chargé de l'agriculture fixe les conditions dans lesquelles il peut être dérogé aux dispositions du présent article.

**Art. D336-6**

Les candidats qui ne peuvent subir l'épreuve d'éducation physique et sportive pour une raison de santé sont dispensés de cette épreuve à condition de produire un certificat délivré par un médecin concourant à l'exercice des tâches médico-scolaires.

Les candidats reconnus handicapés physiques et déclarés aptes à subir l'épreuve d'éducation physique et sportive peuvent demander à participer à cette épreuve, aménagée selon des modalités précisées par arrêté du ministre chargé de l'éducation nationale.

**Art. D336-7**

Les candidats déjà titulaires d'une autre série du baccalauréat technologique ou déjà titulaires d'un baccalauréat général peuvent être dispensés de subir certaines épreuves dans des conditions fixées par arrêté du ministre chargé de l'éducation ou par arrêté du ministre chargé de l'éducation et du ministre chargé de l'agriculture.

Aucune mention ne peut-être attribuée aux candidats qui ont demandé à bénéficier de dispenses d'épreuves en application des dispositions du présent article.

**Art. D336-7-1**

En cas de redoublement de la classe de terminale ou d'interruption de la scolarité après un échec à l'examen, les candidats conservent les notes du contrôle continu acquises durant l'année de la classe de première de la session précédant l'échec à l'examen.

En cas d'échec au baccalauréat, les candidats qui se présentent à nouveau à l'examen conservent les notes obtenues, au titre du contrôle continu, lors des évaluations ponctuelles prévues à l'article D. 336-4, sur le programme de première, l'année précédant l'échec à l'examen.

**Art. D336-8**

La valeur de chacune des épreuves du baccalauréat technologique est exprimée par une note variant de 0 à 20, en points entiers. L'absence non justifiée à une épreuve obligatoire est sanctionnée par la note zéro.

La note de chaque épreuve est multipliée par son coefficient.

Dans chaque enseignement ne faisant pas l'objet d'une épreuve terminale, la note retenue pour le baccalauréat est la note chiffrée des résultats sur le cycle terminal arrondie au dixième de point supérieur.

La note moyenne de chaque candidat est calculée en divisant la somme des points obtenus par le total des coefficients attribués.

Après délibération du jury à l'issue du premier groupe d'épreuves, les candidats ayant obtenu une note moyenne égale ou supérieure à 10 sont déclarés admis par le jury. Les candidats dont la note moyenne est inférieure à 8 sont déclarés ajournés. Ceux qui ont obtenu une note moyenne au moins égale à 8 et inférieure à 10 sont autorisés à se présenter au second groupe d'épreuves dans les conditions fixées par arrêté du ministre chargé de l'éducation nationale ou, pour la série STAV, par arrêté du ministre chargé de l'agriculture.

Après délibération du jury à l'issue du second groupe d'épreuves, sont déclarés admis les candidats dont la note moyenne pour l'ensemble des deux groupes d'épreuves est au moins égale à 10 sur 20. Les candidats admis à l'issue du second groupe d'épreuves ne peuvent obtenir une mention.

Pour les candidats en situation de handicap tel que défini à l'article L. 114 du code de l'action sociale et des familles et qui sont autorisés à étaler sur plusieurs sessions le passage de la totalité des épreuves de l'examen, le jury délibère pour les seules épreuves effectivement présentées. La mention " sans décision finale " est portée sur le relevé des notes du candidat. Pour ces candidats, la présentation des épreuves du second groupe de l'examen fait l'objet d'aménagements dans les conditions fixées par arrêté du ministre chargé de l'éducation nationale ou, pour la série STAV, par arrêté du ministre chargé de l'agriculture.

**Art. D336-9**

Lors des épreuves terminales de l'examen du baccalauréat technologique, les membres du jury ne peuvent pas examiner leurs élèves de l'année en cours.

Les épreuves terminales écrites et les évaluations ponctuelles sont corrigées sous couvert de l'anonymat.

Le jury délibère sans avoir connaissance des nom et prénom du candidat ainsi que du nom de son établissement d'origine.

**Art. D336-10**

Les éléments d'appréciation dont dispose le jury du baccalauréat technologique sont :

1° Les notes obtenues par le candidat aux épreuves prévues à l'article D. 336-4 ;

2° Pour certaines épreuves, les notes et les appréciations des professeurs portant sur les résultats obtenus en cours d'année scolaire accompagnées, le cas échéant, de travaux ou de comptes rendus de travaux réalisés par le candidat. Les modalités de cette disposition sont fixées par arrêté du ministre chargé de l'éducation nationale ou, pour la série STAV, par arrêté du ministre chargé de l'agriculture ;

3° Le livret scolaire qui peut être produit par le candidat et qui est constitué dans les conditions déterminées par arrêté du ministre chargé de l'éducation nationale ou, pour la série STAV, par arrêté du ministre chargé de l'agriculture.

Les notes définitives résultent de la délibération du jury. Le jury peut notamment ajouter des points à la somme de ceux obtenus par le candidat aux épreuves.

Aucun candidat ayant fourni un livret scolaire ne peut être ajourné sans que le jury ait examiné ce livret. La mention de cet examen est portée au livret scolaire sous la signature du président du jury.

**Art. D336-11**

Les diplômes délivrés aux candidats admis à l'issue des épreuves du baccalauréat technologique portent, sous réserve des dispositions de l'article D. 336-7, du sixième alinéa de l'article D. 336-8 et de l'article D. 336-13, les mentions :

1° Assez bien, quand le candidat a obtenu une note moyenne au moins égale à 12 et inférieure à 14 ;

2° Bien, quand le candidat a obtenu une note moyenne au moins égale à 14 et inférieure à 16 ;

3° Très bien, quand le candidat a obtenu une note moyenne au moins égale à 16 ;

4° Très bien, avec les félicitations du jury, quand le candidat a obtenu une note moyenne au moins égale à 18.

En application de modalités fixées par arrêté du ministre chargé de l'éducation nationale, dans toutes les séries du baccalauréat, les diplômes délivrés aux candidats peuvent comporter l'indication :

" section européenne " ou " section de langue orientale " ou " discipline non linguistique ayant fait l'objet d'un enseignement en langue vivante " ou “ mobilité européenne et internationale ”.

**Art. D336-12**

Les candidats ajournés reçoivent, s'ils ont obtenu pour l'ensemble des épreuves une note moyenne au moins égale à 8, un certificat de fin d'études technologiques secondaires. Ce certificat leur est délivré par le recteur de l'académie chargé de l'organisation de l'examen, selon des modalités fixées par arrêté du ministre chargé de l'éducation nationale ou, pour la série STAV, selon des modalités définies par arrêté du ministre chargé de l'agriculture.

**Art. D336-13**

Les candidats au baccalauréat technologique peuvent conserver, après un échec à l'examen, sur leur demande et pour chacune des épreuves terminales du premier groupe, dans la limite des cinq sessions suivant la première session à laquelle ils se sont présentés, le bénéfice des notes égales ou supérieures à 10 qu'ils ont obtenues à ces épreuves. Ils ne subissent alors que les autres épreuves.

Les dispositions du premier alinéa ne s'appliquent qu'aux candidats qui se présentent dans la même série que celle où ils ont obtenu des notes dont ils demandent à conserver le bénéfice, à l'exception de règles particulières définies par arrêté ministériel.

Le renoncement à un bénéfice de notes lors d'une session est définitif et seules les notes obtenues ultérieurement sont prises en compte pour l'attribution du diplôme.

Pour ces candidats à chaque session, le calcul de la moyenne pour l'admission s'effectue sur la base des notes conservées et des notes obtenues aux épreuves nouvellement subies.

Aucune mention ne peut être attribuée aux candidats qui ont demandé à conserver le bénéfice de notes en application des dispositions du premier alinéa.

**Art. D336-14**

Les candidats en situation de handicap tel que défini à l'article L. 114 du code de l'action sociale et des familles peuvent conserver, sur leur demande et pour chacune des épreuves terminales du premier groupe, dans la limite des cinq sessions suivant la première session à laquelle ils se sont présentés, le bénéfice des notes qu'ils ont obtenues à ces épreuves. Ils ne subissent alors que les autres épreuves.

Les dispositions des deuxième et troisième alinéas de l'article D. 336-13 s'appliquent aux candidats mentionnés au premier alinéa du présent article.

Pour ces candidats, à chaque session, le calcul de la moyenne pour l'admission s'effectue sur la base des notes conservées et des notes obtenues aux épreuves nouvellement subies.

####### Sous-section 2 : Organisation de l'examen.

**Art. D336-15**

Une session d'examen du baccalauréat technologique est organisée au titre de chaque année scolaire aux dates et selon des modalités fixées par le ministre chargé de l'éducation nationale.

La liste des centres d'examen et les modalités d'inscription sont arrêtées par les recteurs d'académie.

Des centres d'examen peuvent être ouverts à l'étranger par le ministre chargé de l'éducation nationale.

Sauf dérogation accordée par le recteur de l'académie, les candidats doivent se présenter dans l'académie où ils ont accompli leur dernière année d'études avant l'examen. Ceux qui ne suivent les cours d'aucun établissement se présentent dans l'académie de leur résidence.

Les candidats qui accomplissent leurs études à l'étranger désignent lors de leur inscription l'académie où ils choisissent de se présenter.

**Art. D336-15-1**

Des épreuves ou parties d'épreuve des différentes séries peuvent, lorsque les circonstances le justifient, être organisées par des moyens de communication audiovisuelle pour la totalité des candidats ou pour une partie d'entre eux, sous réserve que le recours à cette technique permette d'assurer, tout au long de l'épreuve :

1° L'identité du candidat qui subit l'épreuve ;

2° La présence dans la salle où se déroule l'épreuve des seules personnes autorisées.

Un arrêté du ministre chargé de l'éducation nationale détermine les épreuves qui peuvent être organisées par des moyens de communication audiovisuelle, les conditions dans lesquelles il peut être recouru à ces modalités techniques et les précautions à prendre pour garantir le bon déroulement de l'épreuve.

**Art. D336-16**

Les candidats ne peuvent s'inscrire qu'à une seule session et série de baccalauréat par an quel que soit le diplôme de baccalauréat postulé.

**Art. D336-17**

Les sujets des épreuves terminales écrites du baccalauréat technologique sont choisis par le ministre chargé de l'éducation nationale ou, sur délégation de celui-ci, en tout ou partie, par les recteurs d'académie.

**Art. D336-18**

Les candidats qui, pour cause de force majeure dûment constatée ou dans le cadre d'une mobilité internationale prévue à l'article D. 331-68 du code de l'éducation, n'ont pu se présenter à tout ou partie des épreuves terminales organisées au cours ou à la fin de l'année scolaire peuvent, sur autorisation du recteur d'académie, se présenter aux épreuves de remplacement correspondantes organisées à la fin de l'année scolaire en cours ou au début de l'année scolaire suivante.

**Art. D336-19**

La délivrance du baccalauréat technologique résulte de la délibération du jury qui est souverain.

**Art. D336-20**

Les membres des jurys sont désignés par le recteur d'académie.

Les jurys sont présidés par un professeur des universités ou un maître de conférences nommé par le recteur.

Les présidents de jurys peuvent être assistés ou suppléés par des présidents adjoints choisis par le recteur d'académie parmi les professeurs agrégés et assimilés ou, à défaut, parmi les professeurs certifiés et assimilés.

Pour la composition des jurys du baccalauréat, il peut être fait appel aux personnes appartenant aux catégories suivantes :

1° Professeur des universités, maître de conférences ou autre enseignant-chercheur, membre du personnel enseignant des autres établissements publics d'enseignement supérieur, en activité ou à la retraite ;

2° Professeur appartenant à l'enseignement public et, sauf impossibilité, au moins un professeur appartenant à un établissement d'enseignement privé, exerçant ou ayant exercé dans les classes de seconde, première et terminales des lycées d'enseignement général et technologique et des lycées d'enseignement général et technologique agricole ;

3° Inspecteur d'académie-inspecteur pédagogique régional ;

4° Pour un tiers du nombre total des membres, de représentants des professions intéressées par le diplôme, employeurs et salariés.

Si cette proportion n'est pas atteinte en raison de l'absence d'un ou plusieurs membres, le jury peut néanmoins délibérer valablement.

Dans les sections comportant des enseignements artistiques spécialisés où interviennent des professionnels de façon continue, ceux-ci peuvent participer aux opérations d'évaluation et aux jurys du baccalauréat.

Dans les centres ouverts à l'étranger, les jurys sont constitués selon les mêmes modalités ; toutefois, à défaut d'un président membre de l'enseignement supérieur, un directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie ou un professeur agrégé de l'enseignement du second degré peut être désigné.

**Art. D336-20-1**

A l'exception du président, les membres du jury, ainsi que les professionnels mentionnés à l'article D. 336-20 qui prennent part à ses délibérations peuvent participer aux réunions et délibérations par tous moyens de communication audiovisuelle permettant leur identification et garantissant leur participation effective selon des modalités précisées par arrêté du ministre chargé de l'éducation nationale.

**Art. D336-21**

Pour la série STAV, le ministre chargé de l'agriculture ou le directeur régional de l'alimentation, de l'agriculture et de la forêt sont substitués au ministre chargé de l'éducation nationale ou au recteur d'académie en ce qui concerne les premier, deuxième et quatrième alinéas de l'article D. 336-15, les articles D. 336-17, D. 336-18 et D. 336-20.

**Art. D336-22**

Le diplôme du baccalauréat technologique est délivré par le recteur de l'académie chargée de l'organisation de l'examen.

Pour la série STAV, le diplôme est délivré conjointement par le recteur de l'académie et le directeur régional de l'alimentation, de l'agriculture et de la forêt.

Quelles que soient la série et éventuellement la mention portées sur le diplôme, le grade de bachelier confère les mêmes droits.

####### Sous-section 3 :  Procédure disciplinaire applicable aux candidats au baccalauréat technologique

**Art. D336-22-1**

Les articles D. 334-25 à R. 334-35 sont applicables aux candidats au baccalauréat technologique

###### Section 4 : Le brevet de technicien.

**Art. D336-49**

Le brevet de technicien délivré aux candidats qui subissent avec succès les épreuves de l'examen public porte mention de la spécialité professionnelle. Le titre de technicien breveté, ou toute autre appellation en usage dans la profession considérée, est attaché à la possession du brevet.

**Art. D336-50**

Les candidats qui sont élèves d'un établissement d'enseignement technique doivent :

1° Avoir accompli, à la date de la session d'examen, la scolarité complète du second cycle long (trois ans), dont, sauf dérogation du ministre chargé de l'éducation nationale, celle des classes de première et terminale préparatoires au brevet de technicien de la spécialité considérée ;

2° Avoir, dans les conditions définies par un arrêté du même ministre pour chaque spécialité, accompli un stage professionnel unique ou fractionné ou, à défaut, avoir suivi dans les ateliers d'un établissement d'enseignement technique un enseignement pratique reconnu équivalent.

**Art. D336-51**

Les candidats qui se présentent au titre de la promotion sociale doivent :

1° Soit, au 1er janvier de l'année de l'examen, être âgés de vingt ans au moins et justifier de deux ans à temps plein de pratique professionnelle de leur spécialité ;

2° Soit justifier de la scolarité requise des candidats mentionnés à l'article D. 336-50 et d'un an à temps plein de pratique professionnelle de leur spécialité au 1er janvier de l'année de l'examen.

**Art. D336-52**

Sauf dérogation accordée par les recteurs d'académie, les candidats mentionnés à l'article D. 336-50 doivent se présenter dans le centre d'examen correspondant à l'établissement où ils ont accompli leur dernière année d'études et les candidats mentionnés à l'article D. 336-51 dans le centre d'examen correspondant à leur résidence.

**Art. D336-53**

Une session d'examen a lieu chaque année. Ces examens sont organisés dans le cadre de l'académie ou d'un groupement d'académies. La date des examens et les spécialités intéressées sont arrêtées par le ministre chargé de l'éducation nationale ; la liste des centres et les modalités d'inscription sont arrêtées par les recteurs d'académie.

**Art. D336-54**

L'examen comporte des épreuves obligatoires et, éventuellement, des épreuves facultatives.

Les épreuves obligatoires comprennent :

1° Des épreuves d'enseignement général dont une épreuve orale de langue vivante étrangère et, sauf dispense motivée par une raison de santé, une épreuve d'éducation physique ;

2° Des épreuves professionnelles comportant notamment une ou plusieurs épreuves pratiques.

**Art. D336-55**

Les candidats qui se présentent au titre de l'article D. 336-51 peuvent, sur leur demande, être dispensés de l'épreuve orale de langue vivante et de l'épreuve d'éducation physique.

En outre, pour l'épreuve écrite de français et de formation générale, ces candidats ont à traiter un sujet plus directement adapté aux conditions de leur expérience professionnelle.

**Art. D336-56**

Les épreuves obligatoires sont réparties en deux séries. Chacune de ces séries comporte des épreuves d'enseignement général et des épreuves professionnelles.

Les candidats qui ont obtenu à la première série une note moyenne égale ou supérieure à 10 sur 20 sont admis à subir les épreuves de la deuxième série.

En outre, les candidats ayant obtenu à la première série une note moyenne égale ou supérieure à 8 sur 20 et inférieure à 10 sur 20 peuvent être admis par le jury, après examen du dossier scolaire, à subir les épreuves de la deuxième série.

A l'issue des épreuves de la première série, le jury, après un examen du dossier scolaire et tout particulièrement des résultats obtenus au cours de la scolarité dans les disciplines correspondant aux épreuves de la deuxième série, peut dispenser des épreuves de la deuxième série les candidats se présentant au titre de l'article D. 336-50, qui ont obtenu une moyenne supérieure à 10 sur 20 aux épreuves de la première série.

En ce qui concerne l'épreuve d'éducation physique et sportive, pour les candidats préparant le brevet de technicien par la voie scolaire dans un établissement public ou privé sous contrat, la note résulte du contrôle en cours de formation prévu par l'article L. 331-1. Pour les autres candidats, la note résulte d'un examen terminal.

Les résultats sont pris en compte avec ceux obtenus aux épreuves de la première série.

Le titre de technicien breveté est décerné :

1° Aux candidats qui, en application du quatrième alinéa du présent article, ont été dispensés des épreuves de la deuxième série ;

2° Aux candidats qui ont obtenu à la fois une moyenne générale égale ou supérieure à 10 sur 20 et une moyenne de 10 sur 20 aux épreuves professionnelles des deux séries.

Les sujets des épreuves sont choisis par le ministre chargé de l'éducation nationale ou, par délégation, par les recteurs d'académie.

L'anonymat des épreuves doit être assuré.

**Art. D336-57**

Les candidats qui, pour une cause de force majeure dûment constatée, n'ont pu subir les épreuves d'enseignement général ou n'ont pu les subir en totalité et ont obtenu dans ce cas à l'ensemble des épreuves subies une note moyenne au moins égale à 8 sur 20 sont admis, s'ils ont obtenu par ailleurs une note moyenne égale ou supérieure à 8 sur 20 aux épreuves professionnelles de la première série, à subir les épreuves professionnelles de la deuxième série. S'ils ont obtenu une note moyenne égale ou supérieure à 10 sur 20 à l'ensemble des épreuves professionnelles, ils peuvent subir, lors d'une session de remplacement organisée en septembre, l'ensemble des épreuves d'enseignement général des deux séries. L'admission des candidats est prononcée dans les conditions prévues à l'article D. 336-56.

Les candidats qui, pour une cause de force majeure dûment constatée, n'ont pu subir les épreuves d'enseignement général de la deuxième série ou n'ont pu les subir en totalité et ont obtenu dans ce cas à l'ensemble des épreuves subies une note moyenne au moins égale à 8 sur 20 sont admis, s'ils ont obtenu une note moyenne égale ou supérieure à 10 sur 20 à l'ensemble des épreuves professionnelles des deux séries, à subir, lors de la session de remplacement organisée en septembre, les épreuves d'enseignement général de la deuxième série. L'admission des candidats est prononcée dans les conditions prévues à l'article D. 336-56.

Les notes qu'ils ont obtenues aux épreuves obligatoires ainsi que les notes éventuellement obtenues lors de la session normale à l'épreuve d'éducation physique et aux épreuves facultatives, lesquelles ne sont pas organisées lors de la session de remplacement, entrent en ligne de compte pour la détermination de la note moyenne d'enseignement général des candidats.

Si l'empêchement énoncé aux premier et deuxième alinéas du présent article est motivé par une raison de santé, les candidats doivent fournir un certificat délivré par un médecin de la santé publique concourant à l'exercice des tâches médico-scolaires.

**Art. D336-58**

Pour chaque spécialité, le jury est nommé et présidé par le recteur d'académie ou par son délégué. Ce jury comprend, outre son président, des membres appartenant pour moitié à l'enseignement public, pour moitié à la profession intéressée (employeurs et salariés), et, sauf impossibilité, à l'enseignement privé.

##### Chapitre VII : Dispositions propres aux formations professionnelles.

###### Section 1 : Le certificat d'aptitude professionnelle

####### Sous-section 1 : Dispositions générales.

**Art. D337-1**

Le certificat d'aptitude professionnelle est un diplôme national qui atteste d'un premier niveau de qualification professionnelle.

Il est classé au niveau V de la nomenclature interministérielle des niveaux de formation.

**Art. D337-2**

Chaque spécialité du certificat d'aptitude professionnelle est définie par un arrêté du ministre chargé de l'éducation, après avis de la ou des commissions professionnelles consultatives compétentes.

Cet arrêté détermine les activités auxquelles se réfère le certificat d'aptitude professionnelle, les connaissances et compétences générales et professionnelles requises pour son obtention et un règlement d'examen.

Il organise le diplôme en unités et peut prévoir que des unités constitutives du diplôme sont soit communes à plusieurs spécialités du certificat d'aptitude professionnelle, soit équivalentes à des unités d'autres spécialités.

Une unité correspond à un bloc de compétences mentionné au 1° du II de l'article L. 6323-6 du code du travail.

Des spécialités relevant de la formation professionnelle maritime, au sens de l'article R. 342-1, sont créées par arrêté du ministre chargé de l'éducation et du ministre chargé de la mer, après avis des commissions professionnelles consultatives compétentes.

**Art. D337-3**

Le règlement d'examen de chaque certificat d'aptitude professionnelle fixe la liste des unités, le coefficient correspondant à chaque unité et les modalités d'examen.

L'examen comporte des unités obligatoires et le cas échéant deux unités facultatives. A chaque unité constitutive du diplôme correspond une épreuve.

**Art. D337-3-1**

Les candidats sous statut scolaire et les apprentis préparant une des spécialités de certificat d'aptitude professionnelle mentionnées au premier alinéa de l'article D. 337-2 réalisent, au cours de leur formation conduisant au diplôme, un chef d'œuvre en relation avec la spécialité préparée.

Le chef d'œuvre, dont la préparation peut être collective, met en œuvre des compétences que le candidat a acquises dans le cadre des enseignements généraux et professionnels.

L'évaluation relative au chef d'œuvre consiste en une présentation orale par le candidat en fin de cursus. Cette évaluation est prise en compte pour l'obtention du diplôme.

Ses modalités sont précisées par un arrêté du ministre de l'éducation.

**Art. D337-4**

Une période de formation en milieu professionnel est organisée par l'établissement de formation. L'arrêté prévu à l'article D. 337-2 en fixe la durée qui doit être comprise entre douze et quatorze semaines.

Une partie de la période de formation en milieu professionnel peut être réalisée dans le cadre d'une mobilité européenne ou internationale sur la base d'une convention établie entre l'apprenant et les établissements d'enseignement et les entreprises en France et à l'étranger.

Les modalités d'organisation, d'évaluation et de dispense de la formation en milieu professionnel sont fixées pour l'ensemble des spécialités par un arrêté du ministre chargé de l'éducation.

Toutefois, à la demande du candidat, cette durée peut être diminuée dans les conditions fixées par l'arrêté prévu à l'article D. 337-2, en prenant en compte son parcours professionnel et les titres ou diplômes professionnels dont il est titulaire. Cette décision est prise par le recteur d'académie après avis de l'équipe pédagogique. Pour les candidats préparant l'examen par la voie scolaire, la durée de cette période ne peut être inférieure à cinq semaines. Pour les candidats admis dans le cycle de trois ans conduisant au baccalauréat professionnel, la durée de cette période ne peut être inférieure à huit semaines.

####### Sous-section 2 : Voies d'accès au diplôme et conditions de délivrance.

**Art. D337-5**

Le certificat d'aptitude professionnelle est obtenu par le succès à un examen ou, en tout ou en partie, par la validation des acquis de l'expérience en application de l'article L. 335-5.

Les candidats qui n'obtiennent qu'une validation partielle reçoivent une attestation reconnaissant l'acquisition des blocs de compétences correspondant aux unités qu'ils ont validées. Cette attestation est délivrée par le recteur d'académie.

**Art. D337-6**

La formation préparant à l'examen du certificat d'aptitude professionnelle peut être suivie par la voie scolaire sur un cycle d'études de deux ans dans un établissement public local d'enseignement ou dans un établissement d'enseignement technique privé, par l'apprentissage défini au livre II de la sixième partie du code du travail, dans le cadre de la formation professionnelle continue définie au livre III de la sixième partie du même code, ou par la voie de l'enseignement à distance. La formation peut être suivie pour partie dans des organismes de formation professionnelle à l'étranger, en particulier dans le cadre des programmes de l'Union européenne, sur la base de la convention mentionnée à l'article D. 337-4.

Pour les candidats préparant l'examen du certificat d'aptitude professionnelle par la voie de l'apprentissage, et conformément aux dispositions prévues au cinquième alinéa de l'article L. 6211-2 du code du travail, la durée de la formation en centre de formation d'apprentis est au moins égale à 800 heures.

Dans les conditions prévues au troisième alinéa de l'article L. 6222-7-1 du code du travail, en cas de réduction de la durée du contrat d'apprentissage à un an, cette durée de formation en centre de formation d'apprentis ne peut être inférieure à 400 heures.

En cas de réduction de la durée du contrat d'apprentissage s'étendant de six mois à deux ans, la durée de formation en centre de formation d'apprentis prévue pour le cas de réduction de la durée du contrat à un an s'applique prorata temporis.

A la demande du candidat, après son admission en formation, une décision du recteur d'académie ou du directeur interrégional de la mer, prise après avis de l'équipe pédagogique de la classe de l'établissement d'accueil ou de l'organisme de formation, peut réduire ou allonger la durée du cycle de formation. La durée de la formation fixée par la décision de positionnement est celle requise lors de l'inscription à l'examen.

Cette décision de positionnement prend en compte les études suivies en France ou à l'étranger, les titres ou diplômes français ou étrangers détenus, les compétences professionnelles que les candidats peuvent faire valoir, le bénéfice des notes déjà obtenues, les dispenses d'épreuves ou d'unités, les attestations reconnaissant l'acquisition de blocs de compétences dont ils bénéficient ainsi que la durée de période de formation en milieu professionnel résultant de l'application de l'article D. 337-4. La décision vaut jusqu'à obtention du diplôme selon les modalités fixées par arrêté du ministre de l'éducation.

**Art. D337-7**

Peuvent se présenter au certificat d'aptitude professionnelle :

1° Les candidats majeurs ou mineurs :

a) Sous statut scolaire dans un établissement public local d'enseignement ou dans un établissement privé sous contrat qui ont suivi le cycle conduisant au diplôme ;

b) Qui ont préparé le diplôme par la voie de l'apprentissage ;

c) Qui justifient avoir suivi une préparation par la voie de la formation professionnelle continue définie au livre III de la sixième partie du code du travail ou une préparation dans un établissement privé hors contrat ou par la voie de l'enseignement à distance ;

2° Les candidats majeurs ne justifiant pas avoir suivi une formation.

**Art. D337-8**

Le certificat d'aptitude professionnelle est délivré au vu des résultats obtenus à un examen évaluant chez les candidats les connaissances et compétences générales et professionnelles mentionnées au deuxième alinéa de l'article D. 337-2. Les épreuves de l'examen peuvent être passées au cours d'une seule session ou réparties sur plusieurs sessions.

Les candidats qui, au terme du calcul de la moyenne conditionnant la délivrance du diplôme, échouent à l'examen et les candidats ayant choisi la forme progressive de l'examen dans les conditions prévues à l'article D. 337-10 qui n'obtiennent pas cette moyenne, reçoivent une attestation reconnaissant l'acquisition de blocs de compétences correspondant aux unités auxquelles ils ont obtenu une note égale ou supérieure à 10 sur 20. Cette attestation est délivrée par le recteur d'académie

**Art. D337-9**

Les candidats sous statut scolaire ou d'apprenti sont tenus, à l'issue de la formation, de passer l'ensemble des épreuves au cours d'une seule session, sauf dérogation individuelle accordée par le recteur d'académie dans des conditions fixées par le ministre chargé de l'éducation.

**Art. D337-10**

Les autres candidats au certificat d'aptitude professionnelle peuvent choisir, au moment de l'inscription, de passer l'ensemble des épreuves au cours d'une seule session ou de les répartir sur plusieurs sessions. Ce choix est définitif.

Toutefois, les candidats mineurs au 31 décembre de l'année de l'examen et ayant préparé celui-ci dans le cadre de la formation professionnelle continue ou par la voie de l'enseignement à distance ne peuvent choisir de répartir les épreuves sur plusieurs sessions que s'ils justifient, au moment de leur demande, d'une inscription dans un établissement de formation continue ou d'enseignement à distance.

**Art. D337-11**

Quatre au moins des épreuves obligatoires mentionnées à l'article D. 337-3 sont évaluées par contrôle en cours de formation pour les candidats :

1° Mentionnés au a du 1° de l'article D. 337-7 ;

2° Ou qui ont préparé le diplôme par l'apprentissage dans :

a) Un centre de formation d'apprentis porté par un établissement public local d'enseignement, par un groupement d'établissements (GRETA) ou par un groupement d'intérêt public "formation continue et insertion professionnelle" (GIP-FCIP), lorsque la formation se déroule en totalité dans ces structures ;

b) Un centre de formation d'apprentis relevant du ministère chargé de la mer ;

c) Un centre de formation d'apprentis habilité dans les conditions mentionnées au 3° de l'article D. 337-14 ;

3° Ou qui ont préparé le diplôme dans le cadre de la formation professionnelle continue dans un établissement d'enseignement public autre que ceux mentionnés à l'article D. 337-12.

Les autres épreuves sont évaluées par un contrôle en cours de formation ou par un contrôle terminal.

**Art. D337-12**

Pour les candidats qui ont préparé le diplôme du certificat d'aptitude professionnelle dans le cadre de la formation professionnelle continue dans un établissement d'enseignement public habilité dans les conditions mentionnées au 3° de l'article D. 337-14, l'évaluation est intégralement réalisée par un contrôle en cours de formation.

**Art. D337-13**

L'examen du certificat d'aptitude professionnelle a lieu en totalité sous forme d'épreuves terminales pour les candidats ayant suivi une préparation :

1° Par la voie de l'enseignement à distance ;

2° Par la voie scolaire dans un établissement privé hors contrat ;

3° Par l'apprentissage dans un centre de formation d'apprentis non habilité ;

4° Ou dans le cadre de la formation professionnelle continue dans un établissement privé.

Il en va de même pour les candidats majeurs ne justifiant pas avoir suivi une préparation.

**Art. D337-14**

Des arrêtés du ministre chargé de l'éducation fixent :

1° Les modalités de notation des épreuves du certificat d'aptitude professionnelle ;

2° Les modalités de mise en oeuvre du contrôle en cours de formation ;

3° Les conditions dans lesquelles les établissements mentionnés au c du 2° de l'article D. 337-11 et à l'article D. 337-12 sont habilités à pratiquer le contrôle en cours de formation.

La demande d'habilitation est présentée au recteur de l'académie par le chef d'établissement ou le directeur du centre de formation d'apprentis.

**Art. R337-15**

L'habilitation à pratiquer le contrôle en cours de formation est réputée acquise si, dans un délai de trois mois, aucune décision de refus n'a été notifiée à l'établissement ou au centre de formation d'apprentis.

**Art. D337-16**

Le diplôme du certificat d'aptitude professionnelle est délivré aux candidats qui ont présenté l'ensemble de ses unités constitutives, à l'exception de celles dont ils ont été dispensés dans les conditions fixées par les articles D. 337-18 et D. 337-19, et ont obtenu la note moyenne, d'une part, à l'ensemble des unités du diplôme affectées de leur coefficient, d'autre part, à l'ensemble des unités professionnelles affectées de leur coefficient.

Seuls les points excédant 10 sur 20 obtenus à l'épreuve facultative sont pris en compte pour le calcul de la note moyenne.

Quelle que soit la forme d'examen choisie, les candidats préparant le certificat d'aptitude professionnelle par la voie de la formation professionnelle continue ou dans le cadre de la validation des acquis de l'expérience reçoivent, pour les unités du diplôme préparé qui ont fait l'objet, au titre de la session en cours ou dans les cinq années précédentes, d'une note égale ou supérieure à 10 sur 20 ou d'une validation des acquis de l'expérience, y compris si elles ont été obtenues par la voie scolaire ou par la voie de l'apprentissage, une attestation délivrée par le recteur d'académie reconnaissant l'acquisition des compétences constitutives de ces unités du diplôme.

Aucun candidat ayant produit un livret scolaire ou de formation ne peut être ajourné sans que le jury ait examiné ce livret. La mention de cet examen est portée au livret scolaire ou de formation sous la signature du président du jury.

Le modèle de livret scolaire est fixé par arrêté du ministre chargé de l'éducation.

Lorsqu'un candidat est déclaré absent à une ou plusieurs épreuves, le diplôme ne peut lui être délivré.

Toutefois, en cas d'absence justifiée, la note zéro lui est attribuée pour chaque épreuve manquée et le diplôme peut être délivré si les conditions prévues au premier alinéa du présent article sont remplies. Dans le cas où le diplôme n'a pu lui être délivré, le candidat se présente à des épreuves de remplacement, dans les conditions fixées à l'article D. 337-21.

**Art. D337-17**

Les candidats qui n'ont pas obtenu le diplôme du certificat d'aptitude professionnelle conservent, à leur demande, durant cinq années à compter de leur date d'obtention, les notes obtenues.

Dans cette limite de cinq ans, les candidats peuvent choisir, à chaque session, soit de conserver leurs notes, soit de passer à nouveau l'épreuve. Dans ce second cas, la dernière note obtenue est seule prise en compte.

Un arrêté du ministre chargé de l'éducation nationale fixe les conditions dans lesquelles les candidats qui se présentent dans une autre spécialité du diplôme ou d'un diplôme de même niveau peuvent conserver des notes qu'ils ont déjà obtenues. Pour les spécialités mentionnées au cinquième alinéa de l'article D. 337-2, ces conditions sont fixées par un arrêté conjoint du ministre chargé de la mer et du ministre chargé de l'éducation nationale.

**Art. D337-18**

Dans des conditions fixées par arrêté du ministre chargé de l'éducation, les candidats titulaires de certains titres ou diplômes peuvent être dispensés de l'obtention d'une ou de plusieurs unités constitutives du diplôme présenté.

Dans les mêmes conditions, les candidats justifiant de l'obtention de certaines unités ou du bénéfice de certaines épreuves d'un diplôme préparé antérieurement peuvent, dès lors qu'elles sont encore valables, être dispensés de l'obtention d'une ou de plusieurs unités constitutives du diplôme présenté.

Au-delà de la durée de cinq ans pendant laquelle ils peuvent demander, dans les conditions prévues par l'article D. 337-17, à conserver les notes obtenues, les candidats titulaires de l'attestation reconnaissant l'acquisition de compétences mentionnée à l'article D. 337-8 peuvent être dispensés à leur demande de l'obtention de l'unité constitutive du certificat d'aptitude professionnelle correspondante, sous réserve du maintien de l'unité dans le règlement d'examen de la spécialité du diplôme. En cas de modification de celle-ci, il est tenu compte d'un tableau de correspondance entre anciennes et nouvelles unités.

Les candidats titulaires, au titre de la validation des acquis de l'expérience, de l'attestation mentionnée à l'article D. 337-5 peuvent être dispensés de l'unité, à leur demande et sous réserve de son maintien dans le règlement d'examen de la spécialité du diplôme. En cas de modification de celle-ci, il est tenu compte d'un tableau de correspondance entre anciennes et nouvelles unités.

Les candidats titulaires de l'attestation mentionnée aux deux précédents alinéas, lorsqu'elle porte sur des unités communes à plusieurs spécialités du diplôme, peuvent être dispensés de ces unités, à leur demande, s'ils se présentent à une autre spécialité du diplôme. Un arrêté du ministre de l'éducation précise les unités communes concernées. Le cas échéant, un arrêté du ministre chargé de la mer précise ces unités communes concernées, pour les spécialités mentionnées au cinquième alinéa de l'article D. 337-2.

Les dispenses accordées au titre des alinéas précédents peuvent porter sur la totalité des unités permettant l'obtention du diplôme.

**Art. D337-19**

Les candidats au certificat d'aptitude professionnelle autres que scolaires et apprentis peuvent demander à être dispensés de l'épreuve d'éducation physique et sportive.

**Art. D337-20**

Les conditions dans lesquelles le diplôme du certificat d'aptitude professionnelle peut être obtenu par la validation des acquis de l'expérience sont fixées par les articles R. 335-5 à R. 335-11.

####### Sous-section 3 : Organisation des examens.

**Art. D337-21**

Une session d'examen du certificat d'aptitude professionnelle, au moins, est organisée chaque année scolaire, au sein d'une académie ou d'un groupement d'académies.

A chaque session, les candidats ne peuvent s'inscrire qu'en vue de l'obtention d'un seul certificat d'aptitude professionnelle, sauf dérogation individuelle accordée par le recteur d'académie.

Par dérogation à l'alinéa précédent, les candidats titulaires d'un contrat d'apprentissage conclu en application de l'article L. 6222-5-1 du code du travail, ou d'un contrat de professionnalisation conclu en application de l'article L. 6325-4-1 du même code, peuvent s'inscrire en vue de l'obtention de deux certificats d'aptitude professionnelle à la même session.

Sur autorisation du recteur d'académie, les épreuves de remplacement, à l'exception de l'épreuve d'éducation physique et sportive et de l'épreuve facultative, sont organisées pour les candidats mentionnés au sixième alinéa de l'article D. 337-16, au sein d'une académie ou d'un groupement d'académies.

**Art. D337-21-1**

Des épreuves ou parties d'épreuve des différentes spécialités de certificat d'aptitude professionnelle peuvent, lorsque les circonstances le justifient, être organisées par des moyens de communication audiovisuelle pour la totalité des candidats ou pour une partie d'entre eux, sous réserve que le recours à cette technique permette d'assurer, tout au long de l'épreuve :

1° L'identité du candidat qui subit l'épreuve ;

2° La présence dans la salle où se déroule l'épreuve des seules personnes autorisées. Un arrêté du ministre chargé de l'éducation détermine les épreuves qui peuvent être organisées par des moyens de communication audiovisuelle, les conditions dans lesquelles il peut être recouru à ces modalités techniques et les précautions à prendre pour garantir le bon déroulement de l'épreuve.

**Art. D337-22**

I. — Pour chaque session d'examen du certificat d'aptitude professionnelle, les jurys sont constitués au sein d'une académie ou d'un groupement d'académies, après consultation des organisations professionnelles représentatives pour ce qui concerne la désignation des personnes qualifiées de la profession.

Un jury peut être commun à plusieurs certificats d'aptitude professionnelle. Il comporte alors des représentants, enseignants et professionnels, de toutes les spécialités intéressées.

Pour chaque session d'examen, les présidents, vice-présidents et membres des jurys sont nommés et les sujets et le calendrier des épreuves et des réunions des jurys sont fixés par le ou les recteurs d'académie ou, par délégation de ceux-ci, par le ou les directeurs académiques des services de l'éducation nationale agissant sur délégation du recteur d'académie.

Les inspecteurs de l'éducation nationale, chargés de l'enseignement technique, veillent à l'organisation des examens.

II. — Pour les spécialités du certificat d'aptitude professionnelle relevant de la formation professionnelle maritime au sens de l'article R. 342-1, sur proposition de l'inspecteur général de l'enseignement maritime, le ministre chargé de la mer nomme par arrêté les membres des jurys et fixe les sujets et le calendrier des épreuves et des réunions des jurys.

**Art. D337-23**

I. — Le jury du certificat d'aptitude professionnelle est composé à parité :

1° De professeurs des établissements d'enseignement public et des établissements d'enseignement privés sous contrat ainsi que d'enseignants des centres de formation d'apprentis ;

2° De personnes qualifiées de la profession choisies en nombre égal parmi les employeurs et les salariés après consultation des organisations représentatives.

Si ces proportions ne sont pas atteintes en raison de l'absence d'un ou plusieurs de ses membres, le jury peut néanmoins valablement délibérer.

Le jury est présidé par un de ses membres qui a la qualité de personne qualifiée de la profession. Un vice-président est désigné parmi les membres du jury enseignant dans des établissements d'enseignement public pour suppléer le président en cas d'empêchement.

Un arrêté du ministre chargé de l'éducation précise les modalités de fonctionnement des jurys.

II. — Pour les spécialités du certificat d'aptitude professionnelle relevant de la formation professionnelle maritime au sens de l'article R. 342-1, la composition et les modalités de fonctionnement des jurys sont fixées dans les conditions prévues au II de l'article D. 337-22.

**Art. D337-23-1**

A l'exception du président, les membres du jury, mentionnés à l'article D. 337-23, peuvent participer aux réunions et délibérations par tous moyens de communication audiovisuelle permettant leur identification et garantissant leur participation effective selon des modalités précisées par arrêté du ministre chargé de l'éducation.

**Art. D337-24**

Au vu des procès-verbaux des jurys, le recteur d'académie délivre le diplôme du certificat d'aptitude professionnelle. En cas d'erreur matérielle, il apporte les rectifications nécessaires, après avis du président du jury.

Dans les conditions fixées par arrêté du ministre chargé de l'éducation, le diplôme du certificat d'aptitude professionnelle peut porter l'indication que le titulaire a suivi une formation en langue ou a accompli, notamment à l'étranger, la période de formation en milieu professionnel.

**Art. D337-25-1**

Dans les spécialités relevant de la formation professionnelle maritime, au sens de l'article R. 342-1, le ministre chargé de la mer et le directeur interrégional de la mer sont substitués respectivement au ministre chargé de l'éducation et au recteur d'académie en ce qui concerne les articles D. 337-4, D. 337-9, D. 337-14, D. 337-16, D. 337-18, D. 337-21 et D. 337-24.

###### Section 2 : Le brevet d'études professionnelles

####### Sous-section 1 : Dispositions générales.

####### Sous-section 3 : Conditions de délivrance.

**Art. R337-31**

Des arrêtés du ministre chargé de l'éducation précisent, pour les brevets d'études professionnelles dont le règlement particulier prévoit cette modalité, les conditions dans lesquelles les recteurs d'académie peuvent habiliter les établissements d'enseignement publics et les établissements d'enseignement privés sous contrat à mettre en oeuvre le contrôle continu qui constitue alors une modalité particulière de délivrance du brevet d'études professionnelles. Cette habilitation est réputée acquise si, dans un délai de trois mois, aucune décision de refus n'a été notifiée aux intéressés.

####### Sous-section 4 : Evaluation.    

####### Sous-section 5 : Organisation des examens.

**Art. R337-45**

Les centres de formation d'apprentis sont réputés habilités à mettre en oeuvre le contrôle en cours de formation si, dans un délai de trois mois, aucune décision de refus ne leur a été notifiée par le recteur de l'académie.

###### Section 3 : Le baccalauréat professionnel

####### Sous-section 1 : Définition du diplôme.

**Art. D337-51**

Le baccalauréat professionnel est un diplôme national délivré dans les conditions fixées par les articles D. 337-52 à D. 337-94.

Il est enregistré dans le répertoire national des certifications professionnelles et classé au niveau IV de la nomenclature interministérielle des niveaux de formation.

La possession du baccalauréat professionnel confère le grade universitaire de bachelier.

Elle atteste que ses titulaires sont aptes à exercer une activité professionnelle hautement qualifiée.

Le diplôme du baccalauréat professionnel est délivré au titre d'une spécialité professionnelle.

**Art. D337-52**

Le diplôme du baccalauréat professionnel atteste d'une qualification professionnelle.

Le référentiel de certification de chaque baccalauréat professionnel énumère les capacités, savoir-faire, compétences professionnelles, technologiques et générales et savoirs que les titulaires du diplôme doivent posséder, précise les savoirs qui doivent être acquis et détermine les niveaux d'exigence requis pour l'obtention du diplôme.

Le référentiel de certification est organisé en unités constituées d'un ensemble, cohérent au regard de la finalité du diplôme, de capacités, savoir-faire, compétences et savoirs. Certaines unités peuvent être communes à plusieurs diplômes. Le référentiel de certification peut comporter des unités dans la limite de trois, dont l'obtention est facultative.

Une unité correspond à un bloc de compétences mentionné au 1° du II de l'article L. 6323-6 du code du travail .

**Art. D337-53**

Les spécialités de baccalauréat professionnel sont créées par arrêté du ministre chargé de l'éducation, après avis des commissions professionnelles consultatives compétentes.

Des spécialités de baccalauréat professionnel sont créées par arrêté du ministre chargé de l'éducation et du ministre chargé de l'agriculture, après avis de la commission professionnelle consultative " Métiers de l'agriculture, de la transformation, des services et de l'aménagement des espaces ”. Elles sont préparées essentiellement dans les établissements relevant du ministre chargé de l'agriculture et, le cas échéant, du ministre chargé de l'éducation, sur la base du référentiel professionnel, caractéristique de chaque spécialité de baccalauréat professionnel.

Des spécialités du baccalauréat professionnel relevant des domaines professionnels maritimes sont créées par arrêté du ministre chargé de l'éducation et du ministre chargé de la mer, après avis des commissions professionnelles consultatives compétentes.

Pour chaque spécialité de baccalauréat professionnel, l'arrêté portant création établit le référentiel des activités professionnelles, le référentiel de certification ainsi que le règlement particulier qui fixe les conditions de délivrance de ce diplôme.

**Art. D337-54**

La formation conduisant au baccalauréat professionnel comporte des périodes de formation en milieu professionnel, organisées sous la responsabilité des établissements de formation.

Ces périodes de formation peuvent être réalisées pour partie dans le cadre d'une mobilité européenne ou internationale, en particulier dans le cadre des programmes de l'Union européenne, sur la base d'une convention établie entre l'apprenant et les établissements d'enseignement et les entreprises en France et à l'étranger.

Les modalités générales d'organisation de la formation et des périodes de formation en milieu professionnel sont précisées par arrêté du ministre chargé de l'éducation.

####### Sous-section 2 : Modalités de préparation.

**Art. D337-55**

Le baccalauréat professionnel est préparé :

1° Soit par la voie scolaire dans les lycées, essentiellement les lycées professionnels, les lycées professionnels agricoles, ou les établissements publics mentionnés à l'article L. 811-8 du code rural et de la pêche maritime, ou dans les écoles ou établissements d'enseignement technique privés mentionnés au chapitre III du titre IV du Livre IV du code de l'éducation et par l'article L. 813-1 du code rural et de la pêche maritime, ou dans les établissements scolaires maritimes mentionnés à l'article R. 342-2 ainsi que dans les établissements relevant des départements ministériels dont la liste est fixée par arrêté du ministre chargé de l'éducation ;

2° Soit par la voie de l'apprentissage définie au livre II de la sixième partie du code du travail ;

3° Soit par la voie de la formation professionnelle continue définie au livre III de la sixième partie du code du travail.

Le baccalauréat professionnel peut également être préparé dans des établissements d'enseignement à distance ou, pour partie, dans des organismes de formation professionnelle à l'étranger, en particulier dans le cadre des programmes de l'Union européenne sur la base de la convention mentionnée à l'article D. 337-54, dans des conditions fixées par arrêté du ministre chargé de l'éducation, par arrêté du ministre chargé de l'agriculture pour les spécialités de baccalauréat professionnel mentionnées au deuxième alinéa de l'article D. 337-53 ou par arrêté du ministre chargé de la mer pour les spécialités de baccalauréat professionnel mentionnées au troisième alinéa de l'article D. 337-53.

**Art. D337-56**

L'admission, à l'issue de la classe de troisième, et la progression dans le cycle conduisant au baccalauréat professionnel s'effectuent, pour les candidats inscrits dans un établissement public local d'enseignement, dans les conditions fixées par les articles D. 331-23 et suivants et, pour les candidats inscrits dans un établissement privé sous contrat, dans les conditions fixées par les articles D. 331-46 et suivants. L'organisation et la durée de ce cycle sont définies à l'article D. 333-2.

L'admission, à l'issue de la classe de troisième, et la progression dans le cycle conduisant aux spécialités de baccalauréat professionnel mentionnées au deuxième alinéa de l'article D. 337-53 s'effectuent dans les conditions fixées par les articles D. 341-1 et suivants. L'organisation et la durée de ce cycle sont définies aux articles D. 811-145 et D. 811-154 du code rural et de la pêche maritime.

Pour les spécialités de baccalauréat professionnel mentionnées au troisième alinéa de l'article D. 337-53, l'admission dans le cycle est prononcée, dans les conditions fixées par arrêté du ministre chargé de l'éducation et du ministre chargé de la mer, par le directeur interrégional de la mer.

**Art. D337-57**

Sont admis, en cours de cycle, en classe de première professionnelle dans les établissements mentionnés à l'article D. 337-56, sur demande de la famille ou de l'élève, s'il est majeur, et après avis du conseil de classe de l'établissement d'origine, les candidats titulaires d'un diplôme de niveau V obtenu à la session précédant l'inscription, dans une spécialité en cohérence avec celle du baccalauréat professionnel préparé.

L'affectation est prononcée, selon les cas, par le directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie, dans les conditions fixées par l'article D. 331-38, ou par le directeur régional de l'alimentation, de l'agriculture et de la forêt, dans les conditions fixées par l'article D. 341-16.

**Art. D337-58**

Sur décision du recteur d'académie prise après avis de l'équipe pédagogique de la classe de l'établissement d'accueil, peuvent également être admis en formation sous statut scolaire des candidats qui ne relèvent pas des articles D. 337-56 et D. 337-57.

Pour ces candidats, la durée de formation requise est soumise à une décision de positionnement prise dans les conditions fixées aux articles D. 337-62 et D. 337-63. Cette décision peut avoir pour effet de réduire ou d'allonger la durée du cycle. Cependant, pour les candidats justifiant de certains titres, diplômes ou études, cette durée de formation peut être fixée par arrêté du ministre chargé de l'éducation.

**Art. D337-59**

Une attestation intermédiaire est délivrée par le recteur, en fin de classe de première, aux candidats scolarisés dans les établissements publics locaux d'enseignement et dans les établissements d'enseignement privés sous contrat, sous condition de moyenne déduite des éléments figurant au livret scolaire de l'élève.

Le modèle de cette attestation et les conditions dans lesquelles elle est délivrée sont fixés par arrêté du ministre chargé de l'éducation.

Pour les spécialités du baccalauréat professionnel relevant du deuxième alinéa de l'article D 337-53, une attestation intermédiaire, remise en fin de classe de première, est délivrée par le directeur régional de l'agriculture et de la forêt aux candidats scolarisés dans les établissements relevant du ministre chargé de l'agriculture.

Le modèle de l'attestation et les conditions de délivrance de cette attestation sont fixés par un arrêté du ministre chargé de l'agriculture.

Le cas échéant, pour les spécialités de baccalauréat professionnel relevant du troisième alinéa de l'article D. 337-53, une attestation intermédiaire, remise en fin de première, est délivrée par le directeur interrégional de la mer aux candidats scolarisés dans les établissements relevant du ministre chargé de la mer. Celui-ci en fixe, le cas échéant, les conditions de délivrance et le modèle par arrêté.

**Art. D337-60**

La durée de la formation nécessaire à la préparation du baccalauréat professionnel par la voie de l'apprentissage dispensée en centre de formation d'apprentis est au moins égale à 1 850 heures conformément aux dispositions prévues au cinquième alinéa de l'article L. 6211-2 du code du travail

.

En cas de réduction de la durée du contrat d'apprentissage à deux ans ou à un an dans les conditions fixées par le troisième alinéa de l'article L. 6222-7-1 du code du travail, cette durée de formation ne peut être inférieure, respectivement, à 1 350 heures ou à 675 heures.

En cas de réduction de la durée de contrat d'apprentissage s'étendant de six mois à trois ans, la durée de formation en centre de formation d'apprentis prévue au premier alinéa ou pour les cas de réduction de la durée du contrat à deux ans et un an s'appliquent prorata temporis.

**Art. D337-61**

Hormis la période de formation en milieu professionnel, aucune durée de formation préparant au baccalauréat professionnel n'est exigée pour les candidats préparant le baccalauréat professionnel par la voie de la formation professionnelle continue.

**Art. D337-62**

La décision de positionnement fixe, lors de l'inscription au diplôme, la durée de formation qui sera requise. Elle est prononcée par le recteur d'académie ou par le directeur régional de l'alimentation, de l'agriculture et de la forêt ou le directeur interrégional de la mer pour les candidats relevant des deuxième et troisième alinéas de l'article D. 337-53, à la demande du candidat, après son admission dans un établissement et selon les modalités fixées par arrêté du ministre chargé de l'éducation.

Cette décision est prise au titre du baccalauréat professionnel que le candidat souhaite préparer et vaut jusqu'à l'obtention de ce diplôme.

**Art. D337-63**

La décision de positionnement prend en compte les études suivies en France ou à l'étranger par le candidat, les titres ou diplômes français ou étrangers possédés, les compétences professionnelles qu'il peut faire valoir, ainsi que les dispenses d'épreuves ou d'unités dont il bénéficie au titre de l'article D. 337-71 ou au titre de la validation des acquis de l'expérience.

**Art. D337-64**

La formation conduisant au baccalauréat professionnel se déroule en milieu professionnel pendant une durée fixée entre douze et vingt-six semaines, sur la base d'une convention établie entre les établissements d'enseignement et les entreprises, dans des conditions fixées par les arrêtés mentionnés à l'article D. 337-53.

Pour chaque spécialité de baccalauréat professionnel, la durée de la formation en milieu professionnel est fixée par les arrêtés mentionnés à l'article D. 337-53.

La durée de la formation en milieu professionnel peut toutefois être augmentée pour les élèves des établissements dispensant des formations selon un rythme approprié, au titre de l'article L. 813-9 du code rural et de la pêche maritime, à condition que la formation en centre dure au moins 1 900 heures. Un arrêté du ministre chargé de l'éducation et du ministre chargé de l'agriculture fixe les conditions d'application du présent alinéa.

Une partie de ces périodes de formation peut être réalisée dans le cadre d'une mobilité européenne ou internationale sur la base de la convention mentionnée à l'article D. 337-54 et dans des conditions fixées par les arrêtés mentionnés à l'article D. 337-53.

Les élèves qui préparent le baccalauréat professionnel par la voie scolaire restent sous statut scolaire pendant leur formation en milieu professionnel.

Pour les spécialités de baccalauréat relevant du domaine professionnel maritime, la durée de la période de formation effectuée dans le cadre de la mobilité mentionnée au quatrième alinéa peut être modifiée par arrêté du ministre chargé de la mer.

**Art. D337-65**

La durée de la période de formation en milieu professionnel peut être réduite pour les candidats préparant le baccalauréat professionnel par la voie de la formation professionnelle continue dans les conditions fixées par le règlement particulier du diplôme.

Pour les candidats préparant le baccalauréat professionnel par la voie scolaire, cette durée ne peut être inférieure à dix semaines.

**Art. D337-66**

Aucune durée de formation n'est exigée pour les candidats qui, en application de l'article R. 335-9, bénéficient d'unités obtenues au titre de la validation des acquis de l'expérience et souhaitent se présenter à l'épreuve ou aux épreuves correspondant à l'évaluation complémentaire prévue à cet article.

**Art. D337-66-1**

Les candidats sous statut scolaire et les apprentis préparant une des spécialités de baccalauréat professionnel mentionnée au premier alinéa de l'article D. 337-53 réalisent, au cours de leur formation conduisant au diplôme, un chef-d'œuvre en relation avec la spécialité préparée. Le chef-d'œuvre dont la préparation peut être collective, met en œuvre des compétences que le candidat a acquises dans le cadre des enseignements généraux et professionnels.

L'évaluation relative au chef-d'œuvre consiste en une présentation orale par le candidat en fin de cursus, associée selon des conditions précisées par arrêté du ministre chargé de l'éducation à du contrôle continu. Cette évaluation est prise en compte pour l'obtention du diplôme.

Les modalités de cette évaluation et de sa prise en compte pour son intégration dans la moyenne générale mentionnée au troisième alinéa de l'article D. 337-78 sont définies par l'arrêté précité.

####### Sous-section 3 : Conditions de délivrance.

**Art. D337-67**

Le baccalauréat professionnel est obtenu :

1° Par le succès à un examen ;

L'examen valide l'acquisition par les candidats des capacités, compétences, savoirs et savoir-faire constitutifs des unités prévues par le référentiel de certification de chaque spécialité du diplôme ;

2° Par la validation des acquis de l'expérience, en application de l'article L. 335-5 du code de l'éducation, et dans les conditions fixées par les articles R. 335-5 à R. 335-11.

**Art. D337-68**

L'examen conduisant à la délivrance du diplôme du baccalauréat professionnel peut prendre deux formes :

1° Une forme globale dans laquelle le candidat présente l'ensemble des unités constitutives du diplôme au cours d'une même session, sous réserve des dispositions du sixième alinéa de l'article D. 337-78;

2° Une forme progressive dans laquelle le candidat choisit de ne présenter que certaines unités constitutives du diplôme au cours d'une même session. Dans ce cas, le règlement particulier du diplôme peut prévoir un ordre de présentation ou d'obtention des unités.

**Art. D337-69**

L'examen du baccalauréat professionnel comporte :

1° Sept épreuves obligatoires et, le cas échéant, deux épreuves facultatives. A chaque épreuve correspondent une ou plusieurs unités constitutives. L'examen est organisé soit par combinaison entre unités constitutives évaluées sous forme ponctuelle et unités constitutives évaluées par contrôle en cours de formation, dans les conditions fixées aux articles D. 337-74 à D. 337-76, soit uniquement en épreuves ou unités sous forme ponctuelle dans les conditions fixées à l'article D. 337-77. Il prend en compte la formation en milieu professionnel.

Les notes égales ou supérieures à 10 sur 20 obtenues aux épreuves ou unités constitutives sont valables cinq ans à compter de leur date d'obtention. Les candidats qui, au terme du calcul de la moyenne conditionnant la délivrance du diplôme, échouent à l'examen et les candidats ayant choisi la forme progressive de l'examen dans les conditions prévues à l'article D. 337-79 qui n'obtiennent pas cette moyenne, reçoivent une attestation reconnaissant l'acquisition de blocs de compétences correspondant aux unités auxquelles ils ont obtenu une note égale ou supérieure à 10 sur 20. Cette attestation est délivrée par le recteur d'académie.

Tout candidat peut présenter, à titre facultatif, une ou deux unités choisies parmi celles proposées, le cas échéant, par le règlement d'examen. Le bénéfice des points supérieurs à 10 sur 20 obtenus à l'épreuve validant cette unité peut être conservé pendant 5 ans.

Les unités constitutives du diplôme peuvent être acquises au titre de la validation des acquis de l'expérience, dans les conditions prévues par l'article R. 335-9. Les candidats qui n'obtiennent qu'une validation partielle reçoivent une attestation reconnaissant l'acquisition des blocs de compétences correspondant aux unités qu'ils ont validées. Cette attestation est délivrée par le recteur d'académie.

2° Une épreuve de contrôle organisée pour certains candidats dans les conditions prévues aux articles D. 337-78 et D. 337-79. Cette épreuve orale qui porte sur des connaissances et compétences générales et professionnelles est définie par arrêté du ministre chargé de l'éducation, par arrêté du ministre chargé de l'agriculture pour les baccalauréats mentionnés au deuxième alinéa de l'article D. 337-53 ou par arrêté du ministre chargé de la mer pour les baccalauréats mentionnés au troisième alinéa du même article.

**Art. D337-70**

Pour se présenter à l'examen du baccalauréat professionnel, les candidats doivent :

1° Soit avoir suivi une préparation au diplôme par la voie scolaire, de l'apprentissage ou de la formation professionnelle continue dont la durée est fixée conformément aux dispositions de la sous-section 2 ;

2° Soit avoir accompli trois ans d'activités professionnelles dans un emploi de niveau au moins égal à celui d'un ouvrier ou employé qualifié et dans un domaine professionnel en rapport avec la finalité du diplôme postulé.

Ils doivent être inscrits en vue de l'obtention du diplôme.

Les candidats mentionnés au 1° ci-dessus qui, au cours de leur préparation au diplôme, ont changé de voie de préparation s'inscrivent à l'examen au titre de celle dans laquelle ils achèvent leur formation.

En outre, les conditions mentionnées ci-dessus sont exigibles à la date à laquelle le candidat présente l'ensemble du diplôme ou la dernière unité ouvrant droit à la délivrance du diplôme.

**Art. D337-71**

Dans les conditions fixées par un arrêté du ministre chargé de l'éducation, les candidats titulaires de certains titres ou diplômes français peuvent être dispensés de l'obtention d'une ou plusieurs unités constitutives du baccalauréat professionnel. Cet arrêté peut également prévoir qu'une dispense peut être accordée aux candidats justifiant de l'obtention de certaines unités ou du bénéfice de certaines épreuves d'un diplôme, dans la limite de leur validité.

Au-delà de la durée de cinq ans pendant laquelle ils peuvent demander, dans les conditions prévues au troisième alinéa de l'article D. 337-69, à conserver les notes obtenues, les candidats titulaires de l'attestation reconnaissant l'acquisition de compétences mentionnée au même article peuvent être dispensés à leur demande de l'obtention de l'unité constitutive du baccalauréat professionnel correspondante, sous réserve du maintien de l'unité dans le règlement d'examen de la spécialité du diplôme. En cas de modification de celle-ci, il est tenu compte d'un tableau de correspondance entre anciennes et nouvelles unités.

Les candidats titulaires, au titre de la validation des acquis de l'expérience, de l'attestation mentionnée au cinquième alinéa de l'article D. 337-69 peuvent être dispensés de l'unité, à leur demande et sous réserve de son maintien dans le règlement d'examen de la spécialité du diplôme. En cas de modification de celle-ci, il est tenu compte d'un tableau de correspondance entre anciennes et nouvelles unités.

Les candidats titulaires de l'attestation mentionnée aux deux précédents alinéas, lorsqu'elle porte sur des unités communes à plusieurs spécialités du diplôme, peuvent être dispensés de ces unités, à leur demande, s'ils se présentent à une autre spécialité du diplôme. Un arrêté du ministre de l'éducation précise les unités communes concernées. Le cas échéant, un arrêté du ministre chargé de l'agriculture précise les unités communes concernées, pour les spécialités mentionnées au deuxième alinéa de l'article D. 337-53 et un arrêté du ministre chargé de la mer précise quelles sont ces unités pour les spécialités mentionnées au troisième alinéa du même article.

Dans des conditions fixées par arrêté du même ministre, des dispenses d'unités peuvent également être accordées à des candidats titulaires de diplômes étrangers.

**Art. D337-72**

Lorsqu'un candidat au baccalauréat professionnel justifie de dispenses au titre de la validation des acquis de l'expérience conformément aux articles R. 335-5 à R. 335-11, l'appréciation du jury de validation des acquis de l'expérience est transmise au jury de délivrance du diplôme.

**Art. D337-73**

Le bénéfice d'unités obtenues au titre de la validation des acquis de l'expérience, dans les conditions prévues par les articles R. 335-5 à R. 335-11 et les dispenses accordées au titre des articles D. 337-71 et D. 337-72 peuvent porter sur la totalité des épreuves ou unités du diplôme.

**Art. D337-74**

Pour les candidats préparant le baccalauréat professionnel par la voie scolaire dans un établissement public ou privé sous contrat, ou par la voie de la formation professionnelle continue dans un établissement public autre que ceux mentionnés à l'alinéa suivant, ou bien par la voie de l'apprentissage dans un centre de formation d'apprentis porté par un établissement public local d'enseignement, à l'exception de ceux prévus à l'article D. 337-74-1, par un groupement d'établissements (GRETA) ou par un groupement d'intérêt public “ formation continue et insertion professionnelle ” (GIP-FCIP), lorsque la formation se déroule en totalité dans ces structures, dans un centre de formation d'apprentis relevant du ministère chargé de la mer, ou un centre de formation d'apprentis habilité par le recteur d'académie, au moins trois unités obligatoires constituant les épreuves prévues au 1° de l'article D. 337-69 sont évaluées par contrôle en cours de formation et au moins trois unités constitutives sous forme ponctuelle, conformément aux dispositions de l'article D. 337-82. Lorsque l'évaluation a lieu en mode ponctuel, elle peut, pour partie, prendre en compte les résultats des travaux réalisés au cours de la formation, dans les conditions fixées par le règlement particulier du diplôme.

Les candidats préparant le diplôme par la voie de la formation professionnelle continue dans un établissement public habilité à pratiquer intégralement le contrôle en cours de formation peuvent être évalués, pour l'ensemble des épreuves ou unités prévues au 1° de l'article D. 337-69, par contrôle en cours de formation.

Les conditions d'habilitation des centres de formation d'apprentis prévus au premier alinéa du présent article et celles d'habilitation des établissements publics mentionnés au deuxième alinéa sont fixées par arrêté du ministre chargé de l'éducation.

**Art. D337-74-1**

Les centres de formation d'apprentis préparant aux spécialités de baccalauréat professionnel prévues au deuxième alinéa de l'article D. 337-53 sont habilités à pratiquer le contrôle en cours de formation dans les conditions fixées par arrêté du ministre chargé de l'agriculture.

**Art. D337-76**

Les dispositions du premier alinéa de l'article D. 337-74 s'appliquent aux candidats préparant par la voie de la formation professionnelle continue, dans des établissements privés habilités par le directeur régional de l'alimentation, de l'agriculture et de la forêt, les spécialités de baccalauréat professionnel mentionnées au deuxième alinéa de l'article D. 337-53.

Les conditions relatives à l'octroi et au retrait de l'habilitation des établissements à pratiquer le contrôle en cours de formation prévu par le présent article sont précisées par arrêté du ministre chargé de l'agriculture.

Pour les candidats préparant les spécialités de baccalauréat professionnel mentionnées au deuxième alinéa de l'article D. 337-53, les modalités de mise en oeuvre du contrôle en cours de formation sont précisées par un arrêté du ministre chargé de l'agriculture.

Pour les candidats préparant les spécialités de baccalauréat professionnel mentionnées au troisième alinéa de l'article D. 337-53, les modalités de mise en oeuvre du contrôle en cours de formation sont précisées par un arrêté du ministre chargé de la mer.

**Art. D337-77**

Les candidats ayant préparé le baccalauréat professionnel par la voie scolaire dans un établissement privé hors contrat, par la voie de la formation professionnelle continue dans un établissement privé, ou par la voie de l'apprentissage dans un centre de formation d'apprentis ou une section d'apprentissage non habilités, les candidats ayant suivi une préparation par la voie de l'enseignement à distance, quel que soit leur statut, ainsi que les candidats qui se présentent au titre de leur expérience professionnelle en application du 2° de l'article D. 337-70, passent l'ensemble des épreuves ou des unités constitutives prévues au 1° de l'article D. 337-69 intégralement sous forme d'épreuves ponctuelles.

**Art. D337-78**

Les candidats ayant préparé le baccalauréat professionnel par la voie scolaire ou par la voie de l'apprentissage passent obligatoirement, à l'issue de leur formation, les épreuves prévues au 1° de l'article D. 337-69 sous la forme globale définie à l'article D. 337-68, sauf dérogation qui peut être accordée par le recteur d'académie pour les candidats relevant des dispositions de l'article D. 337-58 ou du troisième alinéa de l'article D. 337-60.

Les points excédant 10 sur 20 obtenus à l'épreuve facultative sont pris en compte pour le calcul de la moyenne générale.

Les candidats qui ont obtenu une moyenne générale égale ou supérieure à 10 sur 20 à l'ensemble des épreuves prévues au 1° de l'article D. 337-69 affectées de leur coefficient sont déclarés admis, après délibération du jury.

Les candidats dont la moyenne générale est inférieure à 8 sont déclarés ajournés. Ceux qui ont obtenu une moyenne générale au moins égale à 8 et inférieure à 10 sur 20 ainsi qu'une note moyenne au moins égale à 10 sur 20 aux épreuves professionnelles définies pour chaque spécialité de baccalauréat professionnel sont autorisés à se présenter à l'épreuve de contrôle prévue au 2° de l'article D. 337-69.

Peuvent également se présenter à l'épreuve de contrôle les candidats ayant obtenu une moyenne générale au moins égale à 8 et inférieure à 10 et qui bénéficient d'une dispense de l'ensemble des unités correspondant aux épreuves professionnelles définies, obtenue au titre des articles D. 337-71 et D. 337-72.

Les candidats qui ont obtenu une moyenne générale au moins égale à 10 sur 20 à l'ensemble des épreuves prévues au 1° et au 2° de l'article D. 337-69 sont déclarés admis, après délibération du jury.

Les candidats ajournés à l'examen sont tenus, lorsqu'ils tentent à nouveau d'obtenir le diplôme considéré au titre de la voie scolaire ou de l'apprentissage, de le représenter sous la forme globale. Dans ce cas, ils conservent, à leur demande et dans les conditions précisées à l'article D. 337-69, le bénéfice des notes obtenues aux épreuves ou unités prévues au 1° de l'article D. 337-69 lorsqu'elles sont supérieures ou égales à 10 sur 20 et présentent alors l'ensemble des unités non détenues.

Les candidats ajournés à l'examen d'une des spécialités relevant du deuxième alinéa de l'article D. 337-53, qui tentent à nouveau d'obtenir le diplôme considéré au titre de la voie scolaire ou de l'apprentissage, peuvent, à leur demande, présenter les épreuves correspondantes aux unités constitutives du diplôme non acquises sur un maximum de cinq sessions consécutives.

Le calcul de la moyenne générale s'effectue sur la base des notes conservées et des notes obtenues aux évaluations à nouveau présentées.

**Art. D337-79**

Les candidats ayant préparé le baccalauréat professionnel par la voie de la formation professionnelle continue, ceux qui se présentent au titre de leur expérience professionnelle conformément aux dispositions du 2° de l'article D. 337-70 et les candidats ayant suivi une préparation par la voie de l'enseignement à distance, quel que soit leur statut, optent pour la forme d'examen globale ou progressive au moment de leur inscription à l'examen. Le choix de l'une ou l'autre de ces modalités est définitif.

Les candidats ayant opté pour la forme globale relèvent des modalités de délivrance du diplôme définies à l'article D. 337-78.

Les candidats ayant opté pour la forme progressive relèvent des modalités de délivrance du diplôme précisées aux alinéas suivants.

Les notes supérieures ou égales à 10 sur 20 sont, à la demande des candidats et dans les conditions précisées à l'article D. 337-69, conservées en vue des sessions ultérieures.

Les notes inférieures à 10 sur 20 peuvent, à chaque session et au choix des candidats, soit être conservées et reportées dans la limite de cinq ans à compter de leur obtention, soit donner lieu à une nouvelle évaluation. Dans ce dernier cas, c'est la dernière note obtenue qui est prise en compte.

Le calcul de la moyenne générale s'effectue sur la base des notes conservées et des notes obtenues aux évaluations à nouveau présentées, les points excédant 10, obtenus à l'épreuve facultative, étant pris en compte dans ce calcul.

Les candidats dont la moyenne générale, établie à l'issue de la dernière unité donnant droit à la délivrance du diplôme, est inférieure à 8 sont déclarés ajournés. Ceux qui ont obtenu une moyenne générale au moins égale à 8 et inférieure à 10 sur 20 et une note au moins égale à 10 sur 20 aux épreuves professionnelles sont autorisés à se présenter à l'épreuve de contrôle prévue au 2° de l'article D. 337-69.

Sont déclarés admis, après délibération du jury à l'issue de l'épreuve de contrôle, les candidats qui ont obtenu une moyenne générale au moins égale à 10 sur 20 à l'ensemble des épreuves prévues au 1° et au 2° de l'article D. 337-69.

Quelle que soit la forme d'examen choisie, les candidats préparant le baccalauréat professionnel par la voie de la formation professionnelle continue ou dans le cadre de la validation des acquis de l'expérience reçoivent, pour les unités du diplôme préparé qui ont fait l'objet, au titre de la session en cours ou dans les cinq années précédentes, d'une note égale ou supérieure à 10 sur 20 ou d'une validation des acquis de l'expérience, y compris si elles ont été obtenues par la voie scolaire ou par la voie de l'apprentissage, une attestation délivrée par le recteur d'académie reconnaissant l'acquisition des compétences constitutives de ces unités du diplôme.

**Art. D337-80**

Le baccalauréat professionnel est délivré aux candidats qui ont présenté l'ensemble des unités constitutives du diplôme, à l'exception de celles dont ils ont été dispensés dans les conditions fixées aux articles D. 337-71 et D. 337-72, et qui ont obtenu une moyenne générale supérieure ou égale à 10 sur 20 à l'ensemble des évaluations affectées de leur coefficient ou à l'issue de l'épreuve de contrôle prévue au 2° de l'article D. 337-69.

**Art. D337-81**

Lorsqu'un candidat est déclaré absent à une épreuve, le diplôme du baccalauréat professionnel ne peut lui être délivré.

Toutefois, l'absence justifiée à une ou plusieurs unités donne lieu à l'attribution de la note zéro à l'unité ou aux unités concernées et le diplôme peut être délivré si les conditions prévues aux articles D. 337-78 et D. 337-80 sont remplies. Dans le cas où le diplôme ne peut être délivré au candidat, celui-ci se présente à l'épreuve ou aux épreuves de remplacement dans les conditions fixées à l'article D. 337-92.

**Art. D337-82**

Le règlement particulier de chaque spécialité de baccalauréat professionnel fixe notamment la liste, la nature et le coefficient des différentes évaluations validant l'acquisition de ces unités et, lorsqu'il s'agit d'épreuves ponctuelles, leur durée.

Il précise la nature des épreuves ou unités constitutives concernées par le contrôle en cours de formation, les modalités d'organisation et de prise en compte de ce contrôle par le jury ainsi que la durée de la formation en milieu professionnel exigée pour se présenter à l'examen.

L'évaluation des acquis par contrôle en cours de formation porte notamment sur l'épreuve pratique prenant en compte la formation en milieu professionnel.

**Art. D337-83**

Les candidats qui ne peuvent se présenter à l'épreuve d'éducation physique et sportive pour une raison de santé en sont dispensés à condition de produire un certificat délivré par un médecin concourant à l'exercice des tâches médico-scolaires.

Les candidats reconnus handicapés physiques et déclarés aptes à se présenter à l'épreuve d'éducation physique et sportive peuvent demander à participer à cette épreuve aménagée, selon des modalités précisées par arrêté du ministre chargé de l'éducation.

**Art. D337-84**

Les candidats mentionnés à l'article D. 337-61 et au 2° de l'article D. 337-70 peuvent être dispensés, sur leur demande, de l'épreuve d'éducation physique et sportive du baccalauréat professionnel.

**Art. D337-85**

Les éléments d'appréciation dont dispose le jury du baccalauréat professionnel sont :

1° Les résultats aux évaluations obtenus par les candidats aux épreuves prévues à l'article D. 337-82 ;

2° Le livret scolaire ou de formation des candidats.

Aucun candidat ayant fourni un livret scolaire ou de formation ne peut être ajourné sans que le jury ait examiné celui-ci. La mention de cet examen est portée au livret scolaire ou de formation sous la signature du président du jury.

**Art. D337-86**

Le diplôme du baccalauréat professionnel délivré au candidat porte les mentions :

1° Assez bien, quand le candidat a obtenu une moyenne au moins égale à 12 et inférieure à 14 ;

2° Bien, quand le candidat a obtenu une moyenne au moins égale à 14 et inférieure à 16 ;

3° Très bien, quand le candidat a obtenu une moyenne égale ou supérieure à 16.

Les candidats qui ont été admis à l'issue de l'épreuve de contrôle prévue au 2° de l'article D. 337-69 ne peuvent obtenir une mention.

Pour toutes les spécialités de baccalauréat professionnel, à l'issue de l'évaluation spécifique définie par un arrêté du ministre chargé de l'éducation et dans les conditions fixées par cet arrêté, les diplômes délivrés aux candidats peuvent comporter l'indication " section européenne ”.

Le candidat, au moment de son inscription à l'examen, peut choisir de substituer l'évaluation spécifique à l'épreuve facultative de langue vivante. Dans ce cas, les points supérieurs à 10 sur 20 obtenus à l'évaluation spécifique sont pris en compte pour le calcul de la moyenne générale en vue de l'obtention du diplôme et de l'attribution d'une mention. Ce bénéfice de points est valable 5 ans.

**Art. D337-87**

Les candidats ajournés au baccalauréat professionnel reçoivent, s'ils ont obtenu pour l'ensemble des épreuves mentionnées au 1° de l'article D. 337-69 une moyenne générale au moins égale à 8 sur 20, un certificat de fin d'études professionnelles secondaires. Ce certificat est délivré par le recteur de l'académie dans laquelle a été présenté l'examen suivant des modalités fixées par arrêté.

**Art. D337-88**

Les résultats définitifs des évaluations résultent de la délibération du jury souverain.

####### Sous-section 4 : Organisation des examens.

**Art. D337-89**

Une session d'examen du baccalauréat professionnel, au moins, est organisée chaque année scolaire, dans le cadre d'une académie ou d'un groupement d'académies, selon des modalités fixées par le ministre chargé de l'éducation.

**Art. D337-89-1**

Des épreuves ou parties d'épreuve des différentes séries peuvent, lorsque les circonstances le justifient, être organisées par des moyens de communication audiovisuelle pour la totalité des candidats ou pour une partie d'entre eux, sous réserve que le recours à cette technique permette d'assurer, tout au long de l'épreuve :

1° L'identité du candidat qui subit l'épreuve ;

2° La présence dans la salle où se déroule l'épreuve des seules personnes autorisées.

Un arrêté du ministre chargé de l'éducation détermine les épreuves qui peuvent être organisées par des moyens de communication audiovisuelle, les conditions dans lesquelles il peut être recouru à ces modalités techniques et les précautions à prendre pour garantir le bon déroulement de l'épreuve.

**Art. D337-90**

A chaque session, les candidats ne peuvent s'inscrire qu'en vue de l'obtention d'une seule spécialité de baccalauréat professionnel.

Par dérogation à l'alinéa précédent, les candidats titulaires d'un contrat d'apprentissage conclu en application de l'article L. 6222-5-1 du code du travail, ou d'un contrat de professionnalisation conclu en application de l'article L. 6325-4-1 du même code, peuvent s'inscrire en vue de l'obtention de deux spécialités de baccalauréat professionnel à la même session.

**Art. D337-91**

Les sujets des épreuves sont choisis par le ministre chargé de l'éducation ou, par délégation de celui-ci, par les recteurs d'académie. Pour les baccalauréats professionnels mentionnés au deuxième alinéa de l'article D. 337-53, les sujets des épreuves sont choisis par le ministre chargé de l'agriculture. Pour les baccalauréats professionnels mentionnés au troisième alinéa de l'article D. 337-53, les sujets des épreuves sont choisis par le ministre chargé de la mer.

**Art. D337-92**

Les candidats qui, pour une cause de force majeure dûment constatée, n'ont pu se présenter à tout ou partie des épreuves de la session organisée à la fin de l'année scolaire peuvent, sur l'autorisation du recteur d'académie, se présenter aux épreuves de remplacement correspondantes organisées dans des centres interacadémiques désignés par le ministre chargé de l'éducation, à l'exception de l'épreuve d'éducation physique et sportive et des épreuves facultatives.

**Art. D337-93**

Le jury est nommé pour chaque session par arrêté du recteur d'académie pour chaque baccalauréat professionnel. Il est présidé par un enseignant-chercheur.

Le président du jury peut être assisté ou suppléé par des présidents adjoints choisis par le recteur d'académie parmi les professeurs agrégés et assimilés ou les membres de la profession intéressée ou parmi les professeurs du corps des professeurs de lycée professionnel et assimilés et les professeurs certifiés et assimilés.

Il est composé :

1° De professeurs appartenant à l'enseignement public et, sauf impossibilité, au moins d'un professeur appartenant à l'enseignement privé sous contrat ou exerçant en centre de formation d'apprentis ou en section d'apprentissage ;

2° Et, pour un tiers au moins, de membres de la profession intéressée par le diplôme, choisis en nombre égal parmi les employeurs et les salariés.

Si cette proportion n'est pas atteinte en raison de l'absence d'un ou de plusieurs de ses membres, le jury peut néanmoins délibérer valablement.

Le recteur d'académie peut nommer des examinateurs adjoints et des correcteurs adjoints pour participer, avec les membres des jurys, à l'évaluation ou à la correction de certaines épreuves, notamment de l'épreuve de contrôle prévue au 2° de l'article D. 337-69. Les examinateurs et correcteurs adjoints peuvent, le cas échéant, participer aux délibérations des jurys avec voix consultative pour l'attribution de notes se rapportant aux épreuves qu'ils ont évaluées ou corrigées.

Pour les baccalauréats professionnels mentionnés au deuxième alinéa de l'article D. 337-53, le jury est nommé par le directeur régional de l'alimentation, de l'agriculture et de la forêt . Il est présidé par un enseignant-chercheur. Les membres de ce jury peuvent être choisis parmi les enseignants des établissements d'enseignement relevant du ministre chargé de l'agriculture.

Pour les spécialités mentionnées au troisième alinéa de l'article D. 337-53, le jury est nommé par le ministre chargé de la mer. Il est présidé par un enseignant-chercheur ou un professeur en chef ou général de l'enseignement maritime. Les membres de ce jury peuvent être choisis parmi les enseignants des établissements scolaires maritimes mentionnés à l'article R. 342-2.

**Art. D337-93-1**

A l'exception du président, les membres du jury, ainsi que les examinateurs adjoints ou correcteurs adjoints mentionnés à l'article D. 337-93 qui prennent part à ses délibérations peuvent participer aux réunions et délibérations par tous moyens de communication audiovisuelle permettant leur identification et garantissant leur participation effective selon des modalités précisées par arrêté du ministre chargé de l'éducation.

**Art. D337-94**

Au vu des procès-verbaux des jurys, le recteur d'académie délivre le diplôme du bac professionnel. En cas d'erreur matérielle, il apporte les rectifications nécessaires, après avis du président du jury.

Pour les spécialités de baccalauréat professionnel mentionnées au deuxième alinéa de l'article D. 337-53, le diplôme est délivré conjointement par le recteur d'académie et le directeur régional de l'alimentation, de l'agriculture et de la forêt. Pour ces spécialités, le ministre chargé de l'agriculture ou le directeur régional de l'alimentation, de l'agriculture et de la forêt sont substitués respectivement au ministre chargé de l'éducation et au recteur en ce qui concerne les articles D. 337-54, D. 337-57, D. 337-58, D. 337-59, D. 337-62, D. 337-69, D. 337-71, D. 337-74, D. 337-78, D. 337-79, D. 337-83, D. 337-86, D. 337-87, D. 337-89 et D. 337-92.

Pour les spécialités mentionnées au troisième alinéa de l'article D. 337-53, le diplôme est délivré conjointement par le recteur d'académie et le directeur interrégional de la mer. Pour ces spécialités, le ministre chargé de la mer ou le directeur interrégional de la mer sont substitués respectivement au ministre chargé de l'éducation et au recteur en ce qui concerne les articles D. 337-54, D. 337-57, D. 337-58, D. 337-59, D. 337-62, D. 337-64, D. 337-69, D. 337-71, D. 337-74, D. 337-78, D. 337-79, D. 337-83, D. 337-86, D. 337-87, D. 337-89 et D. 337-92.

####### Sous-section 5 : Procédure disciplinaire applicable  aux candidats au baccalauréat professionnel

**Art. D337-94-1**

Les articles D. 334-25 à R. 334-35 sont applicables aux candidats au baccalauréat professionnel.

###### Section 4 : Le brevet professionnel

####### Sous-section 1 : Dispositions générales.

**Art. D337-95**

Le brevet professionnel est un diplôme national qui atteste l'acquisition d'une haute qualification dans l'exercice d'une activité professionnelle définie, à caractère industriel, artisanal, commercial, administratif ou social.

En outre, lorsque des dispositions législatives ou réglementaires le prévoient, il atteste l'aptitude du titulaire à exercer des fonctions réglementées ou son aptitude à la gestion d'une entreprise.

Le diplôme du brevet professionnel est délivré au titre d'une spécialité professionnelle.

**Art. D337-96**

Les spécialités de brevet professionnel sont créées par arrêté du ministre chargé de l'éducation, après avis des commissions professionnelles consultatives compétentes.

Pour chaque spécialité, cet arrêté établit le référentiel de certification ainsi que le règlement particulier qui fixe les conditions de délivrance de ce diplôme.

**Art. D337-97**

Le référentiel de certification de chaque spécialité de brevet professionnel énumère les capacités, savoir-faire, compétences professionnelles, technologiques, générales et savoirs que les titulaires du diplôme doivent posséder, et détermine les niveaux d'exigence requis pour l'obtention du diplôme.

Le référentiel de certification est organisé en unités constituées d'un ensemble, cohérent au regard de la finalité du diplôme, de capacités, savoir-faire, compétences et savoirs. Certaines unités peuvent être communes à plusieurs diplômes. Il peut comporter des unités, dans la limite de trois, dont l'obtention est facultative.

Une unité correspond à un bloc de compétences mentionné au 1° du II de l'article L. 6323-6 du code du travail.

**Art. D337-98**

Les modalités d'organisation de la formation conduisant au brevet professionnel sont précisées par arrêté du ministre chargé de l'éducation.

####### Sous-section 2 : Modalités de préparation.

**Art. D337-99**

Le brevet professionnel est préparé :

1° Soit par la voie de la formation professionnelle continue définie au livre III de la sixième partie réglementaire du code du travail ;

2° Soit par la voie de l'apprentissage définie au livre II de la sixième partie réglementaire du code du travail, dans des conditions précisées par arrêté du ministre chargé de l'éducation après avis des commissions professionnelles consultatives compétentes.

Le brevet professionnel peut également être préparé, dans les conditions fixées par arrêté du ministre chargé de l'éducation :

1° Dans des établissements d'enseignement à distance ;

2° Pour partie, dans des organismes de formation professionnelle à l'étranger, en particulier dans le cadre des programmes de l'Union européenne, sur la base d'une convention établie entre l'apprenant et les établissements d'enseignement et les entreprises en France et à l'étranger.

**Art. D337-100**

Le brevet professionnel est délivré aux candidats remplissant les conditions de formation prévues à l'article D. 337-101 et les conditions de pratique professionnelle prévues à l'article D. 337-102 et qui ont satisfait aux exigences de l'examen dans les conditions définies à la sous-section 3.

**Art. D337-101**

Les candidats préparant le brevet professionnel par la voie de la formation professionnelle continue n'ont pas à justifier d'une durée minimum de formation.

Les candidats préparant le brevet professionnel par la voie de l'apprentissage doivent justifier d'une formation en centre de formation d'apprentis d'une durée minimum de 400 heures par an fixée par chaque arrêté de spécialité conformément aux dispositions prévues au cinquième alinéa de l'article L. 6211-2 du code du travail.

En cas de réduction de la durée du contrat d'apprentissage dans les conditions prévues au troisième alinéa de l'article L. 6222-7-1 du code du travail s'étendant entre six mois et deux ans, la durée de formation en centre de formation d'apprentis prévue au deuxième alinéa s'applique prorata temporis.

Toutefois les candidats préparant le brevet professionnel par la voie de l'apprentissage qui sont titulaires d'une spécialité de baccalauréat professionnel du même secteur professionnel que la spécialité de brevet professionnel postulée doivent justifier d'une formation en centre de formation d'apprentis d'une durée minimum de 240 heures.

**Art. D337-102**

Les candidats doivent justifier d'une période d'activité professionnelle :

1° Soit de cinq années effectuées à temps plein ou à temps partiel dans un emploi en rapport avec la finalité du diplôme postulé ;

2° Soit, s'ils possèdent un diplôme ou titre homologué classé au niveau V ou à un niveau supérieur, figurant sur une liste arrêtée pour chaque spécialité par le ministre chargé de l'éducation, de deux années effectuées à temps plein ou à temps partiel dans un emploi en rapport avec la finalité du diplôme postulé.

Au titre de ces deux années peut être prise en compte la durée du contrat de travail de type particulier préparant au brevet professionnel, effectuée après l'obtention d'un diplôme ou titre de niveau V de la nomenclature interministérielle des niveaux de formation.

La durée de deux années peut être réduite, sans pouvoir être inférieure à vingt mois, pour les candidats titulaires d'un contrat de travail de type particulier dont la durée effective est inférieure à deux ans au moment du passage de l'examen et qui ont bénéficié d'une formation en centre de 800 heures minimum.

3° Soit de six mois à un an pour les candidats titulaires d'une spécialité de baccalauréat professionnel du même secteur professionnel que la spécialité de brevet professionnel postulée.

####### Sous-section 3 : Conditions de délivrance.

**Art. D337-105**

Le brevet professionnel est délivré au vu des résultats obtenus à un examen sanctionnant l'acquisition par le candidat des capacités, compétences, savoirs et savoir-faire constitutifs des unités prévues par le référentiel de certification de chaque spécialité du diplôme.

Tout candidat peut présenter à titre facultatif deux unités au maximum choisies parmi celles proposées, le cas échéant, par le référentiel.

**Art. D337-106**

L'examen conduisant à la délivrance du diplôme peut prendre deux formes :

1° Une forme globale dans laquelle le candidat présente l'ensemble des unités constitutives du diplôme au cours d'une même session, sous réserve des dispositions du quatrième alinéa de l'article D. 337-114 ;

2° Une forme progressive dans laquelle le candidat choisit de ne présenter que certaines unités constitutives du diplôme au cours d'une même session. Dans ce cas, le règlement particulier du diplôme peut prévoir un ordre de présentation ou d'obtention des unités.

Les candidats doivent être inscrits en vue de l'obtention du diplôme. Les conditions de formation et de pratique professionnelle fixées aux articles D. 337-101 et D. 337-102 sont exigibles à la date à laquelle le candidat se présente à l'ensemble des unités constitutives du diplôme ou à la dernière unité ouvrant droit à la délivrance du diplôme.

**Art. D337-107**

L'examen est constitué d'épreuves obligatoires. Il est organisé soit par combinaison entre épreuves ponctuelles et épreuves évaluées par contrôle en cours de formation conformément aux articles D. 337-111, R. 337-112 et D. 337-113, soit uniquement en épreuves ponctuelles. Il peut prendre en compte la formation en milieu professionnel ou les activités exercées en milieu professionnel, dans les conditions fixées aux articles D. 337-111 et R. 337-112.

La formation en milieu professionnel ou les activités exercées en milieu professionnel peuvent être réalisées pour partie dans le cadre d'une mobilité européenne ou internationale, en particulier dans le cadre des programmes de l'Union européenne, sur la base de la convention mentionnée à l'article D. 337-99.

L'obtention d'une note supérieure ou égale à 10 sur 20 à une épreuve de l'examen donne lieu à la délivrance d'une ou de plusieurs unités. Les notes et unités correspondantes sont valables cinq ans à compter de leur date d'obtention.

Les candidats qui, au terme du calcul de la moyenne conditionnant la délivrance du diplôme, échouent à l'examen et les candidats ayant choisi la forme progressive de l'examen dans les conditions prévues à l'article D. 337-115 qui n'obtiennent pas cette moyenne, reçoivent une attestation reconnaissant l'acquisition de blocs de compétences correspondant aux unités auxquelles ils ont obtenu une note égale ou supérieure à 10 sur 20. Cette attestation est délivrée par le recteur d'académie.

**Art. D337-108**

Dans les conditions fixées par un arrêté du ministre chargé de l'éducation, les candidats titulaires de certains titres ou diplômes français peuvent être dispensés de l'obtention d'une ou plusieurs unités constitutives d'un brevet professionnel. Cet arrêté peut également prévoir qu'une dispense peut être accordée aux candidats justifiant de l'obtention de certaines unités ou du bénéfice de notes obtenues à certaines épreuves d'un diplôme dans la limite de leur validité.

Au-delà de la durée de cinq ans pendant laquelle ils peuvent demander, dans les conditions prévues à l'article D. 337-107, à conserver les notes obtenues, les candidats titulaires de l'attestation reconnaissant l'acquisition de compétences mentionnée au même article peuvent être dispensés à leur demande, de l'obtention de l'unité constitutive du brevet professionnel correspondante, sous réserve du maintien de l'unité dans le règlement d'examen de la spécialité du diplôme. En cas de modification de celle-ci, il est tenu compte d'un tableau de correspondance entre anciennes et nouvelles unités.

Les candidats titulaires, au titre de la validation des acquis de l'expérience, de l'attestation mentionnée à l'article D. 337-109 peuvent être dispensés de l'unité, à leur demande et sous réserve de son maintien dans le règlement d'examen de la spécialité du diplôme. En cas de modification de celle-ci, il est tenu compte d'un tableau de correspondance entre anciennes et nouvelles unités.

Les candidats titulaires de l'attestation mentionnée aux deux précédents alinéas, lorsqu'elle porte sur des unités communes à plusieurs spécialités du diplôme, peuvent être dispensés de ces unités, s'ils se présentent à une autre spécialité du diplôme. Un arrêté du ministre de l'éducation précise les unités communes concernées

Dans des conditions fixées par arrêté du même ministre, des dispenses d'unités peuvent également être accordées à des candidats titulaires de diplômes étrangers.

**Art. D337-109**

Lorsqu'un candidat au brevet professionnel justifie de dispenses au titre de la validation des acquis de l'expérience conformément aux articles R. 335-5 à R. 335-11, l'appréciation du jury de validation des acquis de l'expérience est transmise au jury de délivrance du diplôme.

Les candidats qui n'ont validé, au titre de la validation des acquis de l'expérience, qu'une partie des unités du diplôme reçoivent une attestation reconnaissant l'acquisition des blocs de compétences correspondant aux unités validées. Cette attestation est délivrée par le recteur d'académie.

**Art. D337-110**

Les dispenses accordées au titre des articles D. 337-108 et D. 337-109 peuvent porter sur la totalité des épreuves ou unités du diplôme.

**Art. D337-111**

Les candidats ayant préparé un brevet professionnel, soit par la voie de la formation professionnelle continue dans un établissement public, soit par la voie de l'apprentissage dans un centre de formation d'apprentis porté par un établissement public local d'enseignement, par un groupement d'établissements (GRETA) ou par un groupement d'intérêt public “formation continue et insertion professionnelle” (GIP-FCIP), lorsque la formation se déroule en totalité dans ces structures, dans un centre de formation d'apprentis relevant du ministère chargé de la mer, ou dans un centre de formation d'apprentis habilité, passent l'examen en épreuves ponctuelles et en épreuves évaluées par contrôle en cours de formation.

L'évaluation des épreuves ponctuelles peut, pour partie, prendre en compte les résultats des travaux réalisés au cours de la formation, dans les conditions fixées par le règlement particulier du diplôme.

Les candidats préparant le diplôme par la voie de la formation professionnelle continue dans un établissement public habilité peuvent être évalués, pour l'ensemble des épreuves ou unités de l'examen, par contrôle en cours de formation. La demande d'habilitation de l'établissement précise s'il s'agit d'une évaluation par contrôle en cours de formation donnant lieu ou non à notation.

**Art. R337-112**

Les conditions relatives à l'octroi et au retrait des habilitations prévues aux premier et troisième alinéas de l'article D. 337-111 sont précisées par arrêté du ministre chargé de l'éducation.

**Art. D337-113**

Les candidats ayant préparé le brevet professionnel par la voie de la formation continue dans un établissement privé ou par la voie de l'apprentissage dans un centre de formation d'apprentis non habilité ainsi que les candidats ayant suivi la préparation par la voie de l'enseignement à distance, quel que soit leur statut, présentent l'examen intégralement sous forme d'épreuves ponctuelles.

**Art. D337-114**

Les candidats ayant préparé le brevet professionnel par la voie de l'apprentissage présentent obligatoirement l'examen sous la forme globale à l'issue de leur formation, sauf dérogation qui peut être accordée par le recteur d'académie pour les candidats dont la durée de formation a été réduite ou allongée dans les conditions prévues par le code du travail.

Le diplôme est délivré aux candidats qui ont présenté l'ensemble des unités constitutives du diplôme, à l'exception de celles dont ils ont été dispensés dans les conditions fixées aux articles D. 337-108 et D. 337-109 et qui ont obtenu une moyenne générale supérieure ou égale à 10 sur 20 à l'ensemble des évaluations affectées de leur coefficient.

Les points excédant 10 sur 20 obtenus à l'issue de l'épreuve facultative sont pris en compte pour le calcul de la moyenne générale en vue de l'attribution du diplôme.

Les candidats ajournés à l'examen sont tenus, lorsqu'ils tentent à nouveau d'obtenir le diplôme considéré par la même voie, de le représenter sous la forme globale. Dans ce cas, ils conservent à leur demande et dans les conditions précisées à l'article D. 337-107 le bénéfice des notes obtenues lorsqu'elles sont supérieures ou égales à 10 sur 20 et présentent alors l'ensemble des unités non détenues.

Le calcul de la moyenne générale s'effectue sur la base des notes conservées et des notes obtenues aux évaluations à nouveau subies.

**Art. D337-115**

Les candidats ayant préparé le brevet professionnel par la voie de la formation professionnelle continue et les candidats de l'enseignement à distance, quel que soit leur statut, optent soit pour la forme d'examen globale, soit pour la forme d'examen progressive au moment de leur inscription à l'examen. Le choix de l'une ou l'autre de ces modalités est définitif.

Les candidats ayant opté pour la forme globale relèvent des modalités de délivrance du diplôme définies à l'article D. 337-114.

Les candidats ayant opté pour la forme progressive relèvent des modalités de délivrance du diplôme précisées ci-après.

Les notes supérieures ou égales à 10 sur 20 sont, à la demande des candidats et dans les conditions précisées à l'article D. 337-107, conservées en vue des sessions ultérieures.

Les notes inférieures à 10 sur 20 peuvent, à chaque session et au choix des candidats, soit être conservées et reportées dans la limite de cinq ans, soit donner lieu à une nouvelle évaluation. Dans ce dernier cas, c'est la dernière note obtenue qui est prise en compte.

Le calcul de la moyenne générale s'effectue sur la base des notes conservées et des notes obtenues aux évaluations à nouveau subies.

Les points excédant 10 sur 20 obtenus à l'épreuve facultative sont pris en compte pour le calcul de la moyenne générale en vue de l'attribution du diplôme.

Le brevet professionnel est délivré aux candidats qui ont présenté l'ensemble des unités constitutives du diplôme, à l'exception de celles dont ils ont été dispensés dans les conditions fixées aux articles D. 337-108 et D. 337-109 et qui ont obtenu une moyenne générale supérieure ou égale à 10 sur 20 à l'ensemble des évaluations affectées de leur coefficient.

Quelle que soit la forme d'examen choisie, les candidats préparant le brevet professionnel par la voie de la formation professionnelle continue ou dans le cadre de la validation des acquis de l'expérience reçoivent, pour les unités du diplôme préparé qui ont fait l'objet, au titre de la session en cours ou dans les cinq années précédentes, d'une note égale ou supérieure à 10 sur 20 ou d'une validation des acquis de l'expérience, y compris si elles ont été obtenues par la voie de l'apprentissage, une attestation délivrée par le recteur d'académie reconnaissant l'acquisition des compétences constitutives de cette unité du diplôme.

Lorsque, pour les candidats mentionnés au troisième alinéa de l'article D. 337-111, les résultats des évaluations par contrôle en cours de formation ne donnent pas lieu à notation, le brevet professionnel est délivré à ceux qui ont présenté l'ensemble des unités constitutives du diplôme, à l'exception de celles dont ils ont été dispensés dans les conditions fixées aux articles D. 337-108 et D. 337-109, et que le jury a déclaré admis après avoir, compte tenu du règlement particulier du diplôme, apprécié globalement les résultats obtenus aux différentes unités.

**Art. D337-116**

Lorsqu'un candidat est déclaré absent à une épreuve, le diplôme du brevet professionnel ne peut lui être délivré.

Toutefois, l'absence justifiée donne lieu à l'attribution de la note zéro à chaque épreuve manquée et le diplôme peut être délivré si les conditions prévues à l'article D. 337-114 sont remplies.

Dans le cas où le diplôme ne peut être délivré au candidat, celui-ci peut se présenter, sur autorisation du recteur d'académie, à l'épreuve ou aux épreuves de remplacement, organisées par le recteur au sein d'une académie ou d'un groupement d'académies.

Les épreuves facultatives du brevet professionnel ne donnent pas lieu à l'organisation d'épreuves de remplacement.

**Art. D337-117**

Le règlement particulier de chaque brevet professionnel fixe, notamment, la liste, la nature et le coefficient des différentes évaluations sanctionnant l'acquisition de ces unités et, lorsqu'il s'agit d'épreuves ponctuelles, leur durée. Il précise les modalités du contrôle en cours de formation prévu aux articles D. 337-111 et R. 337-112.

**Art. D337-118**

Les résultats définitifs des évaluations résultent de la délibération du jury qui est souverain. Aucun candidat ayant fourni un livret de formation ne peut être ajourné sans que le jury ait examiné ce livret. La mention de cet examen est portée au livret de formation sous la signature du président du jury.

####### Sous-section 4 : Organisation des examens.

**Art. D337-119**

Les sessions d'examens du brevet professionnel sont organisées à l'initiative du recteur dans le cadre de l'académie. Elles peuvent l'être dans le cadre d'un groupement d'académies ou dans un cadre national, sous l'autorité des recteurs d'académie concernés.

**Art. D337-119-1**

Des épreuves ou parties d'épreuve des différentes spécialités de brevet professionnel peuvent, lorsque les circonstances le justifient, être organisées par des moyens de communication audiovisuelle pour la totalité des candidats ou pour une partie d'entre eux, sous réserve que le recours à cette technique permette d'assurer, tout au long de l'épreuve :

1° L'identité du candidat qui subit l'épreuve ;

2° La présence dans la salle où se déroule l'épreuve des seules personnes autorisées. Un arrêté du ministre chargé de l'éducation détermine les épreuves qui peuvent être organisées par des moyens de communication audiovisuelle, les conditions dans lesquelles il peut être recouru à ces modalités techniques et les précautions à prendre pour garantir le bon déroulement de l'épreuve.

**Art. D337-120**

Pour chaque session d'examen du brevet professionnel, les sujets, le calendrier des épreuves et des réunions de jury sont fixés par le ou les recteurs d'académie concernés. Un inspecteur de l'éducation nationale est chargé de veiller à l'organisation des examens et à leur bon déroulement.

**Art. D337-121**

A chaque session, les candidats ne peuvent s'inscrire qu'en vue de l'obtention d'un seul brevet professionnel.

**Art. D337-122**

Le brevet professionnel est attribué après délibération du jury. Pour chaque session, les jurys sont constitués dans un cadre académique ou interacadémique, par décision du ou des recteurs d'académie concernés.

**Art. D337-123**

Le jury du brevet professionnel est nommé pour chaque session par arrêté du recteur d'académie.

Il est présidé par un inspecteur général de l'éducation, du sport et de la recherche ou par un inspecteur de l'éducation nationale. En cas d'indisponibilité de ces derniers, un vice-président est désigné parmi les personnalités qualifiées de la profession membres du jury.

Il est composé à parité :

1° De professeurs des établissements d'enseignement public et d'enseignement privé ou, le cas échéant, d'enseignants exerçant en centres de formation d'apprentis ou en sections d'apprentissage ;

2° De personnalités qualifiées de la profession choisies en nombre égal parmi les employeurs et les salariés.

Si cette parité n'est pas atteinte en raison de l'absence d'un ou plusieurs de ses membres, le jury peut néanmoins délibérer valablement.

**Art. D337-123-1**

A l'exception du président, les membres du jury, mentionnés à l'article D. 337-123, peuvent participer aux réunions et délibérations par tous moyens de communication audiovisuelle permettant leur identification et garantissant leur participation effective selon des modalités précisées par arrêté du ministre chargé de l'éducation.

**Art. D337-124**

Au vu des procès-verbaux des jurys, le recteur d'académie délivre le diplôme du brevet professionnel. En cas d'erreur matérielle, il apporte les rectifications nécessaires, après avis du président de jury.

###### Section 5 : Le diplôme national du brevet des métiers d'art.

####### Sous-section 1 : Définition du diplôme

**Art. D337-125**

Le brevet des métiers d'art est un diplôme national délivré dans les conditions fixées par les articles D. 337-126 à D. 337-138.

Il atteste que son titulaire est apte à promouvoir l'innovation, à conserver et transmettre les techniques traditionnelles dans le secteur professionnel concerné.

Il est enregistré dans le répertoire national des certifications professionnelles et classé au niveau IV de la nomenclature interministérielle des niveaux de formation.

Le diplôme du brevet des métiers d'art est délivré au titre d'une spécialité professionnelle.

Les compétences professionnelles, technologiques, artistiques et générales requises pour l'obtention de ce brevet sont définies par des référentiels.

**Art. D337-126**

Les spécialités de brevet des métiers d'art sont créées par un arrêté du ministre chargé de l'éducation, après avis des commissions professionnelles consultatives compétentes.

Pour chaque spécialité de brevet des métiers d'art, l'arrêté portant création établit le référentiel des activités professionnelles, le référentiel de certification ainsi que le règlement particulier qui fixe les conditions de délivrance de ce diplôme.

Le référentiel des activités professionnelles décrit les activités et les tâches susceptibles d'être exercées par le titulaire du diplôme.

Le référentiel de certification énumère les compétences et les connaissances ainsi que les niveaux d'exigence requis pour l'obtention du diplôme. Il les regroupe en unités qui peuvent être communes à plusieurs spécialités de brevets des métiers d'art.

Une unité correspond à un bloc de compétences mentionné au 1° du II de l'article L. 6323-6 du code du travail.

Le règlement d'examen du diplôme fixe la liste des épreuves, ainsi que leur coefficient et leurs modalités d'évaluation.

####### Sous-section 2 : Modalités de préparation

**Art. D337-127**

Le brevet des métiers d'art est préparé :

1° Soit par la voie scolaire dans les lycées ou dans les établissements d'enseignement technique privés mentionnés au chapitre III du titre IV du livre IV du code de l'éducation ;

2° Soit par la voie de l'apprentissage définie au livre II de la sixième partie du code du travail ;

3° Soit par la voie de la formation professionnelle continue définie au livre III de la sixième partie du code du travail.

Le brevet des métiers d'art peut également être préparé dans des établissements d'enseignement à distance ou, pour partie, dans des organismes de formation professionnelle à l'étranger, en particulier dans le cadre des programmes de l'Union européenne, sur la base d'une convention établie entre l'apprenant et les établissements d'enseignement et les entreprises en France et à l'étranger.

Sont admis en formation au brevet des métiers d'art au titre des 1° et 2° du présent article les candidats titulaires d'un diplôme ou titre du même secteur professionnel enregistré dans le répertoire national des certifications professionnelles et classé au niveau V de la nomenclature interministérielle des niveaux de formation.

L'arrêté mentionné à l'article D. 337-126 précise, pour chaque spécialité de brevet des métiers d'art, les autres titres ou diplômes qui permettent d'accéder à la formation.

**Art. D337-128**

Sur décision du recteur d'académie prise après avis de l'équipe pédagogique de la classe de l'établissement d'accueil, peuvent également être admis en formation, sous statut scolaire, les candidats qui ne relèvent pas du sixième alinéa de l'article D. 337-127.

Pour ces candidats, l'admission en formation relève d'une décision de positionnement prononcée par le recteur d'académie. Cette décision peut avoir pour effet de réduire ou d'allonger la durée du cycle fixée à l'article D. 337-129.

La décision de positionnement prend en compte les études suivies en France ou à l'étranger, les titres ou diplômes français ou étrangers possédés, les compétences professionnelles que les candidats peuvent faire valoir ainsi que les dispenses d'unités dont ils bénéficient.

**Art. D337-128-1**

Les candidats à l'admission dans le cycle d'études par la voie scolaire déposent un dossier auprès de l'établissement dans lequel ils souhaitent s'inscrire. Ce dossier comporte les résultats scolaires des deux dernières années et, si l'établissement le juge nécessaire, des travaux personnels.

Le dossier est soumis à l'appréciation d'une commission présidée par le chef de l'établissement ou son représentant et composée de professeurs enseignant dans ce cycle d'études et d'une personnalité qualifiée de la profession.

La décision d'admission est prononcée par le chef d'établissement sur proposition de la commission.

**Art. D337-129**

La durée du cycle d'études est de deux ans pour les candidats relevant du 1° de l'article D. 337-127.

Le volume horaire de la formation scolaire dispensée dans les établissements publics ou privés sous contrat est fixé par l'arrêté prévu à l'article D. 337-126 et ne peut être inférieur à 1 680 heures.

La durée de formation nécessaire à la préparation du brevet des métiers d'art par la voie de l'apprentissage, dispensée en centre de formation d'apprentis pour les candidats relevant du 2° de l'article D. 337-127, est au moins égale à 1 350 heures conformément aux dispositions prévues au cinquième alinéa de l'article L. 6211-2 du code du travail.

En cas de réduction de la durée du contrat d'apprentissage à un an, dans les conditions prévues au troisième alinéa de l'article L. 6222-7-1 du code du travail, cette durée de formation en centre de formation d'apprentis ne peut être inférieure à 675 heures.

En cas de réduction de la durée de contrat d'apprentissage s'étendant entre six mois et deux ans, la durée de formation en centre de formation d'apprentis prévue pour le cas de réduction de la durée du contrat à un an s'applique prorata temporis.

Hormis la période de formation en milieu professionnel, aucune durée minimum de formation n'est exigée des candidats préparant le brevet des métiers d'art par la voie de la formation professionnelle continue.

**Art. D337-130**

La formation conduisant au brevet des métiers d'art comporte des périodes de formation en milieu professionnel comprises entre douze et seize semaines, dont la durée est fixée par l'arrêté prévu à l'article D. 337-126. Ces périodes sont organisées sous la responsabilité des établissements de formation. Une partie de ces périodes peut être réalisée dans le cadre de la mobilité européenne ou internationale, sur la base de la convention mentionnée à l'article D. 337-127.

Les candidats peuvent bénéficier d'une décision de positionnement prise par le recteur d'académie, qui a pour effet de réduire la durée des périodes de formation en milieu professionnel dans les conditions fixées par le règlement particulier de chaque spécialité.

Pour les candidats préparant l'examen par la voie scolaire, cette durée ne peut être inférieure à la moitié de la durée précisée par l'arrêté de spécialité.

**Art. D337-131**

Pour se présenter à l'examen du brevet des métiers d'art, les candidats doivent :

1° Soit justifier de la formation prévue aux articles D. 337-129 et D. 337-130 ;

2° Soit avoir accompli trois années d'activités professionnelles dans un domaine professionnel en rapport avec la spécialité de brevet des métiers d'art postulée et posséder un diplôme ou titre du même secteur professionnel enregistré dans le répertoire national des certifications professionnelles, classé au niveau V de la nomenclature interministérielle des niveaux de formation.

Ils doivent être inscrits en vue de l'obtention du diplôme.

####### Sous-section 3 : Conditions de délivrance

**Art. D337-132**

Le brevet des métiers d'art est obtenu par le succès à un examen ou par la validation des acquis de l'expérience en application de l'article L. 335-5 du code de l'éducation et dans les conditions fixées par les articles R. 335-5 à R. 335-11.

Les candidats qui n'obtiennent qu'une validation partielle reçoivent une attestation reconnaissant l'acquisition des blocs de compétences correspondant aux unités qu'ils ont validées. Cette attestation est délivrée par le recteur d'académie.

L'examen du brevet des métiers d'art comporte des épreuves obligatoires et, le cas échéant, deux épreuves facultatives au maximum.

A chaque épreuve correspond une unité.

Une épreuve prend en compte la présentation d'un projet ayant un caractère de synthèse significatif de la vocation du brevet des métiers d'art considéré.

Pour les candidats préparant le diplôme soit par la voie scolaire dans un établissement public ou privé sous contrat, soit par la voie de l'apprentissage dans un centre de formation d'apprentis porté par un établissement public local d'enseignement par un groupement d'établissements (GRETA) ou par un groupement d'intérêt public “formation continue et insertion professionnelle” (GIP-FCIP), lorsque la formation se déroule en totalité dans ces structures, dans un centre de formation d'apprentis relevant du ministère chargé de la mer, ou un centre de formation d'apprentis habilité, soit par la voie de la formation professionnelle continue dans un établissement public, l'évaluation a lieu sous la forme d'un contrôle en cours de formation pour trois épreuves au moins et sous forme ponctuelle terminale pour les autres.

Pour les candidats préparant le diplôme soit par la voie scolaire dans un établissement privé hors contrat, soit par la voie de l'apprentissage dans un centre de formation d'apprentis non habilité, soit par la voie de la formation professionnelle continue dans un établissement privé, l'évaluation a lieu intégralement sous la forme ponctuelle terminale.

Pour les candidats mentionnés au 2° de l'article D. 337-131, l'évaluation a lieu intégralement sous la forme ponctuelle.

Les conditions d'habilitation des centres de formation d'apprentis à pratiquer le contrôle en cours de formation sont fixées par arrêté du ministre chargé de l'éducation.

**Art. D337-133**

Dans les conditions fixées par chaque arrêté de création, les candidats titulaires de certains titres ou diplômes français ou étrangers peuvent être dispensés d'une ou plusieurs épreuves.

Au-delà de la durée de cinq ans pendant laquelle ils peuvent demander, dans les conditions prévues à l'article D. 337-135, à conserver les notes obtenues, les candidats titulaires de l'attestation reconnaissant l'acquisition de compétences au même article peuvent être dispensés à leur demande, de l'obtention de l'unité constitutive du brevet des métiers d'art correspondante, sous réserve du maintien de l'unité dans le règlement d'examen de la spécialité du diplôme. En cas de modification de celle-ci, il est tenu compte d'un tableau de correspondance entre anciennes et nouvelles unités.

Les candidats titulaires, au titre de la validation des acquis de l'expérience, de l'attestation mentionnée à l'article D. 337-132 peuvent être dispensés de l'unité, à leur demande et sous réserve de son maintien dans le règlement d'examen de la spécialité du diplôme. En cas de modification de celle-ci, il est tenu compte d'un tableau de correspondance entre anciennes et nouvelles unités.

Les candidats titulaires de l'attestation mentionnée aux deux précédents alinéas, lorsqu'elle porte sur des unités communes à plusieurs spécialités du diplôme, peuvent être dispensés de ces unités, à leur demande, s'ils se présentent à une autre spécialité du diplôme. Un arrêté du ministre de l'éducation précise les unités communes concernées.

Les candidats mentionnés au 3° de l'article D. 337-127 et au 2° de l'article D. 337-131 peuvent être dispensés, sur leur demande, de l'épreuve d'éducation physique et sportive du brevet des métiers d'art.

Lorsqu'un candidat est déclaré absent à une ou plusieurs épreuves, le diplôme ne peut lui être délivré.

L'absence justifiée à une ou plusieurs épreuves donne lieu à l'attribution de la note zéro à l'unité ou aux épreuves concernées et le diplôme peut être délivré si les conditions prévues au premier alinéa du présent article sont remplies. Dans le cas où le diplôme ne peut être délivré au candidat, celui-ci se présente à des épreuves de remplacement, dans les conditions fixées à l'article D. 337-137.

**Art. D337-134**

Les éléments d'appréciation dont dispose le jury du brevet des métiers d'art sont :

1° Les résultats obtenus par les candidats aux épreuves prévues à l'article D. 337-132 ;

2° Le cas échéant, le livret scolaire ou de formation des candidats.

Aucun candidat ayant fourni un livret scolaire ou de formation ne peut être ajourné sans que le jury ait examiné celui-ci. La mention de cet examen est portée au livret scolaire ou de formation sous la signature du président du jury.

Le brevet des métiers d'art est délivré aux candidats ayant obtenu une moyenne égale ou supérieure à 10 sur 20, d'une part, à l'épreuve évaluant la pratique professionnelle, d'autre part, à l'ensemble des épreuves constitutives du diplôme.

Les points excédant 10 sur 20 obtenus à l'épreuve facultative sont pris en compte pour le calcul de la moyenne générale.

Les candidats préparant le brevet des métiers d'art par la voie de la formation professionnelle continue ou dans le cadre de la validation des acquis de l'expérience reçoivent, pour les unités du diplôme préparé qui ont fait l'objet, au titre de la session en cours ou dans les cinq années précédentes, d'une note égale ou supérieure à 10 sur 20 ou d'une validation des acquis de l'expérience, y compris si elles ont été obtenues par la voie scolaire ou par la voie de l'apprentissage, une attestation délivrée par le recteur d'académie reconnaissant l'acquisition des compétences constitutives de cette unité du diplôme.

**Art. D337-135**

Les candidats ajournés à l'examen conservent, pendant cinq ans à compter de leur date d'obtention et, à leur demande, le bénéfice des notes obtenues supérieures ou égales à 10 sur 20, en vue de sessions ultérieures.

Le calcul de la moyenne générale s'effectue sur la base des notes conservées et des notes obtenues aux évaluations à nouveau présentées, les points excédant 10 obtenus à l'épreuve facultative étant pris en compte dans le calcul.

Les candidats qui, au terme du calcul de la moyenne conditionnant la délivrance du diplôme, échouent à l'examen reçoivent une attestation reconnaissant l'acquisition de blocs de compétences correspondant aux unités auxquelles ils ont obtenu une note égale ou supérieure à 10 sur 20. Cette attestation est délivrée par le recteur d'académie.

**Art. D337-136**

Le diplôme du brevet des métiers d'art délivré au candidat porte les mentions :

1° Assez bien, quand le candidat a obtenu une moyenne au moins égale à 12 et inférieure à 14 ;

2° Bien, quand le candidat a obtenu une moyenne au moins égale à 14 et inférieure à 16 ;

3° Très bien, quand le candidat a obtenu une moyenne égale ou supérieure à 16.

A l'issue de l'évaluation spécifique définie par un arrêté du ministre chargé de l'éducation, et dans les conditions fixées par cet arrêté, le diplôme délivré aux candidats peut comporter l'indication " section européenne ".

Le candidat, au moment de son inscription à l'examen, peut choisir de substituer l'évaluation spécifique à l'épreuve facultative de langue vivante. Dans ce cas, les points supérieurs à 10 sur 20 obtenus à l'évaluation spécifique sont pris en compte pour le calcul de la moyenne générale en vue de l'obtention du diplôme et de l'attribution d'une mention. Ce bénéfice de points est valable cinq ans.

####### Sous-section 4 : Organisation de l'examen

**Art. D337-137**

Une session d'examen du brevet des métiers d'art est organisée chaque année scolaire, dans le cadre d'une académie ou d'un groupement d'académies, selon les modalités fixées par le ministre chargé de l'éducation.

Les sujets des épreuves sont choisis par le ministre chargé de l'éducation ou, par délégation de celui-ci, par les recteurs.

Sur autorisation du recteur d'académie, les épreuves de remplacement sont organisées pour les candidats mentionnés au quatrième alinéa de l'article D. 337-133 au sein d'une académie ou d'un groupement d'académies.

**Art. D337-137-1**

Des épreuves des différentes spécialités de brevet des métiers d'art peuvent, lorsque les circonstances le justifient, être organisées par des moyens de communication audiovisuelle pour la totalité des candidats ou pour une partie d'entre eux, sous réserve que le recours à cette technique permette d'assurer, tout au long de l'épreuve :

1° L'identité du candidat qui subit l'épreuve ;

2° La présence dans la salle où se déroule l'épreuve des seules personnes autorisées. Un arrêté du ministre chargé de l'éducation détermine les épreuves qui peuvent être organisées par des moyens de communication audiovisuelle, les conditions dans lesquelles il peut être recouru à ces modalités techniques et les précautions à prendre pour garantir le bon déroulement de l'épreuve.

**Art. D337-138**

Les résultats définitifs des évaluations résultent de la délibération du jury souverain.

Le jury est nommé pour chaque session par le recteur d'académie. Il est présidé par celui-ci ou son représentant. Le président du jury est assisté ou suppléé par un président adjoint choisi parmi les membres de la profession considérée.

Il est composé à parité :

1° De professeurs de l'enseignement public et de l'enseignement privé ainsi que d'un enseignant de centre de formation d'apprentis préparant à cet examen, parmi lesquels au moins un membre de l'équipe pédagogique assurant la formation ;

2° De membres de la profession intéressée, employeurs et salariés en nombre égal.

Si cette proportion n'est pas atteinte en raison de l'absence d'un ou de plusieurs de ses membres, le jury peut néanmoins délibérer valablement.

Au vu des procès-verbaux des jurys, le recteur d'académie délivre le diplôme du brevet des métiers d'art. En cas d'erreur matérielle, il apporte les rectifications nécessaires, après avis du président du jury.

**Art. D337-138-1**

A l'exception du président, les membres du jury, mentionnés à l'article D. 337-138, peuvent participer aux réunions et délibérations par tous moyens de communication audiovisuelle permettant leur identification et garantissant leur participation effective selon des modalités précisées par arrêté du ministre chargé de l'éducation.

###### Section 6 : La mention complémentaire

####### Sous-section 1 : Définition du diplôme.

**Art. D337-139**

La mention complémentaire est un diplôme national professionnel délivré dans les conditions définies par les articles D. 337-140 à D. 337-160.

Elle est conçue dans un objectif d'insertion professionnelle et, à cette fin, est créée, par arrêté du ministre chargé de l'éducation, après avis de la commission professionnelle consultative compétente, au titre d'une spécialité correspondant à l'exercice d'un métier. Elle atteste que son titulaire est apte à exercer une activité professionnelle spécialisée.

Des spécialités peuvent être créées par arrêté du ministre chargé de l'éducation et d'un ou plusieurs autres ministres après avis des commissions professionnelles consultatives compétentes.

Chaque mention complémentaire est classée, par arrêté du ministre chargé de l'éducation, au niveau V ou au niveau IV de la nomenclature interministérielle des niveaux de formation.

**Art. D337-140**

L'arrêté de création de chaque spécialité de mention complémentaire fixe le référentiel d'activités professionnelles, le référentiel de certification et le règlement d'examen.

Le référentiel de certification de chaque spécialité énumère les compétences professionnelles et savoirs constitutifs du diplôme que les titulaires doivent posséder. Il détermine les niveaux d'exigence requis pour l'obtention du diplôme au regard des activités professionnelles de référence.

Le référentiel de certification est organisé en deux unités au moins, chacune constituant un ensemble cohérent de compétences professionnelles et de savoirs associés au regard de la finalité du diplôme. A chaque unité constitutive du diplôme correspond une épreuve.

Une unité correspond à un bloc de compétences mentionné au 1° du II de l'article L. 6323-6 du code du travail.

**Art. D337-141**

La formation conduisant à une mention complémentaire comporte, d'une part, une formation en établissement ou en centre de formation et, d'autre part, des périodes de formation en milieu professionnel organisées sous la responsabilité des établissements de formation.

####### Sous-section 2 : Modalités de préparation.

**Art. D337-142**

La mention complémentaire est préparée :

1° Par la voie scolaire dans les lycées et dans les écoles ou établissements d'enseignement technique privés mentionnés au titre IV du livre IV du code de l'éducation ainsi que dans les établissements relevant de départements ministériels dont la liste est fixée par arrêté du ministre chargé de l'éducation ; les spécialités créées par arrêté du ministre chargé de l'éducation et d'autres ministres peuvent être préparées dans les établissements relevant de la compétence des ministres concernés ;

2° Par la voie de l'apprentissage définie au livre II de la sixième partie réglementaire du code du travail ;

3° Par la voie de la formation professionnelle continue définie au livre III de la sixième partie réglementaire du code du travail.

La mention complémentaire peut être préparée dans le cadre de l'enseignement à distance ou, pour partie, dans des organismes de formation professionnelle à l'étranger, en particulier dans le cadre des programmes de l'Union européenne, sur la base d'une convention établie entre l'apprenant et les établissements d'enseignement et les entreprises en France et à l'étranger.

**Art. D337-143**

Les diplômes ainsi que les titres homologués permettant l'accès en formation sont fixés par chaque arrêté de spécialité.

**Art. D337-144**

Sur décision du recteur d'académie, prise après avis de l'équipe pédagogique de l'établissement concerné par la formation demandée, peuvent également être admises en formation les personnes ayant accompli en France ou à l'étranger une formation validée par un diplôme ou un titre d'un niveau comparable aux diplômes et titres mentionnés à l'article D. 337-143 et dans un secteur en rapport avec leur finalité.

Sur décision du recteur d'académie, prise après positionnement par l'équipe pédagogique de l'établissement de formation, peuvent également être admises à préparer la mention complémentaire par la voie de la formation professionnelle continue définie au livre III de la sixième partie du code du travail les personnes ne possédant pas les diplômes et titres exigés par chaque arrêté de spécialité mentionné à l'article D. 337-143 ni les autres diplômes ou titres mentionnés au premier alinéa du présent article.

**Art. D337-145**

La durée de la formation en établissement ou, conformément aux dispositions prévues au cinquième alinéa de l'article L. 6211-2 du code du travail , en centre de formation d'apprentis nécessaire à la préparation d'une mention complémentaire est de 400 heures au minimum. Aucun minimum de formation n'est exigé pour les candidats mentionnés au 3° de l'article D. 337-142.

Pour les candidats mentionnés au 1° de l'article D. 337-142, cette durée de formation peut être réduite dans les conditions fixées par chaque arrêté de spécialité ou par une décision de positionnement prise par le recteur d'académie après avis de l'équipe pédagogique.

Pour les candidats mentionnés au 2° de l'article D. 337-142, en cas de réduction de la durée du contrat d'apprentissage dans les conditions prévues au troisième alinéa de l'article L 6222-7-1 du code du travail et s'étendant de six mois à un an, la durée de formation en centre de formation d'apprentis prévue au premier alinéa s'applique prorata temporis.

Aucune durée de formation n'est exigée pour les candidats qui, en application de l'article R. 335-9, bénéficient d'unités obtenues au titre de la validation des acquis de l'expérience et souhaitent présenter la ou les épreuves complémentaires.

**Art. D337-146**

La durée des périodes de formation en milieu professionnel est comprise entre douze et dix-huit semaines. L'organisation et la durée de ces périodes sont précisées par chaque arrêté de spécialité. Une partie de la formation peut être réalisée dans le cadre d'une mobilité européenne ou internationale, sur la base de la convention mentionnée à l'article D. 337-142.

Cette durée de formation peut être réduite dans les conditions fixées par chaque arrêté de spécialité ou par une décision de positionnement prise par le recteur d'académie après avis de l'équipe pédagogique.

Pour les candidats préparant l'examen par la voie scolaire, la durée des périodes de formation en milieu professionnel ne peut être inférieure à huit semaines.

####### Sous-section 3 : Conditions de délivrance.

**Art. D337-147**

La mention complémentaire est délivrée au vu des résultats obtenus à un examen validant l'acquis par les candidats des compétences professionnelles et savoirs associés constitutifs des unités du référentiel de certification de chaque spécialité et dans les conditions fixées à l'article D. 337-149.

La mention complémentaire est également obtenue, en tout ou en partie, par la validation des acquis de l'expérience en application de l'article L. 335-5 et dans les conditions fixées par les articles R. 335-5 à R. 335-11.

Les candidats qui n'obtiennent qu'une validation partielle reçoivent une attestation reconnaissant l'acquisition des blocs de compétences correspondant aux unités qu'ils ont validées. Cette attestation est délivrée par le recteur d'académie.

**Art. D337-148**

Pour pouvoir se présenter à l'examen de la mention complémentaire, les candidats doivent être inscrits et :

1° Soit avoir suivi une préparation au diplôme par la voie scolaire, par la voie de l'apprentissage ou par la voie de la formation professionnelle continue, conformément aux dispositions des articles D. 337-142 à D. 337-146 ;

2° Soit avoir accompli trois ans d'activités professionnelles dans un emploi et dans un domaine professionnel en rapport avec la finalité de la mention complémentaire postulée.

**Art. D337-149**

Pour les candidats ayant préparé une mention complémentaire soit par la voie scolaire dans un établissement public ou privé sous contrat, soit par la voie de l'apprentissage dans un centre de formation d'apprentis porté par un établissement public local d'enseignement, par un groupement d'établissements (GRETA) ou par un groupement d'intérêt public “formation continue et insertion professionnelle” (GIP-FCIP), lorsque la formation se déroule en totalité dans ces structures, dans un centre de formation d'apprentis relevant du ministère chargé de la mer, ou un centre de formation d'apprentis habilité par le recteur d'académie, soit par la voie de la formation professionnelle continue dans un établissement public, l'évaluation a lieu sous la forme ponctuelle terminale ou par contrôle en cours de formation..

Pour les candidats ayant préparé le diplôme soit par la voie scolaire dans un établissement privé hors contrat, soit par la voie de l'apprentissage dans un centre de formation d'apprentis non habilité, soit par la voie de la formation professionnelle continue dans un établissement privé, pour les candidats ayant suivi la préparation par la voie de l'enseignement à distance ainsi que pour les candidats qui se présentent au titre de trois années d'expérience professionnelle, l'évaluation a lieu intégralement sous la forme ponctuelle terminale.

Les conditions d'habilitation des centres de formation d'apprentis à pratiquer le contrôle en cours de formation sont fixées par arrêté du ministre chargé de l'éducation.

**Art. D337-150**

Le diplôme de mention complémentaire est délivré aux candidats qui ont obtenu une moyenne générale égale ou supérieure à 10 sur 20 à l'ensemble des unités affectées de leurs coefficients, à l'exception de celles dont ils ont été dispensés conformément aux dispositions de l'article D. 337-152.

Lorsque la spécialité de mention complémentaire est créée dans les conditions prévues au troisième alinéa de l'article D. 337-139, le règlement d'examen de son référentiel d'évaluation peut, cumulativement à la condition prévue au précédent alinéa, subordonner la délivrance du diplôme à l'obtention d'une note au moins égale à 10 sur 20 à certaines unités du diplôme.

Les candidats ajournés à l'examen conservent, sur leur demande, les notes égales ou supérieures à 10 sur 20 obtenues aux unités, dans la limite de cinq ans à compter de leur date d'obtention.

Le diplôme ne peut être délivré aux candidats déclarés absents à l'évaluation d'une unité sauf en cas d'absence justifiée. L'absence justifiée donne lieu à l'attribution de la note zéro à la ou aux unités et le diplôme peut être délivré si les conditions prévues au premier alinéa du présent article sont remplies. Dans le cas où le diplôme ne peut être délivré au candidat, celui-ci se présente à l'épreuve ou aux épreuves de remplacement, dans les conditions fixées à l'article D. 337-157.

Les candidats qui, au terme du calcul de la moyenne conditionnant la délivrance du diplôme, échouent à l'examen reçoivent une attestation reconnaissant l'acquisition de blocs de compétences correspondant aux unités auxquelles ils ont obtenu une note égale ou supérieure à 10 sur 20. Cette attestation est délivrée par le recteur d'académie.

Les candidats préparant la mention complémentaire par la voie de la formation professionnelle continue ou dans le cadre de la validation des acquis de l'expérience reçoivent, pour les unités du diplôme préparé qui ont fait l'objet, au titre de la session en cours ou dans les cinq années précédentes, d'une note égale ou supérieure à 10 sur 20 ou d'une validation des acquis de l'expérience, y compris si elles ont été obtenues par la voie scolaire ou par la voie de l'apprentissage, une attestation délivrée par le recteur d'académie reconnaissant l'acquisition des compétences constitutives de ces unités du diplôme.

**Art. D337-151**

Le règlement particulier de chaque spécialité de mention complémentaire fixe la liste, la nature et le coefficient des évaluations validant l'acquisition des unités et la durée des épreuves ponctuelles.

Un arrêté du ministre chargé de l'éducation fixe les modalités de notation à l'examen.

**Art. D337-152**

L'arrêté de création de chaque spécialité de mention complémentaire peut prévoir que des titres ou diplômes sont équivalents à cette spécialité.

Dans des conditions fixées par cet arrêté, les candidats titulaires de certains titres ou diplômes peuvent être dispensés de l'obtention d'une ou de plusieurs unités constitutives du diplôme présenté.

Au-delà de la durée de cinq ans pendant laquelle ils peuvent demander, dans les conditions prévues à l'article D. 337-150, à conserver les notes obtenues, les candidats titulaires de l'attestation reconnaissant l'acquisition de compétences également mentionnée à cet article peuvent être dispensés à leur demande, de l'obtention de l'unité constitutive de la mention complémentaire correspondante, sous réserve du maintien de l'unité dans le règlement d'examen de la spécialité du diplôme. En cas de modification de celle-ci, il est tenu compte d'un tableau de correspondance entre anciennes et nouvelles unités.

Les candidats titulaires, au titre de la validation des acquis de l'expérience, de l'attestation mentionnée à l'article D. 337-147 peuvent être dispensés de l'unité, à leur demande et sous réserve de son maintien dans le règlement d'examen de la spécialité du diplôme. En cas de modification de celle-ci, il est tenu compte d'un tableau de correspondance entre anciennes et nouvelles unités.

Les candidats titulaires de l'attestation mentionnée aux deux précédents alinéas, lorsqu'elle porte sur des unités communes à plusieurs spécialités du diplôme, peuvent être dispensés de ces unités, à leur demande, s'ils se présentent à une autre spécialité du diplôme. Un arrêté du ministre de l'éducation précise les unités communes concernées.

Les dispenses accordées au titre des alinéas précédents ainsi que celles accordées au titre de la validation des acquis de l'expérience peuvent porter sur la totalité des unités permettant l'obtention du diplôme.

**Art. D337-153**

Les résultats définitifs des évaluations résultent de la délibération du jury du diplôme souverain dans ses décisions.

####### Sous-section 4 : Organisation des examens.

**Art. D337-154**

Pour les mentions complémentaires de niveau V de la nomenclature interministérielle des niveaux de formation, une session d'examen est organisée, chaque année scolaire, par le recteur, dans le cadre de l'académie ou dans le cadre d'un groupement d'académies.

Pour les mentions complémentaires de niveau IV de la nomenclature interministérielle des niveaux de formation, une session d'examen est organisée, chaque année scolaire, par le recteur, dans le cadre de l'académie, selon les modalités fixées par le ministre chargé de l'éducation ou, par délégation de celui-ci, par les recteurs d'académie.

**Art. D337-154-1**

Des épreuves ou parties d'épreuve des différentes spécialités de mention complémentaire des niveaux V ou IV de la nomenclature interministérielle des niveaux de formation peuvent, lorsque les circonstances le justifient, être organisées par des moyens de communication audiovisuelle pour la totalité des candidats ou pour une partie d'entre eux, sous réserve que le recours à cette technique permette d'assurer, tout au long de l'épreuve :

1° L'identité du candidat qui subit l'épreuve ;

2° La présence dans la salle où se déroule l'épreuve des seules personnes autorisées. Un arrêté du ministre chargé de l'éducation détermine les épreuves qui peuvent être organisées par des moyens de communication audiovisuelle, les conditions dans lesquelles il peut être recouru à ces modalités techniques et les précautions à prendre pour garantir le bon déroulement de l'épreuve.

**Art. D337-155**

A chaque session, les candidats ne peuvent s'inscrire qu'en vue de l'obtention d'une seule spécialité de mention complémentaire sauf dérogation individuelle accordée par le recteur d'académie.

**Art. D337-156**

Les sujets des épreuves ponctuelles sont choisis par le ministre chargé de l'éducation ou, par délégation de celui-ci, par les recteurs d'académie.

**Art. D337-157**

Les candidats qui, compte tenu d'une absence justifiée, n'ont pu se présenter à tout ou partie des épreuves de la session organisée à la fin de l'année scolaire peuvent, sur autorisation du recteur d'académie, se présenter aux épreuves de remplacement correspondantes organisées dans des centres interacadémiques désignés par le ministre chargé de l'éducation.

**Art. D337-158**

Le jury est nommé pour chaque session par arrêté du recteur d'académie.

La présidence du jury est assurée :

1° Par un inspecteur général de l'éducation, du sport et de la recherche ou par un inspecteur d'académie-inspecteur pédagogique régional ou par un inspecteur de l'éducation nationale pour les mentions complémentaires classées au niveau IV de la nomenclature interministérielle des niveaux de formation ;

2° Par une personnalité qualifiée de la profession, membre du jury pour les mentions complémentaires classées au niveau V de la nomenclature interministérielle des niveaux de formation.

Pour suppléer le président en cas d'indisponibilité, un vice-président est désigné parmi les membres de la profession composant le jury pour les mentions complémentaires de niveau IV de la nomenclature interministérielle des niveaux de formation et parmi les membres du personnel enseignant composant le jury pour les mentions complémentaires de niveau V de la nomenclature interministérielle des niveaux de formation.

Le jury est composé à parité :

1° De professeurs appartenant à l'enseignement public et, sauf impossibilité, d'au moins un professeur appartenant à l'enseignement privé sous contrat ou exerçant en centre de formation d'apprentis ou en section d'apprentissage ;

2° De membres de la profession correspondant au champ du diplôme choisis en nombre égal parmi les employeurs et les salariés.

Si cette parité n'est pas atteinte en raison de l'absence d'un ou de plusieurs de ses membres, le jury peut néanmoins délibérer valablement.

**Art. D337-158-1**

A l'exception du président, les membres du jury, mentionnés à l'article D. 337-158, peuvent participer aux réunions et délibérations par tous moyens de communication audiovisuelle permettant leur identification et garantissant leur participation effective selon des modalités précisées par arrêté du ministre chargé de l'éducation.

**Art. D337-159**

Au vu des procès-verbaux des jurys, le recteur d'académie délivre la mention complémentaire. En cas d'erreur matérielle, il apporte les rectifications nécessaires, après avis du président du jury.

**Art. D337-160**

Les dispositions de l'article D. 337-149 sont applicables aux spécialités de mention complémentaire créées par arrêté antérieurement au 1er septembre 2002. Leur mise en conformité avec ces dispositions s'effectue par arrêtés du ministre chargé de l'éducation.

###### Section 8 : Les classes de troisième “prépa-métiers"

**Art. D337-172**

Au cours de la dernière année du cycle 4 au collège, les élèves volontaires des classes de troisième peuvent bénéficier d'une organisation spécifique des enseignements dans le cadre d'une classe de troisième “prépa-métiers”.

Les classes peuvent être créées dans un collège, un lycée professionnel ou un lycée polyvalent.

Une convention est conclue entre des lycées professionnels ou polyvalents et un ou plusieurs collèges. Elle définit les modalités pédagogiques et d'organisation des enseignements, dont celui de la découverte professionnelle des métiers et des formations professionnelles.

**Art. D337-173**

A l'issue de la classe de quatrième, tout élève poursuivant sa scolarité en classe de troisième peut demander son admission en classe de troisième “prépa-métiers”.

La demande d'admission dans la classe de troisième “prépa-métiers” est formulée par l'élève et ses représentants légaux. Cette demande est présentée au chef d'établissement d'origine qui émet un avis après consultation de l'équipe éducative.

Une commission placée sous l'autorité du recteur d'académie examine les candidatures d'élèves sur la base du dossier constitué par le chef d'établissement et, le cas échéant, propose leur affectation dans une classe de troisième “prépa-métiers”.

**Art. D337-174**

Le contenu des enseignements est défini conformément aux dispositions de l'article D. 332-4, et aux programmes d'enseignement du cycle 4.

La formation comporte des enseignements communs et complémentaires, des séquences d'observation et des stages en milieu professionnel, conformément aux dispositions des articles D. 331-1 et suivants, et des périodes d'immersion dans des lycées, dans des centres de formation d ‘ apprentis ou dans des unités de formation par apprentissage.

Le volume horaire des enseignements communs et complémentaires, ainsi que la durée des stages et les périodes d'immersion sont fixés par arrêté du ministre chargé de l'éducation.

**Art. D337-175**

Les stages en milieu professionnel effectués pendant l'année scolaire incluent la séquence d'observation prévue à l'article D. 332-14 et des stages d'initiation définis aux articles D. 331-11 et D. 331-12.

##### Chapitre VIII : Autres diplômes et titres.

###### Section 1 : Le titre professionnel.

**Art. R338-1**

La certification professionnelle délivrée, au nom de l'Etat, par le ministre chargé de l'emploi est appelée " titre professionnel ". Ce titre atteste que son titulaire maîtrise les compétences et les aptitudes et connaissances associées permettant l'exercice d'activités professionnelles qualifiées.

Le titre professionnel est destiné à toute personne souhaitant acquérir une qualification professionnelle. Les niveaux et domaines d'activité couverts par le titre professionnel sont définis par le ministre chargé de l'emploi.

Il favorise également l'évolution professionnelle en permettant à son titulaire de viser une qualification d'un niveau supérieur.

**Art. R338-2**

Chaque spécialité du titre professionnel est définie par arrêté du ministre chargé de l'emploi, après avis de la commission professionnelle consultative compétente. Cet arrêté fait l'objet d'un réexamen au moins tous les cinq ans.

L'arrêté portant création, révision de la définition, ou suppression d'une ou de plusieurs spécialités du titre est publié au Journal officiel de la République française. Il mentionne pour chaque spécialité son niveau et son domaine d'activité. Il comporte en annexe les informations requises pour l'inscription du titre au répertoire national des certifications professionnelles.

**Art. R338-3**

Le titre professionnel peut être composé d'un ou plusieurs blocs de compétences sanctionnés par des certificats de compétences professionnelles. Chaque certificat est créé et organisé dans les conditions prévues à l'article R. 338-2. Il atteste que son titulaire maîtrise un ensemble cohérent de compétences, aptitudes et connaissances permettant l'exercice d'une ou de plusieurs des activités correspondant au titre visé.

Une fois obtenu, le titre peut être complété par un ou plusieurs blocs de compétences sanctionnés par des certificats complémentaires de spécialisation. Le niveau et le domaine des certificats complémentaires de spécialisation sont identiques à celui du titre auquel ils sont associés.

**Art. R338-4**

Les activités et les compétences liées à la qualification visée par la spécialité du titre professionnel ainsi que les modalités d'évaluation des compétences sont décrites dans les documents de référence mentionnés à l'article R. 335-17.

Ces documents sont soumis à l'avis de la commission professionnelle consultative compétente.

**Art. R338-5**

Le titre professionnel et les certificats qui le composent ou qui lui sont associés sont accessibles par la formation professionnelle continue et par la validation des acquis de l'expérience. Les conditions d'accès, de préparation ainsi que les règles générales d'évaluation en vue de l'obtention du titre ou des certificats qui lui sont associés sont précisées par arrêté du ministre chargé de l'emploi en vue de l'obtention du titre. Les certificats de compétences professionnelles constitutifs du titre peuvent être acquis au cours d'une période de cinq ans maximum. Aucun délai n'est requis pour l'acquisition de certificats complémentaires. Le titre professionnel peut également être préparé par la voie de l'apprentissage, dans des conditions précisées par arrêté conjoint du ministre chargé de l'emploi et du ministre chargé de l'éducation.

Le titre professionnel s'inscrit dans le cadre de la construction d'un parcours professionnel donnant lieu, notamment, à la mise en place de passerelles entre les différentes certifications, conformément aux objectifs fixés par l'article L. 6111-1 du code du travail.

Les certificats de compétences professionnelles constitutifs du titre peuvent être acquis pendant la période de validité du titre.

Les modalités de validation pour l'obtention du titre et des certificats qui le composent ou qui lui sont associés permettent d'attester de compétences professionnelles pour l'exercice des activités visées par le titre. A cet effet, les évaluations peuvent être réalisées en situation de travail réelle ou reconstituée, ainsi qu'à l'aide de tout document susceptible d'établir que le candidat possède les compétences, aptitudes et connaissances requises. L'acquisition de connaissances et de compétences générales est évaluée dans ce cadre. Pour l'attribution du titre, un entretien avec le jury permet de s'assurer que le candidat maîtrise l'ensemble des compétences, aptitudes et connaissances requises.

**Art. R338-6**

Le jury du titre professionnel est composé de membres habilités par le directeur régional des entreprises, de la concurrence, de la consommation, du travail et de l'emploi dans les conditions définies par un arrêté du ministre chargé de l'emploi relatif aux modalités de délivrance du titre.

**Art. R338-7**

Le titre professionnel, les certificats de compétences professionnelles qui le composent et les certificats complémentaires qui s'y rapportent sont délivrés par le directeur régional des entreprises, de la concurrence, de la consommation, du travail et de l'emploi.

**Art. R338-8**

Les sessions de validation en vue de la délivrance du titre professionnel dans une spécialité déterminée sont organisées par les organismes ayant fait l'objet d'un agrément délivré par le préfet de région. Cet agrément est accordé, pour une durée maximale de cinq ans, renouvelable dans les mêmes conditions, aux organismes qui justifient de leur capacité à organiser ces sessions de validation en assurant, dans le respect des exigences prévues aux articles R. 338-2, R. 338-4 et R. 338-5, l'inscription, l'information du candidat et la mise en place des moyens nécessaires au bon déroulement de la session. Un arrêté du ministre chargé de l'emploi précise le contenu de la demande d'agrément et les modalités d'octroi de cet agrément.

###### Section 2 : Le diplôme " un des meilleurs ouvriers de France "

####### Sous-section 1 : Définition du diplôme.

**Art. D338-9**

Le diplôme professionnel " un des meilleurs ouvriers de France " est un diplôme national qui atteste l'acquisition d'une haute qualification dans l'exercice d'une activité professionnelle dans le domaine artisanal, commercial, de service, industriel ou agricole.

Le diplôme est classé au niveau III de la nomenclature interministérielle des niveaux de formation.

Il est délivré, à l'issue d'un examen dénommé "concours un des meilleurs ouvriers de France", au titre d'une profession dénommée "classe", rattachée à un groupe de métiers et, le cas échéant, au titre d'une option de cette classe. Le nombre ainsi que la dénomination des groupes, des classes et des options sont fixés par arrêté du ministre chargé de l'éducation, ou par arrêté conjoint du ministre chargé de l'éducation et du ministre chargé de l'agriculture lorsque des classes relevant du domaine agricole sont ouvertes au titre d'une session d'examen.

La délivrance du diplôme donne droit au port d'une médaille de bronze et émail attachée au cou par une cravate aux couleurs nationales.

Dans l'exercice de leur profession, seuls les titulaires du diplôme peuvent arborer un col aux couleurs nationales.

Les titulaires du diplôme portent le titre de " un des meilleurs ouvriers de France ".

Le titre de " un des meilleurs ouvriers de France " honoris causa peut être décerné, sur proposition du président du comité d'organisation du concours "un des meilleurs ouvriers de France" et des expositions du travail et du président du jury général, à des personnes qui méritent d'en être honorées pour les services éminents qu'elles ont rendus au comité d'organisation des expositions du travail ou aux meilleurs ouvriers de France. Il donne droit au port d'une médaille du même modèle et à la délivrance d'un diplôme.

Les œuvres de tout ou partie des diplômés peuvent faire l'objet d'une exposition dénommée “ exposition nationale du travail ” ou d'expositions régionales. Au titre d'une session donnée, aucune exposition d'œuvres des lauréats ne peut être organisée sans l'autorisation du comité d'organisation des expositions du travail et du concours “ un des meilleurs ouvriers de France ”.

**Art. R*338-10**

Le diplôme professionnel " un des meilleurs ouvriers de France " est délivré par le ministre chargé de l'éducation.

Le titre de " un des meilleurs ouvriers de France " honoris causa est décerné par le ministre chargé de l'éducation.

####### Sous-section 2 : Organisation.

**Art. D338-11**

Peut se présenter aux épreuves de l'examen du diplôme professionnel " un des meilleurs ouvriers de France " :

1° Toute personne âgée de vingt-trois ans au moins à la date de clôture des inscriptions ;

2° Toute équipe dont les membres, répondant à la condition d'âge précitée, présentent des capacités complémentaires. Chacun des membres de l'équipe doit justifier de sa participation personnelle à la réalisation de l'oeuvre. Le diplôme et le titre sont décernés, le cas échéant, à l'équipe ou à certains de ses membres.

**Art. D338-12**

Aucun titulaire du diplôme " un des meilleurs ouvriers de France " ne peut poser à nouveau sa candidature au titre de la même classe de métier ou de la même option d'une même classe de métier.

**Art. D338-13**

Les épreuves de l'examen conduisant au diplôme "un des meilleurs ouvriers de France" peuvent être publiques, sur décision du jury général.

**Art. D338-14**

Par décision du ministre chargé de l'éducation nationale, sur proposition du président du comité d'organisation des expositions du travail et du concours “ un des meilleurs ouvriers de France ” et du président du jury général, les épreuves peuvent être organisées en deux groupes. Dans ce cas, seuls les candidats retenus à l'issue du premier groupe d'épreuves peuvent se présenter au deuxième groupe d'épreuves.

**Art. D338-15**

Pour chaque classe ou option d'une même classe définie à l'article D. 338-9, les sujets de l'examen sont établis par des commissions composées d'enseignants, de formateurs, de membres des corps d'inspection de l'éducation nationale, inspecteurs de l'éducation nationale et inspecteurs d'académie inspecteurs pédagogiques régionaux et, le cas échéant, de l'agriculture ou de professionnels, salariés ou employeurs, en activité ou retraités. Les membres de ces commissions sont nommés par le ministre chargé de l'éducation, sur proposition du comité d'organisation du concours " un des meilleurs ouvriers de France " et des expositions du travail et, pour les classes relevant du domaine agricole, par le ministre chargé de l'agriculture. Elles sont présidées par le président du jury de classe.

**Art. D338-16**

L'examen du diplôme professionnel " un des meilleurs ouvriers de France " comporte une ou plusieurs épreuves qui consistent en la réalisation d'une ou de plusieurs oeuvres, à partir d'un sujet imposé ou d'une ou de plusieurs oeuvres libres intégrant des contraintes techniques.

Selon les classes ou options d'une même classe, il peut y avoir, en outre, ou une épreuve théorique, technologique ou pratique, écrite ou orale et/ ou la réalisation d'un dossier. Pour chaque classe, un arrêté du ministre chargé de l'éducation ou, le cas échéant, du ministre chargé de l'éducation et du ministre chargé de l'agriculture fixe le nombre et la nature des épreuves.

Les dispositions du présent article s'appliquent pour chaque groupe d'épreuves prévues à l'article D. 338-14.

**Art. D338-17**

Le ministre chargé de l'éducation fixe la date de chaque session d'examen. La délibération du jury général de l'examen conduisant à la délivrance du diplôme “ un des meilleurs ouvriers de France ” est organisée à l'issue des épreuves finales.

**Art. D338-18**

L'organisation matérielle des examens du diplôme professionnel " un des meilleurs ouvriers de France " tant au niveau local que national ainsi que l'organisation des expositions nationales du travail sont assurées par le comité d'organisation du concours " un des meilleurs ouvriers de France et des expositions du travail.

Un arrêté du ministre chargé de l'éducation ou, le cas échéant, un arrêté du ministre chargé de l'éducation et du ministre chargé de l'agriculture fixe les conditions de mise en oeuvre des articles D. 338-11 à D. 338-17 et du premier alinéa du présent article.

**Art. D338-18-1**

Des épreuves ou des parties d'épreuves des différentes classes peuvent, lorsque les circonstances le justifient, être organisées par des moyens de communication audiovisuelle pour la totalité des candidats ou pour une partie d'entre eux, sous réserve que le recours à cette technique permette de s'assurer, tout au long de l'épreuve, de :

1° l'identité du candidat qui subit l'épreuve ;

2° la présence dans le lieu où se déroule l'épreuve des seules personnes autorisées.

Un arrêté du ministre chargé de l'éducation nationale et, le cas échéant, du ministre chargé de l'agriculture, détermine les épreuves qui peuvent être organisées par des moyens de communication audiovisuelle, les conditions dans lesquelles il peut être recouru à ces modalités techniques et les précautions à prendre pour garantir le bon déroulement de l'épreuve.

####### Sous-section 3 : Les jurys.

**Art. D338-19**

Pour la composition du jury de chaque classe, il peut être fait appel à des personnes, en activité ou retraitées, appartenant aux catégories suivantes :

1° Enseignants ;

2° Formateurs ;

3° Inspecteurs d'académie-inspecteurs pédagogiques régionaux ;

4° Inspecteurs de l'éducation nationale ou, le cas échéant, inspecteurs de l'enseignement agricole ;

5° Professionnels, employeurs et salariés.

Le nombre de titulaires du diplôme “ un des meilleurs ouvriers de France ” ne peut excéder la moitié des membres du jury.

Le jury est présidé par un professionnel ou, à défaut, par un enseignant ou un inspecteur de l'éducation nationale ou un inspecteur d'académie-inspecteur pédagogique régional ou le cas échéant, par un inspecteur de l'enseignement agricole. Un ou plusieurs vice-présidents sont nommés parmi les membres appartenant à la catégorie des enseignants ou des inspecteurs ou parmi les professionnels.

Les membres des jurys de classe, le président et le ou les vice-présidents sont nommés par décision du ministre chargé de l'éducation nationale sur proposition du comité d'organisation des expositions du travail et du concours “ un des meilleurs ouvriers de France ” et, pour les classes relevant du domaine agricole, par le ministre chargé de l'agriculture.

**Art. D338-20**

Pour la composition du jury général, il est fait appel à des personnes, en activité ou retraitées, appartenant aux catégories suivantes :

1° Inspecteurs généraux de l'éducation, du sport et de la recherche ;

2° Professionnels, employeurs et salariés.

Il peut en outre être fait appel à des personnes appartenant aux catégories suivantes :

1° Enseignants ;

2° Formateurs ;

3° Inspecteurs d'académie-inspecteurs pédagogiques régionaux ;

4° Inspecteurs de l'éducation nationale ou, le cas échéant, inspecteurs de l'enseignement agricole.

Ces membres sont nommés par arrêté du ministre chargé de l'éducation nationale, et le cas échéant, sur proposition du ministre chargé de l'agriculture lorsque des classes relevant du domaine agricole sont ouvertes au titre d'une session.

Le jury général est présidé par un inspecteur général de l'éducation, du sport et de la recherche. Deux vice-présidents sont désignés, l'un parmi les membres du jury représentant les professionnels, l'autre au sein du corps des inspecteurs généraux de l'éducation, du sport et de la recherche ; lorsque des classes relevant du domaine agricole sont ouvertes au titre d'une session, un troisième vice-président est désigné sur proposition du ministre chargé de l'agriculture. Le président et les vice-présidents sont nommés par arrêté du ministre chargé de l'éducation nationale.

Le président du jury général est chargé de se prononcer sur toute difficulté relative au déroulement de l'examen.

**Art. D338-21**

Le jury de chaque classe délibère à l'issue du premier groupe et, le cas échéant, du second groupe d'épreuves. Après sa dernière délibération, il fait connaître ses propositions au jury général, seul habilité à proposer au ministre chargé de l'éducation la liste des lauréats.

**Art. D338-21-1**

A l'exception du président, les membres du jury de classe, et les membres du jury général peuvent participer aux réunions et délibérations par tous moyens de communication audiovisuelle permettant leur identification et garantissant leur participation effective selon des modalités précisées par arrêté du ministre chargé de l'éducation nationale et, le cas échéant, du ministre chargé de l'agriculture.

**Art. D338-22**

Les titulaires du diplôme " un des meilleurs ouvriers de France " obtenu sous l'empire de la réglementation antérieure au 10 juillet 2001 ont les mêmes prérogatives que celles des nouveaux diplômés.

###### Section 3 : Diplôme initial de langue française.

**Art. D338-23**

Les personnes de nationalité étrangère et les Français non francophones, non titulaires d'un diplôme de l'enseignement secondaire français, peuvent se voir délivrer par le ministre chargé de l'éducation nationale un diplôme initial de langue française, qui leur est réservé.

Le diplôme initial de langue française sanctionne un niveau de connaissance de la langue intitulé "niveau A1.1".

Les épreuves conduisant à la délivrance du diplôme initial de langue française comprennent une épreuve de compréhension orale, une épreuve de compréhension écrite, une épreuve de production orale et une épreuve de production écrite. Le contenu de ces épreuves est précisé par un arrêté du ministre chargé de l'éducation nationale.

**Art. D338-24**

Les candidats au diplôme initial de langue française doivent être âgés de seize ans au moins à la date de la première épreuve.

**Art. D338-26**

France Education international organise les examens et détermine les modalités d'inscription et de déroulement des épreuves. Pour la fixation des critères de choix des sujets, il bénéficie de l'expertise d'un inspecteur général de l'éducation, du sport et de la recherche ou un inspecteur d'académie-inspecteur pédagogique régional, ainsi que d'une personnalité qualifiée dans le domaine du français langue étrangère désignés par le ministre chargé de l'éducation nationale.

**Art. D338-27**

Le directeur général de France Education international dresse la liste des centres d'examen, qui se situent en France ou à l'étranger, après avis du directeur général de l'enseignement scolaire.

**Art. D338-28**

Les dates des sessions de l'examen conduisant à la délivrance du diplôme, communes pour l'ensemble des centres d'examen, sont arrêtées par le ministre chargé de l'éducation nationale.

**Art. D338-29**

Le jury du diplôme initial de langue française est composé, outre son président, d'au moins deux membres.

Le président est nommé par le ministre chargé de l'éducation nationale parmi les personnels d'inspection du ministère de l'éducation nationale. Les autres membres du jury sont désignés parmi les personnels enseignants selon la même procédure.

**Art. D338-30**

Le directeur de France Education international désigne les examinateurs et les correcteurs des épreuves de l'examen. Les notes proposées par les examinateurs et les correcteurs sont transmises au jury.

Les notes définitives obtenues aux épreuves du diplôme résultent de la délibération du jury.

Les notes obtenues à une session ne peuvent être conservées pour une session ultérieure.

**Art. D338-31**

La délivrance du diplôme initial de langue française résulte de la délibération du jury, qui est souverain.

Pour être déclarés admis, les candidats doivent avoir obtenu, à la fois, une note au moins égale à 35 sur 70 aux seules épreuves orales et une note finale égale ou supérieure à 50 sur 100 à l'ensemble des épreuves écrites et orales.

**Art. D338-32**

Les articles D. 351-28, D. 351-28-1, D. 351-29 et D. 351-31 du code de l'éducation sont applicables aux épreuves menant au diplôme initial de langue française. L'article D. 351-27 leur est également applicable, à l'exception des 3° et 4°.

L'autorité administrative compétente est le directeur de France Education international. Pour l'application des dispositions du premier alinéa de l'article D. 351-28, les candidats peuvent adresser leur demande à tout médecin.

###### Section 4 : Diplôme de compétence en langue

####### Sous-section 1 : Définition du diplôme

**Art. D338-33**

Le diplôme de compétence en langue est un diplôme national professionnel qui atteste les compétences, acquises en langue de communication usuelle et professionnelle, communes à l'ensemble des secteurs d'activité économique, par des candidats qui relèvent de la formation professionnelle initiale ou continue ou qui se présentent dans le cadre d'une candidature individuelle.

**Art. D338-34**

Le diplôme de compétence en langue comporte des spécialités définies par arrêtés du ministre chargé de l'éducation.

Ces arrêtés fixent, pour chaque spécialité, le référentiel de certification ainsi que le règlement particulier de l'examen conduisant à la délivrance du diplôme.

####### Sous-section 2 : Conditions de délivrance

**Art. D338-35**

Aucune formation n'est requise pour se présenter à l'examen du diplôme de compétence en langue.

**Art. D338-36**

L'inscription se fait auprès du recteur de l'académie de résidence du candidat ou de celle dont relève l'organisme de formation du candidat.

**Art. D338-37**

Un examen est organisé à chaque session pour l'ensemble des niveaux de chaque spécialité du diplôme de compétence en langue.

**Art. D338-38**

Le diplôme de compétence en langue est délivré, sur proposition du jury, par le recteur d'académie aux candidats qui ont satisfait au contrôle des capacités définies dans le référentiel de certification, dans les conditions fixées par le règlement d'examen.

Le diplôme de compétence en langue mentionne la spécialité, la langue et le niveau obtenu.

####### Sous-section 3 : Organisation de l'examen

**Art. D338-39**

L'examen est organisé selon deux modalités possibles :

— une épreuve ponctuelle ;

— une épreuve en contrôle en cours de formation lorsque l'arrêté de spécialité du diplôme de compétence en langue le prévoit.

L'épreuve ponctuelle est organisée dans les établissements publics, groupements d'établissements (GRETA), relevant du ministère chargé de l'éducation, groupements d'intérêt public “ formation continue et insertion professionnelle ” (GIP-FCIP) ou dans les organismes de formation agréés par le recteur d'académie.

L'épreuve en contrôle en cours de formation est pratiquée par les établissements publics, groupements d'établissements (GRETA), relevant du ministère chargé de l'éducation, groupements d'intérêt public “ formation continue et insertion professionnelle ” (GIP-FCIP), ainsi que les établissements d'enseignement privés sous contrat avec l'Etat. Dans tous les autres cas, une habilitation à pratiquer le contrôle en cours de formation est nécessaire, dans les conditions fixées par arrêté du ministre chargé de l'éducation.

**Art. D338-40**

Les sessions d'examen sont organisées dans le cadre d'une académie ou d'un groupement d'académies selon des modalités fixées par arrêté du ministre chargé de l'éducation.

**Art. D338-41**

Pour les épreuves en contrôle ponctuel, les sujets d'examen sont choisis par le ministre ou, par délégation de celui-ci, par le recteur.

**Art. D338-42**

Pour chaque session, il est constitué dans l'académie ou le groupement d'académies un jury dont les membres sont nommés par arrêté du recteur d'académie ou des recteurs d'académie concernés.

Ce jury est composé d'inspecteurs relevant du ministère chargé de l'éducation, d'enseignants de langue appartenant à l'enseignement public ou privé sous contrat, d'un ou de plusieurs représentants des professions intéressées par le diplôme et d'au moins un des examinateurs de chaque centre agréé par le recteur d'académie.

Il est présidé par un inspecteur général de l'éducation, du sport et de la recherche, par un inspecteur d'académie-inspecteur pédagogique régional, par un inspecteur de l'éducation nationale ou par un enseignant-chercheur.

###### Section 5 : Diplômes d'initiation aux activités aéronautiques et spatiales 

**Art. D338-43**

Le brevet d'initiation aéronautique est un diplôme qui valide un niveau d'initiation à la culture scientifique et technique dans le domaine de l'aéronautique et du spatial.

**Art. D338-44**

Le certificat d'aptitude à l'enseignement aéronautique est un diplôme qui valide un niveau de connaissances et de compétences nécessaires à un enseignement d'initiation à la culture scientifique et technique dans le domaine de l'aéronautique et du spatial. Il s'adresse aux personnes majeures.

**Art. D338-45**

Les conditions de délivrance du brevet d'initiation aéronautique et du certificat d'aptitude à l'enseignement aéronautique, la composition du jury et le règlement particulier de ces examens sont arrêtés conjointement par le ministre chargé de l'éducation et par le ministre chargé de l'aviation civile. Les programmes d'enseignement et le niveau des connaissances exigées sont arrêtés par le ministre chargé de l'éducation, sur proposition du ministre chargé de l'aviation civile.

**Art. D338-46**

Le recteur coordonne, dans l'académie, l'organisation des formations au brevet d'initiation aéronautique et au certificat d'aptitude à l'enseignement aéronautique et des activités associées. Il organise les examens du brevet d'initiation aéronautique et du certificat d'aptitude à l'enseignement aéronautique et délivre les diplômes correspondants. Il favorise la sensibilisation aux activités en milieu associatif et aux débouchés professionnels qu'offrent l'aéronautique et l'espace.

**Art. D338-47**

La formation au brevet d'initiation aéronautique est assurée par une personne titulaire du certificat d'aptitude à l'enseignement aéronautique. En tant que de besoin, cette dernière peut se faire assister, avec l'accord du chef de l'établissement où se déroule la formation, par toute personne qualifiée dans le domaine des sciences et techniques aéronautiques et spatiales.

###### Section 6 : Diplômes d'initiation à la mer

**Art. D338-48**

Le brevet d'initiation à la mer est un diplôme qui valide un niveau d'initiation aux activités professionnelles et à la culture scientifique et technique dans le domaine de la mer.

**Art. D338-49**

Le certificat d'aptitude à l'enseignement d'initiation à la mer est un diplôme qui valide les connaissances et les compétences nécessaires à un enseignement d'initiation aux activités de la mer. Il s'adresse aux personnes majeures.

**Art. D338-50**

Les conditions de délivrance du brevet d'initiation à la mer et du certificat d'aptitude à l'enseignement d'initiation à la mer, la composition du jury, le règlement particulier de ces examens, les programmes d'enseignement et le niveau des compétences et des connaissances requis sont arrêtés conjointement par le ministre des armées, le ministre chargé de l'éducation et le ministre chargé de la mer.

**Art. D338-51**

Le recteur d'académie coordonne, dans l'académie, l'organisation des formations au brevet d'initiation à la mer et au certificat d'aptitude à l'enseignement d'initiation à la mer. Il organise les examens et délivre ces deux diplômes au nom du ministre des armées et des ministres chargés de l'éducation nationale et de la mer.

Il favorise la sensibilisation aux activités en milieu associatif et aux débouchés professionnels qu'offre la mer, en lien avec le service du recrutement de la marine nationale et les directeurs interrégionaux de la mer ou l'autorité compétente outre-mer.

**Art. D338-52**

La formation au brevet d'initiation à la mer est assurée par une personne titulaire du certificat d'aptitude à l'enseignement d'initiation à la mer. En tant que de besoin, cette dernière peut se faire assister, avec l'accord du chef de l'établissement où se déroule la formation, par toute personne qualifiée dans le domaine des activités de la mer.

#### Titre IV : L'enseignement agricole et maritime.

##### Chapitre Ier : L'enseignement agricole.

###### Section 1 : L'orientation des élèves

####### Sous-section 1 : L'orientation des élèves dans les établissements d'enseignement agricole publics.

**Art. D341-1**

L'orientation est le résultat du processus continu d'élaboration et de réalisation du projet personnel de formation et d'insertion sociale et professionnelle que l'élève mène en fonction de ses aspirations et de ses capacités. La participation de l'élève garantit le caractère personnel de son projet.

Ce processus est conduit avec l'aide des parents de l'élève, de l'établissement scolaire, des personnels enseignants, d'éducation et de santé scolaire. Des intervenants extérieurs au système éducatif apportent leur contribution aux actions d'information préparatoires à l'orientation.

Ce processus prend appui sur le suivi du parcours scolaire de l'élève, qui inclut notamment l'évaluation de la progression de ses acquis, sur son information et celle de ses représentants légaux et sur le dialogue entre ces derniers et les membres de l'équipe éducative. Il se situe dans une perspective de développement des potentialités de l'élève et d'égalité d'accès des filles et des garçons aux formations.

**Art. D341-2**

Le suivi de l'élève est réalisé dans l'établissement scolaire par les personnels enseignants avec le concours des personnels d'éducation qui mettent en œuvre leurs compétences spécifiques. Sous la présidence du chef d'établissement, l'équipe pédagogique, à laquelle collabore le conseiller principal d'éducation, établit, sous la responsabilité du professeur principal, ou d'un autre membre de l'équipe pédagogique, une synthèse du suivi, régulièrement transmise à l'élève et à ses représentants légaux.

Elle leur propose à cette occasion les objectifs et modalités pédagogiques permettant l'élaboration puis la réalisation du projet personnel de l'élève.

**Art. D341-3**

L'évaluation des acquis de l'élève, menée en référence au socle commun de connaissances, de compétences et de culture pour les élèves des classes de quatrième et de troisième, est réalisée par l'équipe pédagogique. Elle a pour fonction d'aider l'élève à progresser et de rendre compte de ses acquis. Les élèves ainsi que les parents ou le responsable légal sont informés des objectifs, des modalités et des résultats de cette évaluation.

Le bilan des acquis est régulièrement communiqué à l'élève et à ses représentants légaux par le chef d'établissement ou, en son nom, par le professeur principal. En fonction de ce bilan, l'équipe pédagogique propose, le cas échéant, des modalités d'accompagnement afin de permettre à l'élève d'atteindre les objectifs du cycle.

Pour les élèves des classes de quatrième et de troisième, ces éléments sont consignés dans le livret scolaire, conformément à l'article D. 311-7.

Au lycée, les synthèses du suivi et les bilans des évaluations sont conservés dans le dossier scolaire de l'élève.

**Art. D341-4**

Conformément au cadre national de référence établi conjointement par l'Etat et les régions pendant la scolarité en collège et en lycée, les régions organisent, en lien avec les services de l'Etat, des actions d'information sur les formations, les métiers et sur la carte des formations qui y préparent. Dans le cadre de l'accompagnement au choix de l'orientation les psychologues de l'éducation nationale, les conseillers principaux d'éducation et les enseignants participent à la diffusion de cette information et à son appropriation par les élèves et leurs représentants légaux.

L'information prend place pendant le temps de présence des élèves dans l'établissement scolaire et fait l'objet d'un programme annuel ou pluriannuel élaboré en lien avec la région et approuvé par le conseil d'administration sur proposition du chef d'établissement. Celui-ci procède préalablement aux consultations nécessaires, notamment à celles des équipes pédagogiques et du conseil des délégués des élèves.

L'établissement scolaire entretient, en lien avec la région, des contacts avec les organisations professionnelles et les entreprises partenaires de la communauté éducative afin de faciliter leur participation à l'information.

Le conseil de classe est informé chaque année de la carte des formations.

**Art. D341-5**

Afin de permettre l'élaboration et la réalisation du projet personnel de l'élève, le chef d'établissement facilite le dialogue entre l'élève et ses parents, les enseignants et les personnels d'éducation. Après avoir procédé aux consultations nécessaires, notamment celle des équipes pédagogiques, le chef d'établissement propose, chaque année, à l'approbation du conseil d'administration des orientations relatives au programme des rencontres utiles à la conduite du dialogue.

**Art. D341-6**

Les interventions des psychologues de l'éducation nationale peuvent être mises en oeuvre grâce à une concertation entre les établissements et le centre d'information et d'orientation.

**Art. D341-7**

A l'intérieur du cycle terminal de la voie générale et de la voie technologique du lycée, un changement de voie d'orientation peut être réalisé, en cours ou en fin d'année, sur demande écrite des représentants légaux ou de l'élève majeur, après avis du conseil de classe. Lorsque ce changement a lieu à l'intérieur du même établissement, il est prononcé par le chef d'établissement dans le délai d'un mois qui suit la demande. Lorsque le changement implique l'affectation dans un autre établissement, il est prononcé dans les conditions fixées à l'article D. 341-16.

**Art. D341-8**

Au cours de l'année terminale de chaque cycle, le conseil de classe procède à un bilan afin de déterminer si l'élève a atteint les objectifs du cycle considéré. Le résultat de ce bilan est communiqué à l'élève et à ses parents par le professeur principal.

**Art. D341-9**

En fonction du bilan mentionné à l'article précédent, de l'information fournie et des résultats du dialogue avec les membres de l'équipe éducative, les parents de l'élève ou l'élève majeur formulent des demandes d'orientation, dans le cadre des voies d'orientation définies par l'arrêté mentionné à l'article D. 341-14.

**Art. D341-10**

Les demandes d'orientation sont examinées par le conseil de classe qui prend en compte l'ensemble des informations réunies par ses membres sur chaque élève ainsi que les éléments fournis par l'équipe pédagogique dans les conditions précisées par les dispositions réglementaires du livre VIII du code rural relatives aux établissements publics locaux d'enseignement et de formation professionnelle agricoles. Le conseil de classe émet des propositions d'orientation dans le cadre des voies d'orientation définies par l'arrêté mentionné à l'article D. 341-14.

Lorsque ces propositions ne sont pas conformes aux demandes, le conseil de classe peut recommander que l'élève suive un dispositif de remise à niveau.

Lorsque les parents d'un élève ou un élève majeur manifestent leur intention d'interrompre les études en cours de cycle ou avant la présentation au diplôme de fin de cycle, le conseil de classe prend toutes dispositions pour les inciter à achever le cycle et, si besoin est, pour les informer sur les possibilités de formation, y compris le retour ultérieur en formation initiale.L'avis de l'élève mineur est recueilli.

**Art. D341-11**

Lorsque les propositions d'orientation sont conformes aux demandes, le chef d'établissement prend ses décisions conformément aux propositions du conseil de classe et les notifie aux parents de l'élève ou à l'élève majeur.

**Art. D341-12**

Lorsque les propositions d'orientation ne sont pas conformes aux demandes, le chef d'établissement, ou son représentant, reçoit l'élève et ses parents ou l'élève majeur, afin de les informer des propositions du conseil de classe et de recueillir leurs observations. Le chef d'établissement présente, à cette occasion, les recommandations émises par le conseil de classe dans les conditions définies à l'article D. 341-10.

Le chef d'établissement prend ensuite les décisions d'orientation, dont il informe l'équipe pédagogique, et les notifie aux parents de l'élève ou à l'élève majeur.

Le chef d'établissement peut conseiller, notamment quand le conseil de classe l'a recommandé, à l'élève et à ses représentants légaux que celui-ci suive un dispositif de remise à niveau.

Les décisions non conformes aux demandes font l'objet de motivations signées par le chef d'établissement.

Les motivations comportent des éléments objectifs ayant fondé les décisions, en termes de connaissances, de capacités et d'intérêts. Elles sont adressées aux parents de l'élève ou à l'élève majeur qui font savoir au chef d'établissement s'ils acceptent les décisions ou s'ils en font appel, dans un délai de trois jours ouvrables à compter de la réception de la notification de ces décisions ainsi motivées.

**Art. D341-13**

En cas d'appel, le chef d'établissement transmet à la commission d'appel les décisions motivées ainsi que tous éléments susceptibles d'éclairer cette instance. Les parents de l'élève ou l'élève majeur qui le demandent sont entendus par la commission. L'élève mineur peut être entendu à sa demande, avec l'accord de ses parents.

Les décisions prises par la commission d'appel valent décisions d'orientation définitives.

Pour les élèves des classes de troisième et de seconde, lorsque la décision d'orientation définitive n'obtient pas l'assentiment des représentants légaux de l'élève ou de l'élève majeur, ceux-ci peuvent demander le maintien dans le niveau de classe d'origine, conformément aux dispositions de l'article D. 341-15.

La commission d'appel est présidée par le directeur régional de l'alimentation, de l'agriculture et de la forêt ou son représentant. Elle comprend des chefs d'établissement, des enseignants, des parents d'élèves, des délégués des élèves, des personnels d'éducation nommés par le directeur régional de l'alimentation, de l'agriculture et de la forêt et un représentant du service départemental de l'éducation nationale sur proposition du recteur d'académie.

La composition et le fonctionnement de la commission d'appel sont précisés par arrêté du ministre chargé de l'agriculture et du ministre chargé de l'éducation.

**Art. D341-14**

Les demandes d'orientation, les propositions d'orientation et les décisions d'orientation sont formulées dans le cadre des voies d'orientation définies par arrêté du ministre chargé de l'agriculture.

Les voies d'orientation ainsi définies n'excluent pas des parcours scolaires différents pour des cas particuliers sous réserve que soient assurés les aménagements pédagogiques adéquats.

Ils ne peuvent être suivis qu'à la demande ou avec l'accord de la famille ou de l'élève majeur et sont autorisés par le chef d'établissement après consultation des conseils des classes d'origine et d'accueil.

Pour les voies d'orientation correspondant aux enseignements professionnels agricoles, les demandes d'orientation peuvent porter sur une ou plusieurs familles de métiers et spécialités professionnelles.De même, les propositions d'orientation et les décisions d'orientation peuvent inclure à titre de conseil une ou plusieurs familles de métiers et spécialités professionnelles.

**Art. D341-15**

Lorsque les parents de l'élève ou l'élève majeur n'obtiennent pas satisfaction pour les voies d'orientation demandées, ils peuvent, de droit, obtenir le maintien de l'élève dans sa classe d'origine pour la durée d'une seule année scolaire.

**Art. D341-16**

Le choix des enseignements optionnels, familles de métiers et spécialités d'une voie d'orientation incombe aux parents de l'élève ou à l'élève majeur, éclairés par le dialogue avec les membres de l'équipe éducative et par l'avis du conseil de classe. L'affectation de l'élève à l'issue d'un cycle dans la voie d'orientation du cycle supérieur est réalisée en fonction des décisions d'orientation et des choix des parents de l'élève ou de l'élève majeur.

Le changement d'établissement en cours de cycle de formation est autorisé par le chef d'établissement d'accueil. L'élève est scolarisé dans la même voie d'orientation ou dans une voie d'orientation différente, en vertu d'un changement prononcé dans les conditions définies au deuxième alinéa de l'article D. 341-7 et compte tenu de la formation déjà reçue.

**Art. D341-17**

Les décisions d'orientation prises dans l'enseignement public sont applicables dans les établissements d'enseignement privés sous contrat. L'admission d'élèves de l'enseignement public dans les établissements d'enseignement privés sous contrat est réalisée en fonction des décisions prises à leur égard.

Les décisions prises par les établissements d'enseignement privés sous contrat sont applicables dans l'enseignement public.

L'admission d'élèves des établissements d'enseignement privés sous contrat dans l'enseignement public est réalisée en fonction des décisions prises à leur égard. Les dossiers des élèves issus de l'enseignement public et ceux des élèves issus des établissements d'enseignement privés sous contrat sont examinés par la même commission lors de l'affectation.

**Art. D341-18**

La continuité éducative entre les cycles est assurée notamment au moyen de la transmission de bilans pédagogiques, de rencontres et d'échanges entre enseignants et élèves des cycles concernés.

**Art. D341-19**

Sous réserve des choix relatifs à la poursuite d'un enseignement optionnel ou de spécialité ou d'un changement de voie d'orientation, conformément aux dispositions de l'article D. 341-16, ou en raison de décisions à caractère disciplinaire, tout élève admis dans un cycle de formation devra pouvoir parcourir la totalité de ce cycle dans un ou plusieurs établissements scolaires. Lorsqu'un changement d'établissement scolaire est nécessaire en cours de cycle, la famille ou l'élève majeur sont informés préalablement au début du cycle.

**Art. D341-20**

Tout élève ayant échoué à l'examen du brevet de technicien supérieur agricole, du brevet de technicien agricole, du baccalauréat, du brevet d'études professionnelles agricoles ou du certificat d'aptitude professionnelle agricole se voit offrir, à la rentrée scolaire qui suit cet échec, en vue de préparer cet examen, le droit à une nouvelle inscription dans l'établissement dont il est issu, le cas échéant selon des modalités adaptées au niveau des connaissances et compétences qu'il a acquises dans les matières d'enseignement correspondant aux épreuves de l'examen. Ce droit ne s'exerce qu'une seule fois. Lorsqu'il est demandé par l'élève, le changement éventuel d'établissement scolaire relève de la compétence du directeur régional de l'alimentation, de l'agriculture et de la forêt.

**Art. D341-21**

Le projet d'établissement comporte des dispositions relatives au dialogue et à l'information nécessaires ainsi qu'à l'orientation.

Les actions menées dans l'établissement scolaire en matière de dialogue, d'information, de préparation de l'orientation ainsi que les résultats de l'orientation et de l'affectation figurent dans le rapport annuel prévu par l'article R. 811-23 du code rural et de la pêche maritime.

**Art. D341-22**

Les actions menées en matière d'information des élèves, les évolutions générales constatées dans les flux d'orientation et les résultats de l'affectation dans la région font l'objet d'un rapport annuel présenté par le directeur régional de l'alimentation, de l'agriculture et de la forêt au comité régional de l'enseignement agricole.

####### Sous-section 2 : L'orientation des élèves dans les établissements d'enseignement agricole privés sous contrat.

**Art. D341-23**

L'orientation est le résultat du processus continu d'élaboration et de réalisation du projet personnel de formation et d'insertion sociale et professionnelle que l'élève mène en fonction de ses aspirations et de ses capacités. La participation de l'élève garantit le caractère personnel de son projet.

Ce processus est conduit avec l'aide des représentants légaux de l'élève, des personnels concernés de l'établissement scolaire, notamment l'équipe de direction, des personnels enseignants, d'éducation et de santé.

Ce processus prend appui sur le suivi du parcours scolaire de l'élève, qui inclut notamment l'évaluation de la progression de ses acquis, sur son information et celle de ses représentants légaux et sur le dialogue entre ces derniers et les membres de l'équipe éducative. Il se situe dans une perspective de développement des potentialités de l'élève et d'égalité d'accès des filles et des garçons aux formations.

**Art. D341-24**

Le suivi de l'élève est réalisé par les personnels enseignants et les autres partenaires de la formation. L'équipe pédagogique, à laquelle collabore le conseiller principal d'éducation, établit, sous la responsabilité du professeur principal, ou d'un autre membre de l'équipe pédagogique, une synthèse du suivi, régulièrement transmise à l'élève et à ses représentants légaux. Elle leur propose à cette occasion les objectifs et modalités pédagogiques permettant l'élaboration puis la réalisation du projet personnel de l'élève.

**Art. D341-25**

L'évaluation des acquis de l'élève, menée en référence au socle commun de connaissances, de compétences et de culture pour les élèves des classes de quatrième et de troisième, est réalisée par l'équipe pédagogique. Elle a pour fonction d'aider l'élève à progresser et de rendre compte de ses acquis. Les élèves ainsi que les parents ou le responsable légal sont informés des objectifs, des modalités et des résultats de cette évaluation.

Le bilan des acquis est régulièrement communiqué à l'élève et à ses représentants légaux par le chef d'établissement ou, en son nom, par le professeur principal, ou par un membre de l'équipe pédagogique. En fonction de ce bilan, l'équipe pédagogique propose, le cas échéant, des modalités d'accompagnement afin de permettre à l'élève d'atteindre les objectifs du cycle.

Pour les élèves des classes de quatrième et de troisième, ces éléments sont consignés dans le livret scolaire, conformément à l'article D. 311-7.

Au lycée, les synthèses du suivi et les bilans des évaluations sont conservés dans le dossier scolaire de l'élève.

**Art. D341-26**

Le droit à l'information sur les enseignements et les professions est organisé à la diligence du chef d'établissement après consultation, notamment, des équipes pédagogiques, en lien avec la région. Le chef d'établissement et les équipes pédagogiques prennent toutes dispositions utiles pour permettre l'accès des élèves à cette information.

**Art. D341-27**

A l'intérieur du cycle terminal de la voie générale et de la voie technologique du lycée, un changement de voie d'orientation peut être réalisé, en cours ou en fin d'année, sur demande écrite des représentants légaux ou de l'élève majeur, après avis du conseil de classe. Lorsque ce changement a lieu à l'intérieur du même établissement, il est prononcé par le chef d'établissement dans le délai d'un mois qui suit la demande. Lorsque le changement implique l'affectation dans un autre établissement, il est prononcé dans les conditions fixées à l'article D. 341-36.

**Art. D341-28**

Au cours de l'année terminale de chaque cycle, le conseil de la classe réuni sous la présidence du chef d'établissement procède à un bilan afin de déterminer si l'élève a atteint les objectifs du cycle considéré. Le résultat de ce bilan est communiqué à l'élève et à ses parents par le chef d'établissement ou, en son nom, par le professeur principal.

**Art. D341-29**

En fonction du bilan effectué selon le processus défini à l'article D. 341-23, les parents de l'élève ou l'élève majeur formulent des demandes d'orientation dans le cadre des voies d'orientation et des parcours définis conformément à l'arrêté prévu à l'article D. 341-14.

**Art. D341-30**

Le conseil de classe réuni sous la présidence du chef d'établissement formule des propositions d'orientation dans le cadre des voies d'orientation et des parcours définis conformément à l'arrêté prévu à l'article D. 341-14.

Lorsque ces propositions ne sont pas conformes aux demandes, le conseil de classe peut recommander que l'élève suive un dispositif de remise à niveau.

Lorsque les parents d'un élève ou un élève majeur manifestent leur intention d'interrompre les études en cours de cycle ou avant la présentation au diplôme de fin de cycle, le conseil de classe prend toutes dispositions pour les inciter à achever le cycle et, si besoin est, pour les informer sur les possibilités de formation, y compris le retour ultérieur en formation initiale. L'avis de l'élève mineur est recueilli.

**Art. D341-31**

Lorsque les propositions d'orientation sont conformes aux demandes, le chef d'établissement prend ses décisions conformément aux propositions du conseil de la classe réuni sous sa présidence et les notifie aux parents de l'élève ou à l'élève majeur.

**Art. D341-32**

Lorsque les propositions d'orientation ne sont pas conformes aux demandes, le chef d'établissement ou son représentant reçoit l'élève et ses parents, ou l'élève majeur, pour les informer des propositions du conseil de la classe réuni sous sa présidence et recueillir leurs observations. Le chef d'établissement présente, à cette occasion, les recommandations émises par le conseil de classe dans les conditions définies à l'article D. 341-30.

Les décisions d'orientation sont ensuite prises par le chef d'établissement qui les notifie aux parents de l'élève ou à l'élève majeur.

Le chef d'établissement peut conseiller, notamment quand le conseil de classe l'a recommandé, à l'élève et à ses représentants légaux que celui-ci suive un dispositif de remise à niveau.

Les décisions non conformes aux demandes font l'objet de motivations signées par le chef d'établissement.

Les motivations comportent les éléments objectifs ayant fondé les décisions, en termes de connaissances, de capacités et d'intérêts. Elles sont adressées aux parents de l'élève ou à l'élève majeur qui font savoir au chef d'établissement s'ils acceptent les décisions ou s'ils en font appel, dans un délai de trois jours ouvrables à compter de la réception de la notification de ces décisions ainsi motivées.

**Art. D341-33**

La famille ou l'élève majeur doit pouvoir saisir une commission d'appel. En cas d'appel, le chef d'établissement transmet à la commission les décisions d'orientation motivées ainsi que tous les éléments susceptibles d'éclairer cette instance. La commission d'appel doit comprendre, pour les deux tiers au moins de ses membres, des chefs d'établissement, des professeurs, des représentants de parents d'élèves. Aucun membre de la commission ne doit siéger lorsque le dossier d'un de ses élèves ou de ses enfants est examiné. Les parents de l'élève ou l'élève majeur qui le demandent sont entendus par la commission. L'élève mineur peut être entendu à sa demande, avec l'accord de ses parents.

Les décisions prises par la commission d'appel valent décisions d'orientation définitives.

Pour les élèves des classes de troisième et de seconde, lorsque la décision d'orientation définitive n'obtient pas l'assentiment des représentants légaux de l'élève ou de l'élève majeur, ceux-ci peuvent demander le maintien dans le niveau de classe d'origine, conformément aux dispositions de l'article D. 341-35.

La composition et les règles de fonctionnement de la commission sont communiquées au directeur régional de l'alimentation, de l'agriculture et de la forêt.

**Art. D341-34**

Les demandes d'orientation, les propositions d'orientation et les décisions d'orientation sont formulées dans le cadre des voies d'orientation définies par arrêté du ministre chargé de l'agriculture.

Les voies d'orientation ainsi définies n'excluent pas des parcours scolaires différents pour des cas particuliers, sous réserve que soient assurés les aménagements pédagogiques adéquats.

Ils ne peuvent être suivis qu'à la demande ou avec l'accord de la famille ou de l'élève majeur et sont autorisés par le chef d'établissement après consultation des conseils des classes d'origine et d'accueil.

Pour les voies d'orientation correspondant aux enseignements technologiques et professionnels agricoles, les demandes d'orientation peuvent porter sur une ou plusieurs familles de métiers et spécialités professionnelles. De même, les propositions d'orientation et les décisions d'orientation peuvent inclure à titre de conseil une ou plusieurs familles de métiers et spécialités professionnelles.

**Art. D341-35**

Lorsque les parents de l'élève ou l'élève majeur n'obtiennent pas satisfaction pour les voies d'orientation demandées, ils peuvent, de droit, obtenir le maintien de l'élève dans sa classe d'origine pour la durée d'une seule année scolaire.

**Art. D341-36**

Le choix des enseignements optionnels, familles de métiers et spécialités d'une voie d'orientation incombe aux parents de l'élève ou à l'élève majeur, éclairés par le dialogue avec les membres de l'équipe éducative et par l'avis du conseil de la classe réuni sous la présidence du chef d'établissement.

**Art. D341-37**

Sous réserve des choix relatifs à la poursuite d'un enseignement optionnel ou de spécialité ou d'un changement de voie d'orientation, conformément aux dispositions de l'article D. 341-36, ou en raison de décisions à caractère disciplinaire et des dispositions prévues à l'article R. 813-44 du code rural, tout élève admis dans un cycle de formation devra pouvoir parcourir la totalité de ce cycle dans un ou plusieurs établissements scolaires. Lorsqu'un changement d'établissement scolaire est nécessaire en cours de cycle, la famille ou l'élève majeur sont informés préalablement au début du cycle.

**Art. D341-38**

Les décisions d'orientation prises dans l'enseignement public sont applicables dans les établissements d'enseignement privés sous contrat. L'admission d'élèves de l'enseignement public dans les établissements d'enseignement privés sous contrat est réalisée en fonction des décisions prises à leur égard.

Les décisions prises par les établissements d'enseignement privés sous contrat sont applicables dans l'enseignement public.

L'admission d'élèves des établissements d'enseignement privés sous contrat dans l'enseignement public est réalisée en fonction des décisions prises à leur égard. Les dossiers des élèves issus de l'enseignement public et ceux des élèves issus des établissements d'enseignement privés sous contrat sont examinés par la même commission lors de l'affectation.

**Art. D341-39**

Tout élève ayant échoué à l'examen du brevet de technicien supérieur agricole, du brevet de technicien agricole, du baccalauréat, du brevet d'études professionnelles agricoles ou du certificat d'aptitude professionnelle agricole se voit offrir, à la rentrée scolaire qui suit cet échec, en vue de préparer cet examen, le droit à une nouvelle inscription dans l'établissement dont il est issu, le cas échéant selon des modalités adaptées au niveau des connaissances et compétences qu'il a acquises dans les matières d'enseignement correspondant aux épreuves de l'examen. Ce droit ne s'exerce qu'une seule fois.

###### Section 2 : Les enseignements et les diplômes.

**Art. R341-40**

Les règles relatives aux enseignements et à la formation professionnelle publics aux métiers de l'agriculture, de la forêt, de la nature et des territoires ainsi qu'aux diplômes les sanctionnant sont fixées au chapitre Ier du titre Ier du livre VIII de la partie réglementaire du code rural et de la pêche maritime.

**Art. D341-41**

Les dispositions des articles D. 332-16 à D. 332-22 sont étendues aux candidats des établissements d'enseignement agricole.

**Art. D341-42**

Pour les candidats scolaires issus des classes de troisième des établissements d'enseignement agricole publics et privés ayant passé avec l'Etat les contrats prévus aux articles L. 813-1 et L. 813-3 du code rural et de la pêche maritime, le diplôme national du brevet est attribué sur la base de l'évaluation du niveau de maîtrise de chacune des composantes du premier domaine et de chacun des quatre autres domaines du socle commun de connaissances, de compétences et de culture, conformément aux articles D. 122-3, D. 341-3 et D. 341-25, ainsi que des notes obtenues à un examen.

**Art. D341-43**

Pour les candidats issus de l'enseignement agricole non mentionnés à l'article D. 341-42, le diplôme national du brevet est délivré au vu des résultats obtenus à un examen.

**Art. D341-44**

Le jury défini par l'article D. 332-19 s'adjoint des enseignants des établissements d'enseignement agricole publics et privés ayant passé avec l'Etat les contrats prévus aux articles L. 813-1 et L. 813-3 du code rural et de la pêche maritime.

**Art. D341-45**

Les modalités d'application des articles D. 341-41 à D. 341-44 sont fixées par arrêté des ministres chargés de l'éducation et de l'agriculture.

##### Chapitre II : L'enseignement maritime.

###### Section 1 : La formation professionnelle maritime.

**Art. R342-1**

La formation professionnelle maritime a pour objet de former le personnel qualifié, autre que le personnel du service de santé, nécessaire à l'armement des navires de commerce, de pêche ou de plaisance ainsi que le personnel des entreprises de cultures marines.

**Art. R342-2**

La formation professionnelle maritime relève du ministre chargé de la mer. Elle est mise en oeuvre dans le cadre de la politique de formation professionnelle défini par le ministre chargé de la formation professionnelle.

Elle est dispensée dans les établissements de formation professionnelle maritime qui comprennent l'Ecole nationale supérieure maritime, les lycées professionnels maritimes et les établissements mentionnés au I de l'article L. 5547-3 du code des transports, agréés dans les conditions prévues au décret n° 2019-640 du 25 juin 2019 relatif à l'agrément des organismes de formation professionnelle maritime. Des établissements d'enseignement autres que les établissements ou organismes précités peuvent également concourir à la formation maritime selon des modalités fixées par arrêté des ministres chargés de la mer et de l'éducation et, le cas échéant, du ministre chargé de l'agriculture.

**Art. R342-3**

L'organisation des examens et concours ainsi que les programmes d'enseignement sont déterminés par arrêté du ministre chargé de la mer. Cet arrêté est pris conjointement avec le ministre chargé de l'éducation lorsque le diplôme en cause est l'un des diplômes nationaux sanctionnant une formation professionnelle du second degré mentionnée à l'article L. 337-1.

**Art. R342-4**

A l'Ecole nationale supérieure maritime et dans les lycées professionnels maritimes, l'enseignement est assuré par :

1° Des professeurs de l'enseignement maritime ;

2° Des administrateurs des affaires maritimes ;

3° Des professeurs techniques de l'enseignement maritime ;

4° Des professeurs des corps enseignants relevant du ministère chargé de l'agriculture ;

5° En tant que de besoin, pour assurer des cours ou travaux pratiques, des professeurs appartenant aux cadres du ministère de l'éducation nationale ou du ministère chargé de l'enseignement supérieur ou des personnes qualifiées.

**Art. R342-5**

Les titres qui sanctionnent la formation professionnelle maritime peuvent comporter, selon des modalités qui sont précisées par arrêté des ministres chargés de la mer et de l'éducation, des équivalences avec les titres de niveau correspondant délivrés par le ministre chargé de l'éducation.

###### Section 2 : Les titres de formation professionnelle maritime.

**Art. D342-7**

Les titres de formation professionnelle maritime permettent à leurs titulaires d'exercer les fonctions définies dans le décret n° 2015-723 du 24 juin 2015 relatif à la délivrance des titres de formation professionnelle maritime et aux conditions d'exercice de fonctions à bord des navires armés au commerce, à la plaisance, à la pêche et aux cultures marines.

Ces titres sont délivrés conformément aux dispositions de ce décret.

**Art. R342-8**

Les titres de formation professionnelle maritime sont définis dans le décret n° 2015-723 du 24 juin 2015 relatif à la délivrance des titres de formation professionnelle maritime et aux conditions d'exercice de fonctions à bord des navires armés au commerce, à la plaisance, à la pêche et aux cultures marines.

#### Titre V : Les enseignements pour les enfants et adolescents handicapés ou présentant une maladie chronique ou de longue durée

##### Chapitre Ier : Scolarité.

###### Section 1 : Dispositions générales.

**Art. D351-1**

En complément des dispositions prévues au présent chapitre, les règles relatives aux formations aménagées pour les élèves des écoles, des collèges et des lycées présentant un handicap ou un trouble de la santé invalidant sont fixées respectivement aux articles D. 321-4, D. 321-5, D. 332-8 et D. 333-10.

**Art. R351-2**

Les règles relatives aux compétences, à la composition et au fonctionnement de la Commission des droits et de l'autonomie des personnes handicapées sont fixées par les articles L. 241-6 et R. 241-24 à R. 241-34 du code de l'action sociale et des familles.

###### Section 2 : Le parcours de formation des élèves présentant un handicap ou présentant une maladie chronique ou de longue durée

####### Sous-section 1 : Organisation de la scolarité.

**Art. D351-3**

Tout enfant ou adolescent présentant un handicap tel que défini à l'article L. 114 du code de l'action sociale et des familles est inscrit dans une école ou dans l'un des établissements mentionnés au premier alinéa de l'article L. 351-1 du présent code, le plus proche de son domicile. Cette école ou cet établissement constitue son établissement de référence.

**Art. D351-4**

Le parcours de formation de l'élève s'effectue en priorité en milieu scolaire ordinaire, dans son établissement scolaire de référence ou, le cas échéant, dans une autre école ou un autre des établissements scolaires mentionnés au premier alinéa de l'article L. 351-1 du présent code où l'élève est inscrit si son projet personnalisé de scolarisation, mentionné à l'article D. 351-5 du présent code, rend nécessaire le recours à un dispositif adapté.

L'élève reste inscrit dans son établissement scolaire de référence s'il est contraint d'interrompre momentanément sa scolarité en raison de son état de santé et de recevoir un enseignement à domicile, en ayant recours, si besoin, à des modalités aménagées d'enseignement à distance.

Il reste également inscrit dans son établissement scolaire de référence lorsqu'il est accueilli dans l'un des établissements ou des services mentionnés au 2° et au 12° du I de l'article L. 312-1 du code de l'action sociale et des familles ou dans l'un des établissements mentionnés aux titres IV et VI du livre Ier de la sixième partie du code de la santé publique.

Sa scolarité peut alors s'effectuer, soit dans l'unité d'enseignement, définie à l'article D. 351-17 du présent code, de l'établissement dans lequel il est accueilli, soit à temps partagés dans cette unité d'enseignement et dans son établissement scolaire de référence, soit à temps partagés dans cette unité d'enseignement et dans l'une des écoles ou l'un des établissements scolaires avec lesquels l'établissement d'accueil met en oeuvre une coopération dans les conditions prévues par la convention mentionnée à l'article D. 351-18 du présent code. Dans ce dernier cas, l'élève peut être inscrit dans cette école ou cet établissement scolaire.

Dans tous les cas, les modalités de déroulement de sa scolarité sont précisées dans son projet personnalisé de scolarisation ou dans son projet d'accueil individualisé, définis respectivement aux articles D. 351-5 et D. 351-9 du présent code. Ce projet définit, le cas échéant, les modalités du retour de l'élève dans son établissement scolaire de référence.

Les responsables légaux d'un élève atteint d'une pathologie chronique ou d'un cancer qui connaît une hospitalisation ou une absence prolongée du milieu scolaire, peuvent demander un temps d'échange avec l'école ou l'établissement scolaire spécifique à la préparation du retour de l'élève en milieu scolaire.

**Art. D351-5**

Un projet personnalisé de scolarisation définit et coordonne les modalités de déroulement de la scolarité et les actions pédagogiques, psychologiques, éducatives, sociales, médicales et paramédicales répondant aux besoins particuliers des élèves présentant un handicap.

Il est rédigé conformément au modèle défini par arrêté conjoint des ministres chargés de l'éducation nationale, de l'agriculture et des personnes handicapées, et comprend :

— la mention du ou des établissements où l'élève est effectivement scolarisé en application de l'article D. 351-4 ;

— les objectifs pédagogiques définis par référence au socle commun de connaissances, de compétences et de culture mentionné à l'article L. 122-1-1 et au contenu ou référentiel de la formation suivie au vu des besoins de l'élève ; ces objectifs tiennent compte de l'éventuelle nécessité d'adapter la scolarisation de l'élève en fonction des actions mentionnées au premier alinéa du présent article ;

— les décisions de la commission des droits et de l'autonomie des personnes handicapées dans les domaines relatifs au parcours de formation mentionnés à l'article D. 351-7 ;

— les préconisations utiles à la mise en œuvre de ce projet.

Le projet personnalisé de scolarisation est révisé au moins à chaque changement de cycle ou d'orientation scolaire.

**Art. D351-6**

L'équipe pluridisciplinaire, mentionnée à l'article L. 146-8 du code de l'action sociale et des familles, élabore le projet personnalisé de scolarisation, à la demande de l'élève handicapé majeur, ou, s'il est mineur, de ses parents ou de son représentant légal, et après avoir pris connaissance du projet de formation de l'élève et des conditions de déroulement de sa scolarité.

Pour conduire l'évaluation prévue à l'article R. 146-29 du code de l'action sociale et des familles, l'équipe pluridisciplinaire s'appuie notamment sur les observations relatives aux besoins et aux compétences de l'enfant ou de l'adolescent réalisées en situation scolaire par l'équipe de suivi de la scolarisation et formalisées dans le document mentionné à l'article D. 351-10 du présent code. Elle prend en compte les aménagements qui peuvent être apportés à l'environnement scolaire, ainsi que les mesures déjà mises en oeuvre pour assurer son éducation.

Avant décision de la Commission des droits et de l'autonomie des personnes handicapées, le projet personnalisé de scolarisation est transmis à l'élève majeur, ou à ses parents ou à son représentant légal, dans les conditions prévues à l'article R. 146-29 du code de l'action sociale et des familles.

Après décision de la commission des droits et de l'autonomie des personnes handicapées, le projet personnalisé de scolarisation est transmis à l'élève majeur ou, s'il est mineur, à ses parents ou son responsable légal, à l'enseignant référent ainsi qu'au directeur d'école, au chef d'établissement ou au directeur de l'établissement ou du service social ou médico-social ainsi qu'aux membres de l'équipe éducative chargés de le mettre en œuvre dans la limite de leurs attributions respectives.

**Art. D351-7**

1° La commission des droits et de l'autonomie des personnes handicapées se prononce sur l'orientation propre à assurer la scolarisation de l'élève handicapé, au vu du projet personnalisé de scolarisation élaboré par l'équipe pluridisciplinaire et des observations formulées par l'élève majeur ou, s'il est mineur, ses parents ou son représentant légal.

Elle prend, en fonction des besoins de l'élève, les décisions d'orientation mentionnées à l'article D. 351-4 :

a) Soit en milieu scolaire ordinaire, y compris au sein des dispositifs collectifs de scolarisation et des enseignements adaptés ;

b) Soit au sein des unités d'enseignement définies à l'article D. 351-17 ;

c) Soit à temps partagé entre l'unité d'enseignement et l'établissement scolaire ;

2° Elle se prononce sur l'attribution d'une aide humaine conformément aux dispositions de l'article L. 351-3 ;

3° Elle se prononce sur un maintien à l'école maternelle ;

4° Elle se prononce sur les mesures de compensation de nature à favoriser la scolarité de l'élève handicapé, notamment sur l'attribution d'un matériel pédagogique adapté ainsi que sur les actions pédagogiques, psychologiques, éducatives, sociales, médicales et paramédicales nécessaires.

**Art. D351-8**

Si l'équipe éducative d'une école ou d'un établissement scolaire souhaite qu'un projet personnalisé de scolarisation soit élaboré pour un élève, le directeur de l'école ou le chef d'établissement en informe l'élève majeur, ou, s'il est mineur, ses parents ou son représentant légal, pour qu'ils en fassent la demande. Il leur propose de s'informer des aides qui peuvent être apportées dans le cadre de ce projet auprès de l'enseignant référent affecté sur le secteur dont dépend l'école ou l'établissement scolaire, selon les modalités prévues à l'article D. 351-14 du présent code.

Si l'élève majeur ou, s'il est mineur, ses parents ou son représentant légal, ne donnent pas suite à cette proposition dans un délai de quatre mois, le directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie, informe de la situation de l'élève la maison départementale des personnes handicapées, définie à l'article L. 146-3 du code de l'action sociale et des familles, qui prend toutes mesures utiles pour engager un dialogue avec l'élève, ou ses parents ou son représentant légal.

**Art. D351-9**

Lorsque la scolarité d'un élève, notamment en raison d'un trouble de la santé invalidant, nécessite un aménagement sans qu'il soit nécessaire de recourir aux dispositions prévues par les articles D. 351-5 à D. 351-7, un projet d'accueil individualisé est élaboré avec le concours du médecin de l'éducation nationale ou, pour les élèves relevant de l'enseignement agricole, d'un médecin désigné par l'autorité académique compétente, ou du médecin du service de protection maternelle et infantile, à la demande de la famille, ou en accord et avec la participation de celle-ci, par le directeur d'école ou le chef d'établissement. Si nécessaire, le projet d'accueil individualisé est révisé à la demande de la famille ou de l'équipe éducative de l'école ou de l'établissement scolaire concerné. Pour la présentation à des épreuves d'un examen de l'enseignement scolaire, la présence souhaitable, en cas de besoin, d'un professionnel de santé peut être inscrite dans le projet d'accueil individualisé d'un élève présentant une pathologie chronique ou un cancer. Hormis les aménagements prévus dans le cadre du projet individualisé, la scolarité de l'élève se déroule dans les conditions ordinaires.

####### Sous-section 2 : Les équipes de suivi de la scolarisation.

**Art. D351-10**

L'équipe de suivi de la scolarisation, mentionnée au deuxième alinéa de l'article L. 112-2-1, comprenant nécessairement l'élève, ou ses parents, ou son représentant légal ainsi que l'enseignant référent de l'élève, défini à l'article D. 351-12, facilite la mise en œuvre du projet personnalisé de scolarisation et assure son suivi pour chaque élève handicapé. Elle procède, au moins une fois par an, à l'évaluation de ce projet et de sa mise en œuvre sous la forme d'un document défini par arrêté conjoint des ministres chargés de l'éducation nationale, de l'agriculture et des personnes handicapées. Cette évaluation permet de mesurer l'adéquation des moyens mis en œuvre aux besoins de l'élève. Ce document est adressé par l'enseignant référent à la maison départementale des personnes handicapées et à l'élève majeur ou, s'il est mineur, à ses parents ou son responsable légal. Il est également adressé au directeur d'école, au chef d'établissement ou au directeur de l'établissement ou du service médico-social chargés de la mise en œuvre du projet personnalisé de scolarisation.

Cette évaluation peut être organisée à la demande de l'élève majeur ou, s'il est mineur, de ses parents ou de son représentant légal ainsi qu'à la demande de l'équipe éducative de l'école ou de l'établissement scolaire, ou à la demande du directeur de l'établissement de santé ou de l'établissement médico-social, si des adaptations s'avèrent indispensables en cours d'année scolaire.

L'équipe de suivi de la scolarisation informe la commission des droits et de l'autonomie des personnes handicapées de toute difficulté de nature à mettre en cause la poursuite de la mise en œuvre du projet personnalisé de scolarisation de l'élève.

En tant que de besoin, elle propose à la commission, avec l'accord de l'élève majeur ou, s'il est mineur, de ses parents ou de son représentant légal, toute révision de l'orientation de l'élève qu'elle juge utile. Lors de la réunion de l'équipe de suivi de la scolarisation, les parents de l'élève peuvent être assistés par une personne de leur choix ou se faire représenter.

**Art. D351-10-1**

Lorsque, en application d'une décision de la commission des droits et de l'autonomie des personnes handicapées mentionnée à l'article L. 146-9 du code de l'action sociale et des familles, un élève a été orienté et pris en charge par un dispositif intégré mentionné à l'article L. 312-7-1 du même code, l'équipe de suivi de la scolarisation est autorisée à modifier le projet personnalisé de scolarisation de l'élève, sous réserve de son accord si l'élève est majeur ou, s'il est mineur, de l'accord de ses parents ou de son représentant légal, et sous réserve de l'accord du représentant du dispositif intégré, d'un enseignant, membre de l'équipe de suivi de la scolarisation, désigné par le directeur académique des services de l'éducation nationale ou le directeur régional de l'alimentation, de l'agriculture et de la forêt et ayant une connaissance approfondie de la situation particulière de l'élève et de son parcours scolaire.

L'élève majeur ou, s'il est mineur, ses parents ou son représentant légal disposent d'un délai de rétractation de quinze jours francs à compter de la date à laquelle ils ont signé la fiche de liaison mentionnée à l'article D. 351-10-2 afin, le cas échéant, de revenir sur leur accord.

**Art. D351-10-2**

Une fiche de liaison argumentée informe la maison départementale des personnes handicapées des nouvelles modalités de scolarisation de l'élève et des modifications substantielles de son projet personnalisé d'accompagnement défini à l'article D. 312-10-3 du code de l'action sociale et des familles. Elle est intégrée au projet personnalisé de scolarisation de l'élève. La fiche de liaison est complétée par l'établissement ou le service médico-social qui accompagne l'élève. Elle est signée par l'élève majeur ou, s'il est mineur, par ses parents ou son représentant légal. A l'expiration du délai de rétractation, elle est transmise à la maison départementale des personnes handicapées par l'établissement ou le service qui accompagne l'élève. L'enseignant référent en est également destinataire.

Une modification substantielle consiste en tout changement relatif aux modalités d'accompagnement et de scolarisation qui aurait donné lieu, en dehors du fonctionnement en dispositif intégré, à une nouvelle décision de la commission des droits et de l'autonomie des personnes handicapées.

La fiche de liaison type est annexée à la convention prévue par l'article L. 312-7-1 du code de l'action sociale et des familles.

**Art. D351-10-3**

Toute décision relative à l'attribution d'une aide humaine et à l'attribution d'un matériel pédagogique adapté mentionnée respectivement aux 2° et 4° de l'article D. 351-7 est prise dans les conditions prévues par l'article D. 351-10 par la commission des droits et de l'autonomie des personnes handicapées mentionnée à l'article L. 146-9 du code de l'action sociale et des familles.

Afin de garantir la continuité des prises en charge et de l'accompagnement des élèves, la convention mentionnée à l'article L. 312-7-1 du code de l'action sociale et des familles prévoit que toute modification du projet personnalisé de scolarisation par l'équipe de suivi de la scolarisation, impliquant une orientation vers les classes des établissements régionaux d'enseignement adapté, les sections d'enseignement général et professionnel adapté et les unités locales d'inclusion scolaire donne lieu à une affectation prononcée par le recteur d'académie ou le directeur des services de l'éducation nationale agissant sur délégation du recteur d'académie au vu de cette modification.

Une convention peut être conclue, conformément à l'article L. 351-1-1, entre les instituts thérapeutiques éducatifs et pédagogiques, les établissements publics locaux d'enseignement et les services académiques, afin de faciliter la scolarisation au sein de dispositifs ou classes à effectifs contingentés, d'enfants ou de jeunes accompagnés par le dispositif intégré.

**Art. D351-11**

L'équipe de suivi de la scolarisation fonde son action, notamment sur les expertises du psychologue de l'éducation nationale, du médecin de l'éducation nationale ou du médecin du service de protection maternelle et infantile, des professionnels de santé qui suivent l'enfant et, éventuellement, de l'assistant de service social ou de l'infirmier scolaire qui interviennent dans l'école ou l'établissement scolaire concerné. Elle peut faire appel, en liaison avec le directeur de l'établissement de santé ou de l'établissement ou du service médico-social, aux personnels de ces établissements et services qui participent à l'accompagnement de l'enfant ou de l'adolescent.

Les membres des équipes de suivi de la scolarisation sont tenus au secret professionnel dans les conditions prévues aux articles 226-13 et 226-14 du code pénal.

**Art. D351-12**

Un enseignant titulaire de la fonction publique de l'Etat ou, dans l'enseignement privé sous contrat, un enseignant agréé ou contractuel détenteur du certificat d'aptitude professionnelle pour les aides spécialisées, les enseignements adaptés et la scolarisation des élèves en situation de handicap ou du certificat complémentaire pour les enseignements adaptés et la scolarisation des élèves en situation de handicap ou de l'un des diplômes délivrés par le ministère chargé des personnes handicapées, à savoir le certificat d'aptitude au professorat de l'enseignement des jeunes sourds régi par les dispositions du décret n° 2018-124 du 21 février 2018, le certificat d'aptitude à l'enseignement général, à l'enseignement technique ou à l'enseignement musical des aveugles et des déficients visuels, et le certificat d'aptitude aux fonctions de professeur d'enseignement technique aux déficients auditifs, régis par les dispositions des arrêtés du 15 décembre 1976 et des arrêtés modifiant celles-ci, exerce les fonctions de référent auprès de chacun des élèves handicapés du département afin d'assurer, sur l'ensemble du parcours de formation, la permanence des relations avec l'élève, ses parents ou son représentant légal, s'il est mineur.

Cet enseignant est chargé de réunir l'équipe de suivi de la scolarisation pour chacun des élèves handicapés dont il est le référent. Il favorise la continuité et la cohérence de la mise en oeuvre du projet personnalisé de scolarisation.

**Art. D351-13**

Le nombre de d'enseignants affectés à des fonctions de référent pour la scolarisation des élèves handicapés est arrêté annuellement par le directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie, en tenant compte de critères arrêtés nationalement, dont notamment le nombre d'élèves handicapés devant faire l'objet d'un suivi.

Le secteur d'intervention des enseignants référents est fixé par décision du directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie. Il comprend nécessairement des écoles et des établissements du second degré, ainsi que les établissements de santé ou médico-sociaux implantés dans ce secteur, de manière à favoriser la continuité des parcours de formation.

Les enseignants référents sont affectés dans l'une des écoles ou l'un des établissements scolaires de leur secteur d'intervention et placés sous l'autorité d'un ou plusieurs inspecteurs ayant reçu une formation spécifique pour la scolarisation des élèves handicapés, désignés par le directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie.

**Art. D351-14**

La convention constitutive du groupement d'intérêt public " maison départementale des personnes handicapées ", mentionnée à l'article L. 146-4 du code de l'action sociale et des familles, définit les modalités selon lesquelles les enseignants exerçant les fonctions de référents pour la scolarisation des élèves handicapés apportent leur concours aux missions du groupement.

Ces enseignants contribuent, dans leur secteur d'intervention, à l'accueil et à l'information de l'élève majeur, ou de ses parents ou de son représentant légal, lors de son inscription dans une école ou un établissement scolaire. Ils organisent les réunions des équipes de suivi de la scolarisation et transmettent les bilans réalisés à l'élève majeur, ou à ses parents ou son représentant légal, ainsi qu'à l'équipe pluridisciplinaire. Ils contribuent à l'évaluation conduite par cette même équipe pluridisciplinaire ainsi qu'à l'élaboration du projet personnalisé de scolarisation.

**Art. D351-15**

Le ou les inspecteurs, désignés conformément au troisième alinéa de l'article D. 351-13, coordonnent l'action des enseignants référents pour la scolarisation des élèves handicapés afin d'assurer la cohérence des démarches et l'harmonisation des pratiques pour faciliter les parcours de formation de ces élèves.

En liaison avec le médecin conseiller technique du directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie, et l'inspecteur chargé de l'orientation, ils constituent une cellule de veille de la scolarisation de ces élèves.

**Art. D351-16**

Dans le cadre du rapport annuel d'activité prévu à l'article R. 241-34 du code de l'action sociale et des familles, la Commission des droits et de l'autonomie des personnes handicapées dresse un bilan de la scolarisation des élèves handicapés dans le département faisant état, notamment, des écarts observés entre l'offre d'éducation scolaire et médico-sociale et les besoins recensés.

####### Sous-section 3 : L'aide humaine aux élèves handicapés

######## Paragraphe 1 : Champ d'application

**Art. D351-16-1**

L'aide individuelle et l'aide mutualisée mentionnées à l'article L. 351-3 constituent deux modalités de l'aide humaine susceptible d'être accordée aux élèves handicapés. Un même élève ne peut se voir attribuer simultanément une aide mutualisée et une aide individuelle. Ces aides sont attribuées par la commission mentionnée à l'article L. 146-9 du code de l'action sociale et des familles et intégrées dans le plan personnalisé de compensation du handicap mentionné à l'article L. 146-8 du même code. La commission se prononce sur la base d'une évaluation de la situation scolaire de l'élève handicapé, en prenant en compte notamment son environnement scolaire, la durée du temps de scolarisation, la nature des activités à accomplir par l'accompagnant, la nécessité que l'accompagnement soit effectué par une même personne identifiée, les besoins de modulation et d'adaptation de l'aide et sa durée.

######## Paragraphe 2 : L'aide mutualisée 



**Art. D351-16-2**

L'aide mutualisée est destinée à répondre aux besoins d'accompagnement d'élèves qui ne requièrent pas une attention soutenue et continue.

Lorsqu'elle accorde une aide mutualisée, la commission mentionnée à l'article L. 146-9 du code de l'action sociale et des familles définit les activités principales de l'accompagnant.

**Art. D351-16-3**

L'aide mutualisée accordée à un élève lui est apportée par un accompagnant des élèves en situation de handicap recruté dans les conditions fixées au premier alinéa de l'article L. 917-1. Cet accompagnant des élèves en situation de handicap peut être chargé d'apporter une aide mutualisée à plusieurs élèves handicapés simultanément.

L'employeur de la personne chargée d'apporter une aide mutualisée organise son service pour répondre aux besoins des différents élèves qui bénéficient de l'aide, après concertation, le cas échéant, avec les directeurs des écoles et les chefs des établissements où cette personne exerce son activité.

######## Paragraphe 3 : L'aide individuelle 






**Art. D351-16-4**

L'aide individuelle a pour objet de répondre aux besoins d'élèves qui requièrent une attention soutenue et continue, sans que la personne qui apporte l'aide puisse concomitamment apporter son aide à un autre élève handicapé. Elle est accordée lorsque l'aide mutualisée ne permet pas de répondre aux besoins d'accompagnement de l'élève handicapé. Lorsqu'elle accorde une aide individuelle, dont elle détermine la quotité horaire, la commission susmentionnée définit les activités principales de l'accompagnant.

####### Sous-section 4 : Les unités d'enseignement

**Art. D351-17**

Afin d'assurer la scolarisation et la continuité des parcours de formation des enfants et adolescents présentant un handicap ou un trouble de la santé invalidant qui nécessite un séjour dans un établissement de santé ou un établissement médico-social, une unité d'enseignement peut être créée au sein des établissements ou services mentionnés au 2° du I de l'article L. 312-1 du code de l'action sociale et des familles ou des établissements mentionnés au livre Ier de la sixième partie du code de la santé publique, accueillant des enfants ou des adolescents qui ne peuvent effectuer leur scolarité à temps plein dans une école ou un établissement scolaire.

**Art. D351-18**

La création d'une unité d'enseignement est prévue dans le cadre d'une convention signée entre les représentants de l'organisme gestionnaire et l'Etat représenté conjointement par le préfet de département et le directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie.

Cette unité met en oeuvre tout dispositif d'enseignement concourant à la réalisation du projet personnalisé de scolarisation, au service du parcours de formation de l'élève. Le projet pédagogique de l'unité d'enseignement constitue un volet du projet de l'établissement. La convention précise notamment les caractéristiques de la population de jeunes accueillis, l'organisation de l'unité d'enseignement, le nombre et la qualification des enseignants qui y exercent, les modalités de coopération avec les écoles ou les établissements scolaires mentionnés au premier alinéa de l'article L. 351-1, le rôle du directeur et du responsable pédagogique ainsi que les locaux scolaires.

Dans le cadre de cette convention, le directeur de l'établissement ou du service médico-social est responsable de la mise en œuvre des modalités de fonctionnement de l'unité d'enseignement.

Lorsque l'unité est organisée pour tout ou partie dans un établissement scolaire, cette mise en œuvre est menée conjointement avec les responsables des établissements scolaires concernés, qui agissent par délégation du directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie ou du directeur régional de l'agriculture et de la pêche.

L'unité d'enseignement est organisée selon les modalités suivantes :

1° Soit dans les locaux d'un établissement scolaire ;

2° Soit dans les locaux d'un établissement ou d'un service médico-social ;

3° Soit dans les locaux des deux établissements ou services.

**Art. D351-19**

Pour l'application de la présente section à l'enseignement agricole, les mots : " directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie " sont remplacés par les mots : " directeur régional de l'alimentation, de l'agriculture et de la forêt ".

**Art. D351-20**

Les modalités d'application de la présente section sont précisées par arrêté du ministre chargé de l'éducation, du ministre chargé de l'agriculture et du ministre chargé des personnes handicapées.

####### Sous-section 5 : La continuité de l'accompagnement

**Art. D351-20-1**

I. — Les associations ou groupements d'associations qui ont conclu avec le ministère de l'éducation nationale une convention-cadre à l'effet d'assurer l'aide individuelle mentionnée à l'article L. 351-3 peuvent recruter les personnels dont la continuité de l'accompagnement a été reconnue comme nécessaire aux élèves handicapés en vertu du II et bénéficier à ce titre d'une subvention dans les conditions prévues au III.

II. — Les personnels employés par le ministère de l'éducation nationale ou par les établissements publics locaux d'enseignement assurant auprès d'élèves handicapés une aide individuelle peuvent, lorsque les dispositions législatives et réglementaires en vigueur ne permettent pas le renouvellement de leur contrat, demander au directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie, leur inscription sur une liste départementale.

Celui-ci apprécie si la nature particulière du handicap de l'élève rend nécessaire la continuité de son accompagnement par l'agent concerné au regard, notamment, des compétences spécifiques que ce dernier a acquises pour la prise en charge de ce handicap.

S'il conclut à la nécessité d'une telle continuité et si la famille de l'élève en est d'accord, le directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie inscrit l'agent concerné sur la liste.

III. — Lorsqu'ils procèdent au recrutement d'un agent inscrit sur la liste prévue au II, les associations et groupements d'associations employeurs concluent une convention avec le directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie, qui précise notamment le montant de la subvention attribuée par l'Etat au titre de l'accompagnement de l'élève handicapé.

Cette subvention est calculée ainsi qu'il suit :

— dans le cas d'un recrutement par une association gestionnaire de services mentionnés aux 1°, 6° et 7° du I de l'article L. 312-1 du code de l'action sociale et des familles autorisés par le président du conseil général, d'un montant horaire égal à 170 % du salaire horaire brut pour un auxiliaire de vie sociale ayant moins d'un an d'ancienneté au sens de l'accord de la branche aide à domicile du 29 mars 2002 relatif aux emplois et rémunérations ;

— dans le cas d'un recrutement par un autre type d'association ou de groupement d'associations, sur la base de la rémunération brute annuelle antérieurement perçue par le salarié recruté pour l'élève concerné, à laquelle s'applique une majoration de 54 %, dont 44 % au titre des charges et 10 % au titre des frais de gestion.

La subvention est susceptible d'être révisée en cours d'année pour tenir compte, le cas échéant, des évolutions de la quotité horaire de l'aide individuelle déterminée par la commission des droits et de l'autonomie des personnes handicapées postérieurement au recrutement des intéressés.

IV. — Les modalités de mise en œuvre du présent article et, en particulier, les conditions d'instruction des demandes prévues au II ainsi que les éléments devant figurer dans les conventions mentionnées aux I et III sont définis conjointement par les ministres chargés de l'éducation nationale, du travail, de l'emploi et de la solidarité.

###### Section 3 : Dispositions particulières en faveur des jeunes sourds.

**Art. R351-21**

Afin d'éclairer le libre choix entre les deux modes de communication prévus par l'article L. 112-2-2 du présent code, une information est délivrée au jeune sourd et, le cas échéant, à ses représentants légaux s'il est mineur ou majeur protégé. Cette information est assurée par la maison départementale des personnes handicapées instituée par l'article L. 146-3 du code de l'action sociale et des familles.

L'équipe pluridisciplinaire instituée au sein de la maison départementale des personnes handicapées veille à ce que le jeune sourd et, le cas échéant, ses représentants légaux aient reçu toute l'information nécessaire sur les modes de communication prévus à l'article L. 112-2-2 du présent code. Elle est informée du mode de communication choisi.

**Art. R351-22**

Le mode de communication adopté par le jeune sourd est inscrit dans le projet de vie mentionné à l'article R. 146-28 du code de l'action sociale et des familles, après un diagnostic constatant les difficultés d'accès à la communication orale et la nécessité du recours à des modalités adaptées de communication. Ce choix peut être confirmé, précisé ou modifié dans le projet de vie.

**Art. R351-23**

L'équipe pluridisciplinaire élabore le projet personnalisé de scolarisation inclus dans le plan personnalisé de compensation en respectant le mode de communication choisi. Le projet personnalisé de scolarisation précise, si nécessaire, les conditions d'accompagnement du jeune sourd par des personnels qualifiés. Il fait l'objet des transmissions prévues à l'article R. 146-29 du code de l'action sociale et des familles.

Le mode de communication choisi s'impose à la Commission des droits et de l'autonomie des personnes handicapées, lorsqu'elle se prononce en application de l'article L. 146-9 du code de l'action sociale et des familles.

**Art. R351-24**

Les écoles et les établissements scolaires mentionnés aux articles L. 212-1, L. 213-2, L. 214-6, L. 422-1, L. 422-2 et L. 442-1 qui proposent des dispositifs collectifs spécifiquement adaptés aux besoins des jeunes sourds élaborent un document relatif aux conditions d'éducation et au parcours scolaire proposés à ces derniers.

Ce document précise notamment le ou les modes de communication retenus. Il est élaboré sous la responsabilité de l'inspecteur de l'éducation nationale chargé de la circonscription du premier degré pour les écoles publiques et sous la responsabilité du chef d'établissement pour les établissements mentionnés à l'alinéa précédent.

Il est intégré au projet d'école ou au projet d'établissement prévus respectivement par les articles D. 411-2 et R. 421-20.

Il est transmis aux autorités académiques compétentes et communiqué pour information à la maison départementale des personnes handicapées.

**Art. R351-25**

Les établissements ou services relevant du 2° du I de l'article L. 312-1 du code de l'action sociale et des familles qui soit assurent en leur sein la scolarisation des jeunes sourds, soit contribuent à leur projet personnalisé de scolarisation lorsqu'ils sont scolarisés dans des écoles ou des établissements scolaires, ainsi que les établissements dont la création ou l'extension sont envisagées, élaborent un document annexé au projet d'établissement ou de service relatif aux conditions d'éducation et au parcours scolaire proposés aux jeunes sourds.

Ces conditions doivent figurer dans l'état descriptif des caractéristiques du projet de création ou d'extension de l'établissement mentionné au 2° de l'article R. 313-3 du même code.

Le document mentionné au premier alinéa précise notamment le ou les modes de communication retenus. Il est transmis pour information à la maison départementale des personnes handicapées.

**Art. R351-26**

Les décisions d'autorisation relatives à la création ou à l'extension des établissements et services accueillant des jeunes sourds sont délivrées par les autorités mentionnées à l'article L. 313-3 du code de l'action sociale et des familles. Les autorisations sont prononcées dans les conditions fixées à la section 1 du chapitre III du titre Ier du livre III de ce code en tenant compte des besoins exprimés par les jeunes sourds ou leurs familles et recensés par la Commission des droits et de l'autonomie des personnes handicapées.

Les autorités habilitées à délivrer les autorisations d'extension ou de création d'établissements et services accueillant des jeunes sourds et entrant dans le champ d'application du code de l'action sociale et des familles, et les autorités responsables de la mise en place des classes et sections accueillant des jeunes sourds et dépendant du ministère de l'éducation nationale procèdent au niveau régional au recensement des besoins et à l'inventaire des moyens et coordonnent leurs projets en vue de permettre, au même niveau, l'exercice du libre choix du mode de communication.

###### Section 4 : Aménagement des examens et concours.

**Art. D351-27**

Les candidats aux examens ou concours de l'enseignement scolaire qui présentent un handicap peuvent bénéficier d'aménagements portant sur :

1° Les conditions de déroulement des épreuves, de nature à leur permettre de bénéficier des conditions matérielles ainsi que des aides techniques et humaines appropriées à leur situation ;

2° Une majoration du temps imparti pour une ou plusieurs épreuves, qui ne peut excéder le tiers du temps normalement prévu pour chacune d'elles. Toutefois, cette majoration peut être augmentée, eu égard à la situation exceptionnelle du candidat, sur demande motivée du médecin et portée dans l'avis mentionné à l'article D. 351-28 ;

3° La conservation, durant cinq ans, des notes à des épreuves ou des unités obtenues à l'examen ou au concours, ainsi que, le cas échéant, le bénéfice d'acquis obtenus dans le cadre de la procédure de validation des acquis de l'expérience, fixée aux articles R. 335-5 à R. 335-11 ;

4° L'étalement sur plusieurs sessions du passage des épreuves ;

5° Des adaptations ou des dispenses d'épreuves, rendues nécessaires par certaines situations de handicap, dans les conditions prévues par arrêté du ministre chargé de l'éducation.

**Art. D351-28**

Les candidats sollicitant un aménagement des conditions d'examen ou de concours adressent leur demande à l'un des médecins désignés par la Commission des droits et de l'autonomie des personnes handicapées territorialement compétente.

La demande doit être formulée au plus tard à la date limite d'inscription à l'examen ou au concours concerné, sauf dans le cas où le handicap est révélé après cette échéance.

Le médecin rend un avis, qui est adressé au candidat et à l'autorité administrative compétente pour ouvrir et organiser l'examen ou le concours, dans lequel il propose des aménagements. L'autorité administrative décide des aménagements accordés et notifie sa décision au candidat.

**Art. D351-28-1**

Par dérogation aux dispositions du premier et du troisième alinéa de l'article D. 351-28, les candidats qui bénéficient d'un projet personnalisé de scolarisation, d'un projet d'accueil individualisé ou d'un plan d'accompagnement personnalisé accordé au titre d'un trouble du neuro-développement adressent leur demande d'aménagements des conditions d'examen ou de concours à l'autorité administrative compétente pour ouvrir et organiser l'examen ou le concours dans les délais prévus au deuxième alinéa de l'article D. 351-28, sans solliciter un nouvel avis médical.

Lorsque ces candidats sollicitent des aménagements qui ne sont pas en cohérence avec ceux prévus par le plan ou projet dont ils bénéficient ou lorsqu'ils sollicitent la majoration prévue au 2° de l'article D. 351-27, ils ne peuvent bénéficier de la procédure dérogatoire prévue à l'alinéa précédent.

**Art. D351-29**

L'autorité administrative mentionnée à l'article D. 351-28 s'assure de l'accessibilité aux personnes handicapées des locaux prévus pour le déroulement des épreuves. Elle fait mettre en place les aménagements autorisés pour chaque candidat.

**Art. D351-30**

Le recteur d'académie ouvre des centres spéciaux d'examen pour les examens ou concours dont il assure l'organisation, si certains candidats accueillis dans des établissements hospitaliers pour des séjours de longue durée ou recevant des soins en liaison avec ces établissements ne peuvent aller composer dans des centres ouverts dans les établissements scolaires.

**Art. D351-31**

Le président du jury de l'examen ou du concours est informé par le service organisateur de ce dernier des aménagements dont ont bénéficié les candidats concernés, dans le respect de la règle d'anonymat des candidats. Il informe, le cas échéant, les membres du jury des aménagements mis en oeuvre.

###### Section 5 : Formation conduisant à l'exercice de la profession de moniteur-éducateur

**Art. D351-33**

La formation conduisant au diplôme d'Etat de moniteur-éducateur, délivré par les recteurs de région académique, est organisée dans les conditions prévues par le code de l'action sociale et des familles.

##### Chapitre II : La formation professionnelle et l'apprentissage des jeunes handicapés.

**Art. R352-1**

Les règles aménageant les dispositions relatives à l'apprentissage au bénéfice des jeunes handicapés sont fixées par le code du travail.

#### Titre VI : Les enseignements préparant aux professions artistiques et sportives.

##### Chapitre Ier : Les formations dispensées dans les établissements d'enseignement artistique.

###### Section 1 : Dispositions générales.

**Art. R361-1**

Les procédures de sélection et d'admission des élèves dans les établissements d'enseignement artistique reconnus en application de l'article L. 361-2 doivent garantir l'égalité entre les candidats.

Les études menées dans l'établissement font l'objet, par des personnes qualifiées en raison des titres ou diplômes qu'elles détiennent ou de leur expérience professionnelle, d'évaluations régulières des connaissances qui entrent en compte pour la délivrance du titre ou du diplôme qui les sanctionnent.

Les modalités d'évaluation des connaissances et de délivrance des titres et diplômes figurent au règlement intérieur de l'établissement, qui est porté à la connaissance des élèves ou étudiants lors de leur admission.

###### Section 2 : L'enseignement du théâtre.

**Art. D361-3**

Le diplôme d'Etat de professeur de théâtre valide les connaissances et les compétences générales et professionnelles correspondant au premier niveau de qualification de ce métier.

Ce diplôme est inscrit de droit au répertoire national des certifications professionnelles.

**Art. D361-4**

Le diplôme d'Etat de professeur de théâtre peut être obtenu :

— par la voie de la formation initiale ;

— par la voie de la formation continue ;

— à l'issue d'un examen sur épreuves ;

— ou, en tout ou partie, par la validation des acquis de l'expérience.

**Art. D361-5**

Dans le cadre de la procédure d'accréditation prévue à l'article L. 759-2 du code de l'éducation, l'habilitation à délivrer le diplôme d'Etat de professeur de théâtre est accordée aux établissements d'enseignement supérieur répondant aux conditions suivantes :

— proposer une formation permettant l'acquisition des connaissances et compétences générales et professionnelles définies par l'arrêté prévu à l'article D. 361-6 ;

— attester de l'intervention d'enseignants dont les qualifications répondent aux conditions définies par arrêté du ministre chargé de la culture ;

— respecter les conditions d'obtention du diplôme d'Etat fixées par l'arrêté prévu à l'article D. 361-6.

**Art. D361-6**

Un arrêté du ministre chargé de la culture, pris après avis de la commission professionnelle consultative du spectacle vivant, définit le référentiel des activités professionnelles, les connaissances et les compétences générales et professionnelles requises pour l'obtention du diplôme d'Etat de professeur de théâtre ainsi que le niveau auquel ce diplôme est inscrit au répertoire national des certifications professionnelles.

L'arrêté fixe les conditions d'accès à la formation et les conditions de délivrance du diplôme pour ses diverses voies d'obtention.

###### Section 3 : Le cycle d'enseignement professionnel initial et les diplômes nationaux d'orientation professionnelle de musique, de danse et d'art dramatique

**Art. R361-7**

Le cycle d'enseignement professionnel initial de musique, de danse et d'art dramatique est destiné à approfondir la motivation et les aptitudes des élèves en vue d'une orientation professionnelle. Ce cycle est assuré par les conservatoires classés par l'Etat.

L'accès au cycle d'enseignement professionnel initial et son organisation sont définis par arrêté du ministre chargé de la culture.

Le cycle d'enseignement professionnel initial est sanctionné par un diplôme national.

**Art. R361-8**

Le cycle d'enseignement professionnel initial est accessible aux élèves ayant achevé le second cycle des conservatoires classés tel que défini par les schémas nationaux d'orientation pédagogique et aux personnes présentant un dossier attestant d'un niveau équivalent.

L'admission est décidée par un jury après étude du dossier personnel du candidat et réussite à l'examen d'entrée.

**Art. R361-9**

Le cycle d'enseignement professionnel initial dispense un enseignement permettant à l'élève d'acquérir le savoir-faire nécessaire à un pratique artistique confirmée et une culture musicale, chorégraphique ou théâtrale.

**Art. R361-10**

Les diplômes nationaux qui sanctionnent le cycle d'enseignement professionnel initial sont :

— le diplôme national d'orientation professionnelle de musique ;

— le diplôme national d'orientation professionnelle de danse ;

— le diplôme national d'orientation professionnelle d'art dramatique.

Ces diplômes sont délivrés à compter de l'année 2009.

**Art. R361-12**

Le diplôme est délivré aux élèves ayant satisfait à l'évaluation continue et à l'épreuve d'évaluation terminale devant un jury.

Le diplôme ouvre à ses titulaires la possibilité de suivre une formation professionnelle supérieure.

Les modalités de l'évaluation des cursus et les conditions d'obtention des diplômes nationaux d'orientation professionnelle sont définies par arrêté du ministre chargé de la culture.

##### Chapitre II : L'enseignement de la danse.

**Art. R362-1**

Les enfants de quatre et cinq ans ne peuvent pratiquer que les activités d'éveil corporel.

Pour l'enseignement de la danse classique, de la danse contemporaine et de la danse de jazz, les enfants de six et sept ans ne peuvent pratiquer qu'une activité d'initiation.

Les activités d'éveil corporel et d'initiation ne doivent pas inclure les techniques propres à la discipline enseignée.

L'ensemble des activités pratiquées par les enfants de quatre à sept ans inclus ne peuvent comporter un travail contraignant pour le corps, des extensions excessives ni des articulations forcées.

**Art. R362-2**

Les exploitants doivent s'assurer, avant le début de chaque période d'enseignement, que les élèves sont munis d'un certificat médical attestant l'absence de contre-indication à l'enseignement qui leur est dispensé. Ce certificat doit être renouvelé chaque année. A la demande de tout enseignant, un certificat attestant un examen médical supplémentaire doit être requis.

##### Chapitre III : Les formations et les professions des activités physiques, sportives et de l'animation.

###### Section 1 : Conditions d'exercice des professions relatives aux activités physiques et sportives.

**Art. R363-1**

Les règles relatives aux conditions d'exercice des professions relatives aux activités physiques et sportives sont prévues au chapitre II du titre Ier du livre II du code du sport.

###### Section 2 : Les diplômes.

**Art. D363-2**

Les règles relatives aux conditions de délivrance du brevet d'Etat d'animateur technicien de l'éducation populaire et de la jeunesse sont fixées par le décret n° 86-687 du 14 mars 1986.

Les règles relatives aux diplômes permettant d'exercer contre rémunération l'enseignement, l'animation ou l'encadrement des activités physiques et sportives ainsi que l'entraînement de pratiquants sont fixées à la section 1 du chapitre II du titre Ier du livre II du code du sport.

**Art. R363-3**

Les sanctions applicables en cas de fraude aux examens conduisant à la délivrance d'un diplôme, titre à finalité professionnelle ou certificat de qualification délivré en application de l'article L. 212-1 du code du sport sont fixées par l'article R. 212-6 du même code.

#### Titre VII : Dispositions relatives à l'outre-mer

##### Chapitre Ier : Guadeloupe, Guyane, Martinique, La Réunion, Mayotte

###### Section 1 : Dispositions générales

**Art. R371-1**

Pour leur application en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte, les dispositions du présent livre font l'objet des adaptations prévues au présent chapitre.

**Art. D371-2**

Dans les régions académiques de Guadeloupe, de Guyane, de Martinique, de La Réunion et de Mayotte :

1° La référence au directeur académique des services de l'éducation nationale est remplacée par la référence au recteur ;

2° La référence au directeur régional de l'alimentation, de l'agriculture et de la forêt est remplacée par la référence au directeur de l'alimentation, de l'agriculture et de la forêt ;

3° La référence au directeur interrégional de la mer est remplacée, en Guadeloupe et en Martinique, par la référence au directeur de la mer, en Guyane, par la référence au directeur général des territoires et de la mer et, à La Réunion et à Mayotte, par la référence au directeur de la mer Sud-Océan Indien.

**Art. D371-3**

Pour l'application de l'article D. 332-19 dans les régions académiques de Guadeloupe, de Guyane, de Martinique, de La Réunion et de Mayotte, les premier et deuxième alinéas sont remplacés par un alinéa ainsi rédigé :

" Le diplôme national du brevet est attribué par un jury présidé par le recteur de région académique. ".

###### Section 2 : Dispositions particulières à Mayotte 

**Art. D371-4**

Pour l'application du présent livre à Mayotte, la référence aux établissements publics locaux d'enseignement est remplacée par la référence aux établissements publics d'enseignement secondaire.

**Art. D371-5**

Pour l'application à Mayotte du 2° de l'article D. 311-8, les mots : " conformément à l'article R. 421-51 " sont supprimés.

**Art. D371-6**

Pour l'application à Mayotte du deuxième alinéa de l'article D. 331-43, les mots : " prévu par l'article L. 421-4. " sont remplacés par les mots : " remis au recteur sur le fonctionnement pédagogique de l'établissement. ".

**Art. D371-7**

Dans les jurys mentionnés aux articles D. 334-21, D. 336-20 et D. 337-93, à défaut d'un président membre de l'enseignement supérieur, un professeur agrégé de l'enseignement du second degré ou un professeur certifié peut être désigné à Mayotte comme président de jury du baccalauréat. Un professeur de lycée professionnel peut également être désigné pour présider le jury du baccalauréat professionnel.

**Art. D371-8**

Les articles D. 314-1 à D. 314-7 et le II de l'article D. 332-4 ne sont pas applicables à Mayotte.

##### Chapitre II : Saint-Barthélemy

**Art. R372-1**

Les dispositions du présent livre s'appliquent de plein droit à Saint-Barthélemy sous réserve des adaptations prévues au présent chapitre.

**Art. D372-2**

A moins qu'il en soit disposé autrement, la référence au directeur académique des services de l'éducation nationale est remplacée, à Saint-Barthélemy, par la référence au vice-recteur, chef du service de l'éducation nationale de Saint-Barthélemy et de Saint-Martin.

**Art. D372-3**

Pour l'application à Saint-Barthélemy de l'article D. 332-19, les premier et deuxième alinéas sont remplacés par l'alinéa suivant :

" Le diplôme national du brevet est attribué par un jury présidé par le recteur de la région académique de Guadeloupe. "

**Art. D372-4**

Pour l'application à Saint-Barthélemy des articles D. 332-25 et D. 332-26, les mots : " le recteur d'académie " sont remplacés par les mots : " le recteur de la région académique de Guadeloupe ".

##### Chapitre III : Saint-Martin

**Art. R373-1**

Les dispositions du présent livre s'appliquent de plein droit à Saint-Martin sous réserve des adaptations prévues au présent chapitre.

**Art. D373-2**

A moins qu'il en soit disposé autrement, la référence au directeur académique des services de l'éducation nationale est remplacée, à Saint-Martin, par la référence au vice-recteur, chef du service de l'éducation nationale de Saint-Barthélemy et de Saint-Martin.

**Art. D373-3**

Pour l'application à Saint-Martin de l'article D. 332-19, les premier et deuxième alinéas sont remplacés par l'alinéa suivant :

" Le diplôme national du brevet est attribué par un jury présidé par le recteur de la région académique de Guadeloupe. "

**Art. D373-4**

Pour l'application à Saint-Martin des articles D. 332-25 et D. 332-26, les mots : " le recteur d'académie " sont remplacés par les mots : " le recteur de la région académique de Guadeloupe ".

##### Chapitre IV : Saint-Pierre-et-Miquelon

**Art. R374-1**

Les dispositions du présent livre s'appliquent de plein droit à Saint-Pierre-et-Miquelon sous réserve des adaptations prévues au présent chapitre.

**Art. D374-2**

Pour l'application du présent livre à Saint-Pierre-et-Miquelon :

1° A moins qu'il en soit disposé autrement, la référence au directeur académique des services de l'éducation nationale est remplacée par la référence au chef du service de l'éducation nationale de Saint-Pierre-et-Miquelon ;

2° La référence aux établissements publics locaux d'enseignement est remplacée par la référence aux établissements publics d'enseignement secondaire.

**Art. D374-3**

Pour l'application à Saint-Pierre-et-Miquelon de l'article D. 331-35, les troisième et quatrième alinéas sont remplacés par les deux alinéas suivants :

" La commission d'appel est présidée par le chef du service de l'éducation nationale ou son représentant. Elle comprend le proviseur du lycée, trois professeurs exerçant au niveau scolaire concerné, dont le professeur principal qui présente le rapport, le conseiller principal d'éducation, le responsable du centre d'orientation et d'information et deux représentants des parents d'élèves. Elle peut s'adjoindre un membre du service de santé scolaire et une assistante sociale scolaire.

" Les membres de la commission sont nommés par le chef du service de l'éducation nationale, sur proposition des associations en ce qui concerne les parents d'élèves, pour une durée d'un an renouvelable. Un nombre égal de suppléants des représentants des parents d'élèves est désigné dans les mêmes conditions. "

**Art. D374-4**

Pour l'application à Saint-Pierre-et-Miquelon de l'article D. 331-38 :

1° Au deuxième alinéa, les mots : " signée par le directeur académique des services de l'éducation nationale, délégataire du recteur pour les formations implantées dans le département. Il est assisté d'une commission dont la composition et le fonctionnement sont définis par arrêté du ministre chargé de l'éducation. " sont remplacés par les mots : " arrêtée par le chef du service de l'éducation nationale. " ;

2° Au troisième alinéa, les mots : " le directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie dont relève l'établissement d'accueil " sont remplacés par les mots : " le chef du service de l'éducation nationale ".

**Art. D374-5**

Pour l'application à Saint-Pierre-et-Miquelon de l'article D. 331-42, la dernière phrase est supprimée.

**Art. D374-6**

Pour l'application à Saint-Pierre-et-Miquelon du deuxième alinéa de l'article D. 331-43, les mots : " prévu par l'article L. 421-4 " sont remplacés par les mots : " sur le fonctionnement pédagogique de l'établissement remis au chef du service de l'éducation nationale ".

**Art. D374-7**

Le II de l'article D. 332-4 n'est pas applicable à Saint-Pierre-et-Miquelon.

**Art. D374-8**

Pour l'application à Saint-Pierre-et-Miquelon de l'article D. 332-19, les premier et deuxième alinéas sont remplacés par un alinéa ainsi rédigé :

" Le diplôme national du brevet est attribué par un jury présidé par le recteur de la région académique de Normandie. "

**Art. D374-9**

Pour l'application à Saint-Pierre-et-Miquelon des articles D. 332-25 et D. 332-26, les mots : " le recteur d'académie " sont remplacés par les mots : " le recteur de la région académique de Normandie ".

**Art. R374-10**

Pour l'application à Saint-Pierre-et-Miquelon des articles D. 351-8, D. 351-14, R. 351-21, R. 351-24 et R. 351-25, les mots : “ maison départementale des personnes handicapées ” sont remplacés par les mots : “ maison territoriale de l'autonomie ”.

##### Chapitre V : Wallis-et-Futuna

**Art. R375-1**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR RÉDACTION</th></tr><tr><td align="justify"> R. 312-2 et R. 312-3</td><td align="justify"> Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="justify"> R. 313-19</td><td align="justify"> Résultant du décret n° 2019-254 du 27 mars 2019</td></tr><tr><td align="justify"> R. 313-22</td><td align="justify"> Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="justify"> R. 314-81<br/> R. 314-83</td><td align="justify"> Résultant du décret n° 2014-1631 du 26 décembre 2014</td></tr><tr><td align="justify"> R. 334-35</td><td align="justify"> Résultant du décret n° 2012-640 du 3 mai 2012</td></tr><tr><td align="justify"> R. 335-5</td><td align="justify"> Résultant du décret n° 2023-1275 du 27 décembre 2023 relatif à la validation des acquis de l'expérience</td></tr><tr><td align="justify"> R. 335-48</td><td align="justify"> Résultant du décret n° 2021-872 du 30 juin 2021</td></tr><tr><td align="justify"> R. 335-49</td><td align="justify"> Résultant du décret n° 2021-1907 du 30 décembre 2021</td></tr><tr><td align="justify"> R. 335-50</td><td align="justify"> Résultant du décret n° 2007-436 du 25 mars 2007</td></tr><tr><td align="justify"> R. 337-15</td><td align="justify"> Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="justify"> R. 338-10</td><td align="justify"> Résultant du décret n° 2006-582 du 23 mai 2006</td></tr><tr><td align="justify"> R. 361-10 et R. 361-12</td><td align="justify"> Résultant du décret n° 2008-263 du 14 mars 2008</td></tr></tbody></table></div>II. — Pour l'application du I :</div>

1° Au premier alinéa de l'article R. 312-2, les mots : “ des établissements d'enseignement du premier et du second degré ” sont supprimés ;

2° Au premier alinéa de l'article R. 312-3, les mots : “ Les médecins ” sont remplacés par les mots : “ Les médecins et les personnels infirmiers compétents en matière ” ;

3° (Abrogé) ;

4° (Abrogé) ;

5° (Abrogé) ;

6° Au premier alinéa de l'article R. 335-48, les mots : “, en application de l'article 41-V de la loi n° 2005-102 du 11 février 2005, ” et les mots : “, tel que défini à l'article L. 161-1 du code de la construction et de l'habitation, ” sont supprimés ;

7° Au premier alinéa de l'article R. 361-10, après les mots : “ cycle d'enseignement professionnel initial ”, sont insérés les mots : “ de musique, de danse et d'art dramatique ”.

**Art. D375-2**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR REDACTION</th></tr><tr><td align="left">D. 311-1 <br/>D. 311-2, 2e alinéa, à D. 311-5</td><td align="left">Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left">D. 311-6</td><td align="left">Résultant du décret n° 2019-824 du 2 août 2019</td></tr><tr><td align="left">D. 311-7 à D. 311-9</td><td align="left">Résultant du décret n° 2015-1929 du 31 décembre 2015</td></tr><tr><td align="left">D. 311-10, 1er à 6e alinéas</td><td align="left">Résultant du décret n° 2013-682 du 24 juillet 2013</td></tr><tr><td align="left">D. 311-11 à D. 311-13</td><td align="left">Résultant du décret n° 2014-1377 du 18 novembre 2014</td></tr><tr><td align="left">D. 311-13-1</td><td align="left">Résultant du décret n° 2020-1523 du 4 décembre 2020</td></tr><tr><td align="left">D. 312-1</td><td align="left">Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left">D. 312-1-1 <br/>D. 312-1-2, I, II et III, <br/>D. 312-1-3</td><td align="left">Résultant du décret n° 2017-766 du 4 mai 2017</td></tr><tr><td align="left">D. 312-4 à D. 312-6 <br/>D. 312-16</td><td align="left">Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left">D. 312-16-1</td><td align="left">Résultant du décret n° 2010-100 du 27 janvier 2010</td></tr><tr><td align="left">D. 312-17</td><td align="left">Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left">D. 312-18 à D. 312-20</td><td align="left">Résultant du décret n° 2020-1341 du 3 novembre 2020</td></tr><tr><td align="left">D. 312-21 et D. 312-22</td><td align="left">Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left">D. 312-29</td><td align="left">Résultant du décret n° 2020-1341 du 3 novembre 2020</td></tr><tr><td align="left">D. 312-40</td><td align="left">Résultant du décret n° 2021-1910 du 30 décembre 2021</td></tr><tr><td align="left">D. 312-41 et D. 312-42</td><td align="left">Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left">D. 312-43, 1er alinéa <br/>D. 312-44</td><td align="left">Résultant du décret n° 2007-429 du 25 mars 2007</td></tr><tr><td align="left">D. 312-46 <br/>D. 312-48</td><td align="left">Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left">D. 312-48-1</td><td align="left">Résultant du décret n° 2010-485 du 12 mai 2010</td></tr><tr><td align="left">D. 312-49</td><td align="left">Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left">D. 313-1, 1er alinéa</td><td align="left">Résultant du décret n° 2019-218 du 21 mars 2019</td></tr><tr><td align="left">D. 313-2 et D. 313-3</td><td align="left">Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left">D. 313-5, 1er alinéa</td><td align="left">Résultant du décret n° 2019-218 du 21 mars 2019</td></tr><tr><td align="left">D. 313-14 à D. 313-17</td><td align="left">Résultant du décret n° 2023-596 du 13 juillet 2023</td></tr><tr><td align="left">D. 313-18</td><td align="left">Résultant du décret n° 2011-1503 du 14 novembre 2011</td></tr><tr><td align="left">D. 313-18-1, D. 313-20 et D. 313-21</td><td align="left">Résultant du décret n° 2023-596 du 13 juillet 2023</td></tr><tr><td align="left">D. 313-27</td><td align="left">Résultant du décret n° 2011-1503 du 14 novembre 2011</td></tr><tr><td align="left">D. 313-28</td><td align="left">Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left">D. 313-29</td><td align="left">Résultant du décret n° 2023-596 du 13 juillet 2023</td></tr><tr><td align="left">D. 313-32</td><td align="left">Résultant du décret n° 2012-1247 du 7 novembre 2012</td></tr><tr><td align="left">D. 313-33</td><td align="left">Résultant du décret n° 2019-798 du 26 juillet 2019</td></tr><tr><td align="left">D. 314-70</td><td align="left">Résultant du décret n° 2014-1631 du 26 décembre 2014</td></tr><tr><td align="left">D. 314-71</td><td align="left">Résultant du décret n° 2019-920 du 30 août 2019</td></tr><tr><td align="left">D. 314-71-1 à D. 314-73</td><td align="left">Résultant du décret n° 2014-1631 du 26 décembre 2014</td></tr><tr><td align="left">D. 314-74</td><td align="left">Résultant du décret n° 2020-1677 du 23 décembre 2020</td></tr><tr><td align="left">D. 314-75 à D. 314-80 <br/>D. 314-82 <br/>D. 314-84 à D. 314-88</td><td align="left">Résultant du décret n° 2014-1631 du 26 décembre 2014</td></tr><tr><td align="left">D. 314-90</td><td align="left">Résultant du décret n° 2019-798 du 26 juillet 2019</td></tr><tr><td align="left">D. 314-91</td><td align="left">Résultant du décret n° 2020-1677 du 23 décembre 2020</td></tr><tr><td align="left">D. 314-99 à D. 314-105</td><td align="left">Résultant du décret n° 2014-1631 du 26 décembre 2014</td></tr><tr><td align="left">D. 321-1</td><td align="left">Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left">D. 321-3</td><td align="left">Résultant du décret n° 2014-1377 du 18 novembre 2014</td></tr><tr><td align="left">D. 321-4 <br/>D. 321-5, 1er alinéa</td><td align="left">Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left">D. 321-6</td><td align="left">Résultant du décret n° 2018-119 du 20 février 2018</td></tr><tr><td align="left">D. 321-7</td><td align="left">Résultant du décret n° 2014-1377 du 18 novembre 2014</td></tr><tr><td align="left">D. 321-9, 1er alinéa</td><td align="left">Résultant du décret n° 2012-16 du 5 janvier 2012</td></tr><tr><td align="left">D. 321-10</td><td align="left">Résultant du décret n° 2015-1929 du 31 décembre 2015</td></tr><tr><td align="left">D. 321-11 à D. 321-13</td><td align="left">Résultant du décret n° 2006-583 du 24 mai 2006</td></tr><tr><td align="left">D. 321-16</td><td align="left">Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left">D. 331-1</td><td align="left">Résultant de l'ordonnance n° 2007-329 du 12 mars 2007</td></tr><tr><td align="left">D. 331-2 à D. 331-5</td><td align="left">Résultant du décret n° 2006-583 du 24 mai 2006</td></tr><tr><td align="left">D. 331-6</td><td align="left">Résultant du décret n° 2019-636 du 24 juin 2019</td></tr><tr><td align="left">D. 331-7 et D. 331-8</td><td align="left">Résultant du décret n° 2006-583 du 24 mai 2006</td></tr><tr><td align="left">D. 331-9</td><td align="left">Résultant du décret n° 2021-1910 du 30 décembre 2021</td></tr><tr><td align="left">D. 331-10 et D. 331-11</td><td align="left">Résultant du décret n° 2006-583 du 24 mai 2006</td></tr><tr><td align="left">D. 331-12</td><td align="left">Résultant du décret n° 2021-1910 du 30 décembre 2021</td></tr><tr><td align="left">D. 331-13</td><td align="left">Résultant du décret n° 2006-583 du 24 mai 2006</td></tr><tr><td align="left">D. 331-14</td><td align="left">Résultant du décret n° 2021-1910 du 30 décembre 2021</td></tr><tr><td align="left">D. 331-15</td><td align="left">Résultant du décret n° 2015-443 du 17 avril 2015</td></tr><tr><td align="left">D. 331-23</td><td align="left">Résultant décret n° 2019-218 du 21 mars 2019</td></tr><tr><td align="left">D. 331-24 et D. 331-25</td><td align="left">Résultant du décret n° 2021-954 du 19 juillet 2021</td></tr><tr><td align="left">D. 331-27</td><td align="left">Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left">D. 331-28</td><td align="left">Résultant du décret n° 2019-218 du 21 mars 2019</td></tr><tr><td align="left">D. 331-29 à D. 331-32</td><td align="left">Résultant du décret n° 2014-1377 du 18 novembre 2014</td></tr><tr><td align="left">D. 331-33</td><td align="left">Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left">D. 331-34 et D. 331-35</td><td align="left">Résultant du décret n° 2014-1377 du 18 novembre 2014</td></tr><tr><td align="left">D. 331-36</td><td align="left">Résultant du décret n° 2019-370 du 25 avril 2019</td></tr><tr><td align="left">D. 331-37</td><td align="left">Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left">D. 331-38</td><td align="left">Résultant du décret n° 2019-370 du 25 avril 2019</td></tr><tr><td align="left">D. 331-40</td><td align="left">Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left">D. 331-41</td><td align="left">Résultant du décret n° 2010-100 du 27 janvier 2010</td></tr><tr><td align="left">D. 331-42</td><td align="left">Résultant du décret n° 2015-1531 du 26 octobre 2015</td></tr><tr><td align="left">D. 331-43</td><td align="left">Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left">D. 331-62</td><td align="left">Résultant du décret n° 2018-119 du 20 février 2018</td></tr><tr><td align="left">D. 331-63</td><td align="left">Résultant du décret n° 2014-1377 du 18 novembre 2014</td></tr><tr><td align="left">D. 331-64-1</td><td align="left">Résultant du décret n° 2018-172 du 9 mars 2018</td></tr><tr><td align="left">D. 332-1</td><td align="left">Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left">D. 332-2</td><td align="left">Résultant du décret n° 2015-544 du 19 mai 2015</td></tr><tr><td align="left">D. 332-3</td><td align="left">Résultant du décret n° 2014-1377 du 18 novembre 2014</td></tr><tr><td align="left">D. 332-4, I</td><td align="left">Résultant du décret n° 2015-544 du 19 mai 2015</td></tr><tr><td align="left">D. 332-5 et D. 332-6</td><td align="left">Résultant du décret n° 2014-1377 du 18 novembre 2014</td></tr><tr><td align="left">D. 332-7, 1er alinéa</td><td align="left">Résultant du décret n° 2019-218 du 21 mars 2019</td></tr><tr><td align="left">D. 332-8 à D. 332-10 <br/>D. 332-12</td><td align="left">Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left">D. 332-13</td><td align="left">Résultant du décret n° 2014-1377 du 18 novembre 2014</td></tr><tr><td align="left">D. 332-14</td><td align="left">Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left">D. 332-15</td><td align="left">Résultant du décret n° 2012-16 du 5 janvier 2012</td></tr><tr><td align="left">D. 332-16</td><td align="left">Résultant du décret n° 2012-1351 du 4 décembre 2012</td></tr><tr><td align="left">D. 332-17</td><td align="left">Résultant du décret n° 2015-1929 du 31 décembre 2015</td></tr><tr><td align="left">D. 332-18 et D. 332-19</td><td align="left">Résultant du décret n° 2012-1351 du 4 décembre 2012</td></tr><tr><td align="left">D. 332-20</td><td align="left">Résultant du décret n° 2015-1929 du 31 décembre 2015</td></tr><tr><td align="left">D. 332-21 et D. 332-22</td><td align="left">Résultant du décret n° 2012-1351 du 4 décembre 2012</td></tr><tr><td align="left">D. 332-23 et D. 332-24</td><td align="left">Résultant du décret n° 2015-1929 du 31 décembre 2015</td></tr><tr><td align="left">D. 332-25</td><td align="left">Résultant du décret n° 2010-784 du 8 juillet 2010</td></tr><tr><td align="left">D. 332-26</td><td align="left">Résultant du décret n° 2012-391 du 21 mars 2012</td></tr><tr><td align="left">D. 332-27</td><td align="left">Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left">D. 332-29</td><td align="left">Résultant du décret n° 2015-1929 du 31 décembre 2015</td></tr><tr><td align="left">D. 333-1</td><td align="left">Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left">D. 333-2</td><td align="left">Résultant du décret n° 2020-1277 du 20 octobre 2020</td></tr><tr><td align="left">D. 333-3</td><td align="left">Résultant du décret n° 2018-614 du 16 juillet 2018</td></tr><tr><td align="left">D. 333-3-1</td><td align="left">Résultant du décret n° 2023-1111 du 29 novembre 2023</td></tr><tr><td align="left">D. 333-4</td><td align="left">Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left">D. 333-5</td><td align="left">Résultant du décret n° 2015-652 du 10 juin 2015</td></tr><tr><td align="left">D. 333-6</td><td align="left">Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left">D. 333-7 et D. 332-8</td><td align="left">Résultant du décret n° 2009-148 du 10 février 2009</td></tr><tr><td align="left">D. 333-9 et D. 333-10 <br/>D. 333-12 à D. 333-15</td><td align="left">Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left">D. 333-16 et D. 333-17</td><td align="left">Résultant du décret n° 2009-148 du 10 février 2009</td></tr><tr><td align="left">D. 333-18</td><td align="left">Résultant du décret n° 2012-16 du 5 janvier 2012</td></tr><tr><td align="left">D. 333-18-1</td><td align="left">Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left">D. 334-1 à D. 334-2</td><td align="left">Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left"><p>Article D. 334-3 </p></td><td align="left">Résultant du décret n° 2018-614 du 16 juillet 2018</td></tr><tr><td align="left"><p>Article D. 334-4 </p></td><td align="left">Résultant du décret n° 2022-143 du 8 février 2022</td></tr><tr><td align="left">D. 334-4-1</td><td align="left">Résultant du décret n° 2021-983 du 27 juillet 2021</td></tr><tr><td align="left">D. 334-5 à D. 334-7</td><td align="left">Résultant du décret n° 2018-614 du 16 juillet 2018</td></tr><tr><td align="left">Article D. 334-7-1</td><td align="left">Résultant du décret n° 2022-143 du 8 février 2022</td></tr><tr><td align="left"><p>Articles D. 334-8 et D. 334-9 </p></td><td align="left">Résultant du décret n° 2021-983 du 27 juillet 2021</td></tr><tr><td align="left">D. 334-10</td><td align="left">Résultant du décret n° 2019-1090 du 25 octobre 2019</td></tr><tr><td align="left">D. 334-11</td><td align="left">Résultant du décret n° 2021-1054 du 6 août 2021</td></tr><tr><td align="left">D. 334-12</td><td align="left">Résultant du décret n° 2018-614 du 16 juillet 2018</td></tr><tr><td align="left">D. 334-13 et D. 334-14</td><td align="left">Résultant du décret n° 2022-143 du 8 février 2022</td></tr><tr><td align="left">D. 334-15</td><td align="left">Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left">D. 334-15-1 à D. 334-17</td><td align="left">Résultant du décret n° 2018-614 du 16 juillet 2018</td></tr><tr><td align="left">D. 334-18</td><td align="left">Résultant du décret n° 2021-983 du 27 juillet 2021</td></tr><tr><td align="left">D. 334-19</td><td align="left">Résultant du décret n° 2021-100 du 1er février 2021</td></tr><tr><td align="left">D. 334-20</td><td align="left">Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left">D. 334-21</td><td align="left">Résultant du décret n° 2021-1054 du 6 août 2021</td></tr><tr><td align="left">D. 334-21-1 et D. 334-22</td><td align="left">Résultant du décret n° 2018-614 du 16 juillet 2018</td></tr><tr><td align="left">D. 334-25</td><td align="left">Résultant du décret n° 2012-640 du 3 mai 2012</td></tr><tr><td align="left">D. 334-26</td><td align="left">Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left">D. 334-27</td><td align="left">Résultant du décret n° 2022-143 du 8 février 2022</td></tr><tr><td align="left">D. 334-28 à D. 334-30</td><td align="left">Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left">D. 334-31 à D. 334-32</td><td align="left">Résultant du décret n° 2013-469 du 5 juin 2013</td></tr><tr><td align="left">D. 334-32-1</td><td align="left">Résultant du décret n° 2021-983 du 27 juillet 2021</td></tr><tr><td align="left">D. 334-33</td><td align="left">Résultant du décret n° 2012-640 du 3 mai 2012</td></tr><tr><td align="left">D. 334-34</td><td align="left">Résultant du décret n° 2020-1348 du 4 novembre 2020</td></tr><tr><td align="left">D. 336-1</td><td align="left">Résultant du décret n° 2010-100 du 27 janvier 2010</td></tr><tr><td align="left">D. 336-2</td><td align="left">Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left">D. 336-3</td><td align="left">Résultant du décret n° 2021-983 du 27 juillet 2021</td></tr><tr><td align="left"><p>D. 336-4 </p></td><td align="left">Résultant du décret n° 2022-412 du 22 mars 2022</td></tr><tr><td align="left"><p>D. 336-4-1 </p></td><td align="left">Résultant du décret n° 2021-983 du 27 juillet 2021</td></tr><tr><td align="left">D. 336-5 à D. 336-7</td><td align="left">Résultant du décret n° 2018-614 du 16 juillet 2018</td></tr><tr><td align="left">D. 336-7-1</td><td align="left"><p>Résultant du décret n° 2022-143 du 8 février 2022 </p></td></tr><tr><td align="left"><p>D. 336-8 et D. 336-9 </p></td><td align="left">Résultant du décret n° 2021-983 du 27 juillet 2021</td></tr><tr><td align="left">D. 336-10</td><td align="left">Résultant du décret n° 2019-1090 du 25 octobre 2019</td></tr><tr><td align="left">D. 336-11</td><td align="left">Résultant du décret n° 2018-1199 du 20 décembre 2018</td></tr><tr><td align="left">D. 336-12</td><td align="left">Résultant du décret n° 2018-614 du 16 juillet 2018</td></tr><tr><td align="left">D. 336-13 et D. 336-14</td><td align="left">Résultant du décret n° 2022-143 du 8 février 2022</td></tr><tr><td align="left">D. 336-15</td><td align="left">Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left">D. 336-15-1</td><td align="left">Résultant du décret n° 2018-614 du 16 juillet 2018</td></tr><tr><td align="left">D. 336-16</td><td align="left">Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left">D. 336-17</td><td align="left">Résultant du décret n° 2021-983 du 27 juillet 2021</td></tr><tr><td align="left">D. 336-18</td><td align="left">Résultant du décret n° 2021-100 du 1er février 2021</td></tr><tr><td align="left">D. 336-19</td><td align="left">Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left">D. 336-20</td><td align="left">Résultant du décret n° 2022-412 du 22 mars 2022</td></tr><tr><td align="left">D. 336-20-1</td><td align="left">Résultant du décret n° 2018-614 du 16 juillet 2018</td></tr><tr><td align="left">D. 336-21</td><td align="left">Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left">D. 336-22</td><td align="left">Résultant du décret n° 2010-429 du 29 avril 2010</td></tr><tr><td align="left">D. 336-22-1</td><td align="left">Résultant du décret n° 2012-640 du 3 mai 2012</td></tr><tr><td align="left">D. 337-1</td><td align="left">Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left">D. 337-2</td><td align="left">Résultant du décret n° 2019-640 du 25 juin 2019</td></tr><tr><td align="left">D. 337-3</td><td align="left">Résultant du décret n° 2019-907 du 30 août 2019</td></tr><tr><td align="left">D. 337-3-1</td><td align="left">Résultant du décret n° 2019-1236 du 26 novembre 2019</td></tr><tr><td align="left">D. 337-4</td><td align="left">Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left">D. 337-5</td><td align="left">Résultant du décret n° 2020-726 du 12 juin 2020</td></tr><tr><td align="left">D. 337-6</td><td align="left">Résultant du décret n° 2020-624 du 22 mai 2020</td></tr><tr><td align="left">D. 337-7</td><td align="left">Résultant du décret n° 2020-1277 du 20 octobre 2020</td></tr><tr><td align="left">D. 337-8</td><td align="left">Résultant du décret n° 2020-726 du 12 juin 2020</td></tr><tr><td align="left">D. 337-9</td><td align="left">Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left">D. 337-10</td><td align="left">Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left">D. 337-11</td><td align="left">Résultant du décret n° 2021-940 du 15 juillet 2021</td></tr><tr><td align="left">D. 337-12</td><td align="left">Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left">D. 337-13 et D. 337-14</td><td align="left">Résultant du décret n° 2021-940 du 15 juillet 2021</td></tr><tr><td align="left">D. 337-16</td><td align="left">Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left">D. 337-17 et D. 337-18</td><td align="left">Résultant du décret n° 2020-726 du 12 juin 2020</td></tr><tr><td align="left">D. 337-19 et D. 337-20</td><td align="left">Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left">D. 337-21</td><td align="left">Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left">D. 337-21-1</td><td align="left">Résultant du décret n° 2015-520 du 11 mai 2015</td></tr><tr><td align="left">D. 337-22 et D. 337-23</td><td align="left">Résultant du décret n° 2021-64 du 25 janvier 2021</td></tr><tr><td align="left">D. 337-23-1</td><td align="left">Résultant du décret n° 2016-772 du 10 juin 2016</td></tr><tr><td align="left">D. 337-24</td><td align="left">Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left">D. 337-25-1</td><td align="left">Résultant du décret n° 2021-64 du 25 janvier 2021</td></tr><tr><td align="left">D. 337-51</td><td align="left">Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left">D. 337-52</td><td align="left">Résultant du décret n° 2016-771 du 10 juin 2016</td></tr><tr><td align="left">D. 337-53</td><td align="left">Résultant du décret n° 2019-640 du 25 juin 2019</td></tr><tr><td align="left">D. 337-54</td><td align="left">Résultant du décret n° 2019-907 du 30 août 2019</td></tr><tr><td align="left">D. 337-55 et 337-56</td><td align="left">Résultant du décret n° 2021-1910 du 30 décembre 2021</td></tr><tr><td align="left">D. 337-57</td><td align="left">Résultant du décret n° 2012-16 du 5 janvier 2012</td></tr><tr><td align="left">D. 337-58</td><td align="left">Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left">D. 337-59</td><td align="left">Résultant du décret n° 2020-1277 du 20 octobre 2020</td></tr><tr><td align="left">D. 337-60</td><td align="left">Résultant du décret n° 2020-624 du 22 mai 2020</td></tr><tr><td align="left">D. 337-61</td><td align="left">Résultant du décret n° 2016-771 du 10 juin 2016</td></tr><tr><td align="left">D. 337-62</td><td align="left">Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left">D. 337-63</td><td align="left">Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left">D. 337-64, 1er, 2e, 4e, 5e et 6e alinéas</td><td align="left">Résultant du décret n° 2019-907 du 30 août 2019</td></tr><tr><td align="left">D. 337-65</td><td align="left">Résultant du décret n° 2016-771 du 10 juin 2016</td></tr><tr><td align="left">D. 337-66</td><td align="left">Résultant du décret n° 2009-145 du 10 février 2009</td></tr><tr><td align="left">D. 337-66-1</td><td align="left">Résultant du décret n° 2020-1277 du 20 octobre 2020</td></tr><tr><td align="left">D. 337-67</td><td align="left">Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left">D. 337-68</td><td align="left">Résultant du décret n° 2009-145 du 10 février 2009</td></tr><tr><td align="left">D. 337-69</td><td align="left">Résultant du décret n° 2020-726 du 12 juin 2020</td></tr><tr><td align="left">D. 337-70</td><td align="left">Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left">D. 337-71</td><td align="left">Résultant du décret n° 2020-726 du 12 juin 2020</td></tr><tr><td align="left">D. 337-72 et D. 337-73</td><td align="left">Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left">D. 337-74 et D. 337-74-1</td><td align="left">Résultant du décret n° 2021-940 du 15 juillet 2021</td></tr><tr><td align="left">D. 337-76</td><td align="left">Résultant du décret n° 2009-145 du 10 février 2009</td></tr><tr><td align="left">D. 337-77</td><td align="left">Résultant du décret n° 2015-846 du 9 juillet 2015</td></tr><tr><td align="left">D. 337-78 et D. 337-79</td><td align="left">Résultant du décret n° 2021-1524 du 25 novembre 2021</td></tr><tr><td align="left">D. 337-80</td><td align="left">Résultant du décret n° 2009-145 du 10 février 2009</td></tr><tr><td align="left">D. 337-81</td><td align="left">Résultant du décret n° 2021-1524 du 25 novembre 2021</td></tr><tr><td align="left">D. 337-82</td><td align="left">Résultant du décret n° 2015-846 du 9 juillet 2015</td></tr><tr><td align="left">D. 337-83 à D. 337-85</td><td align="left">Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left">D. 337-86 et D. 337-87</td><td align="left">Résultant du décret n° 2009-145 du 10 février 2009</td></tr><tr><td align="left">D. 337-88 et D. 337-89</td><td align="left">Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left">D. 337-89-1</td><td align="left">Résultant du décret n° 2014-314 du 10 mars 2014</td></tr><tr><td align="left">D. 337-90</td><td align="left">Résultant du décret n° 2012-197 du 8 février 2012</td></tr><tr><td align="left">D. 337-91 à D. 337-93</td><td align="left">Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left">D. 337-93-1</td><td align="left">Résultant du décret n° 2014-314 du 10 mars 2014</td></tr><tr><td align="left">D. 337-94</td><td align="left">Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left">D. 337-94-1</td><td align="left">Résultant du décret n° 2012-640 du 3 mai 2012</td></tr><tr><td align="left">D. 337-95 et D. 337-96</td><td align="left">Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left">D. 337-97</td><td align="left">Résultant du décret n° 2017-790 du 5 mai 2017</td></tr><tr><td align="left">D. 337-98</td><td align="left">Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left">D. 337-99</td><td align="left">Résultant du décret n° 2019-907 du 30 août 2019</td></tr><tr><td align="left">D. 337-100</td><td align="left">Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left">D. 337-101</td><td align="left">Résultant du décret n° 2020-624 du 22 mai 2020</td></tr><tr><td align="left">D. 337-102</td><td align="left">Résultant du décret n° 2012-1272 du 20 novembre 2012</td></tr><tr><td align="left">D. 337-105</td><td align="left">Résultant du décret n° 2019-907 du 30 août 2019</td></tr><tr><td align="left">D. 337-106</td><td align="left">Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left">D. 337-107 à D. 337-109</td><td align="left">Résultant du décret n° 2020-726 du 12 juin 2020</td></tr><tr><td align="left">D. 337-110</td><td align="left">Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left">D. 337-111 <br/>D. 337-113</td><td align="left">Résultant du décret n° 2021-940 du 15 juillet 2021</td></tr><tr><td align="left">D. 337-114 à D. 337-116</td><td align="left">Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left">D. 337-117 et D. 337-118</td><td align="left">Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left">D. 337-119</td><td align="left">Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left">D. 337-119-1</td><td align="left">Résultant du décret n° 2015-520 du 11 mai 2015</td></tr><tr><td align="left">D. 337-120</td><td align="left">Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left">D. 337-121</td><td align="left">Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left">D. 337-122</td><td align="left">Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left">D. 337-123</td><td align="left">Résultant du décret n° 2020-1677 du 23 décembre 2020</td></tr><tr><td align="left">D. 337-123-1</td><td align="left">Résultant du décret n° 2015-520 du 11 mai 2015</td></tr><tr><td align="left">D. 337-124</td><td align="left">Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left">D. 123-125</td><td align="left">Résultant du décret n° 2011-1029 du 26 août 2011</td></tr><tr><td align="left">D. 337-126</td><td align="left">Résultant du décret n° 2017-790 du 5 mai 2017</td></tr><tr><td align="left">D. 337-127</td><td align="left">Résultant du décret n° 2019-907 du 30 août 2019</td></tr><tr><td align="left">D. 337-128</td><td align="left">Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left">D. 337-128-1</td><td align="left">Résultant du décret n° 2017-960 du 10 mai 2017</td></tr><tr><td align="left">D. 337-129</td><td align="left">Résultant du décret n° 2020-624 du 22 mai 2020</td></tr><tr><td align="left">D. 337-130</td><td align="left">Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left">D. 337-131</td><td align="left">Résultant du décret n° 2011-1029 du 26 août 2011</td></tr><tr><td align="left">D. 337-132</td><td align="left">Résultant du décret n° 2021-940 du 15 juillet 2021</td></tr><tr><td align="left">D. 337-133</td><td align="left">Résultant du décret n° 2020-726 du 12 juin 2020</td></tr><tr><td align="left">D. 337-134</td><td align="left">Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left">D. 337-135</td><td align="left">Résultant du décret n° 2020-726 du 12 juin 2020</td></tr><tr><td align="left">D. 337-136</td><td align="left">Résultant du décret n° 2017-793 du 5 mai 2017</td></tr><tr><td align="left">D. 337-137</td><td align="left">Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left">D. 337-137-1</td><td align="left">Résultant du décret n° 2015-520 du 11 mai 2015</td></tr><tr><td align="left">D. 337-138</td><td align="left">Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left">D. 337-138-1</td><td align="left">Résultant du décret n° 2015-520 du 11 mai 2015</td></tr><tr><td align="left">D. 337-139</td><td align="left">Résultant du décret n° 2021-533 du 30 avril 2021</td></tr><tr><td align="left">D. 337-140</td><td align="left">Résultant du décret n° 2017-790 du 5 mai 2017</td></tr><tr><td align="left">D. 337-141</td><td align="left">Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left">D. 337-142</td><td align="left">Résultant du décret n° 2021-533 du 30 avril 2021</td></tr><tr><td align="left">D. 337-143</td><td align="left">Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left">D. 337-144</td><td align="left">Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left">D. 337-145</td><td align="left">Résultant du décret n° 2020-624 du 22 mai 2020</td></tr><tr><td align="left">D. 337-146</td><td align="left">Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left">D. 337-147</td><td align="left">Résultant du décret n° 2020-726 du 12 juin 2020</td></tr><tr><td align="left">D. 337-148</td><td align="left">Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left">D. 337-149</td><td align="left">Résultant du décret n° 2021-940 du 15 juillet 2021</td></tr><tr><td align="left">D. 337-150</td><td align="left">Résultant du décret n° 2021-533 du 30 avril 2021</td></tr><tr><td align="left">D. 337-151</td><td align="left">Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left">D. 337-152</td><td align="left">Résultant du décret n° 2020-726 du 12 juin 2020</td></tr><tr><td align="left">D. 337-153</td><td align="left">Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left">D. 337-154</td><td align="left">Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left">D. 337-154-1</td><td align="left">Résultant du décret n° 2015-520 du 11 mai 2015</td></tr><tr><td align="left">D. 337-155 à D. 337-157</td><td align="left">Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left">D. 337-158</td><td align="left">Résultant du décret n° 2020-1677 du 23 décembre 2020</td></tr><tr><td align="left">D. 337-158-1</td><td align="left">Résultant du décret n° 2015-520 du 11 mai 2015</td></tr><tr><td align="left">D. 337-159</td><td align="left">Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left">D. 337-160</td><td align="left">Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left">D. 337-172 à D. 337-175</td><td align="left">Résultant du décret n° 2019-176 du 7 mars 2019</td></tr><tr><td align="left">D. 338-9</td><td align="left">Résultant du décret n° 2017-87 du 26 janvier 2017</td></tr><tr><td align="left">D. 338-11</td><td align="left">Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left">D. 338-12 et D. 338-13</td><td align="left">Résultant du décret n° 2009-1145 du 22 septembre 2009</td></tr><tr><td align="left">D. 338-14 à D. 338-17</td><td align="left">Résultant du décret n° 2017-87 du 26 janvier 2017</td></tr><tr><td align="left">D. 338-18</td><td align="left">Résultant du décret n° 2009-1145 du 22 septembre 2009</td></tr><tr><td align="left">D. 338-18-1 et D. 338-19</td><td align="left">Résultant du décret n° 2017-87 du 26 janvier 2017</td></tr><tr><td align="left">D. 338-20</td><td align="left">Résultant du décret n° 2020-1677 du 23 décembre 2020</td></tr><tr><td align="left">D. 338-21 et D. 338-21-1</td><td align="left">Résultant du décret n° 2017-87 du 26 janvier 2017</td></tr><tr><td align="left">D. 338-22</td><td align="left">Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left">D. 338-23 et D. 338-24</td><td align="left">Résultant du décret n° 2006-1626 du 19 décembre 2006</td></tr><tr><td align="left">D. 338-26</td><td align="left">Résultant du décret n° 2020-1677 du 23 décembre 2020</td></tr><tr><td align="left">D. 338-27</td><td align="left">Résultant du décret n° 2020-956 du 31 juillet 2020</td></tr><tr><td align="left">D. 338-28</td><td align="left">Résultant du décret n° 2019-918 du 30 août 2019</td></tr><tr><td align="left">D. 338-29</td><td align="left">Résultant du décret n° 2006-1626 du 19 décembre 2006</td></tr><tr><td align="left">D. 338-30</td><td align="left">Résultant du décret n° 2020-956 du 31 juillet 2020</td></tr><tr><td align="left">D. 338-31</td><td align="left">Résultant du décret n° 2006-1626 du 19 décembre 2006</td></tr><tr><td align="left">D. 338-32</td><td align="left">Résultant du décret n° 2020-1523 du 4 décembre 2020</td></tr><tr><td align="left">D. 338-33 à D. 338-38</td><td align="left">Résultant du décret n° 2010-469 du 7 mai 2010</td></tr><tr><td align="left">D. 338-39</td><td align="left">Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left">D. 338-40 et D. 338-41</td><td align="left">Résultant du décret n° 2010-469 du 7 mai 2010</td></tr><tr><td align="left">D. 338-42</td><td align="left">Résultant du décret n° 2020-1677 du 23 décembre 2020</td></tr><tr><td align="left">D. 338-43 à D. 338-45</td><td align="left">Résultant du décret n° 2015-652 du 10 juin 2015</td></tr><tr><td align="left">D. 338-46</td><td align="left">Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left">D. 338-47</td><td align="left">Résultant du décret n° 2015-652 du 10 juin 2015</td></tr><tr><td align="left">D. 338-48 à D. 338-52</td><td align="left">Résultant du décret n° 2020-1158 du 21 septembre 2020</td></tr><tr><td align="left">D. 341-1</td><td align="left">Résultant du décret n° 2014-1377 du 18 novembre 2014</td></tr><tr><td align="left">D. 341-40</td><td align="left">Résultant du décret n° 2011-191 du 17 février 2011</td></tr><tr><td align="left">D. 341-41 et D. 341-45</td><td align="left">Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left">D. 351-5</td><td align="left">Résultant du décret n° 2014-1485 du 11 décembre 2014</td></tr><tr><td align="left">D. 351-27</td><td align="left">Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left">D. 351-28</td><td align="left">Résultant du décret n° 2015-1051 du 25 août 2015</td></tr><tr><td align="left">D. 351-28-1</td><td align="left">Résultant du décret n° 2020-1523 du 4 décembre 2020</td></tr><tr><td align="left">D. 351-29</td><td align="left">Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left">D. 351-30</td><td align="left">Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left">D. 351-31</td><td align="left">Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left">D. 361-3 et D. 361-4</td><td align="left">Résultant du décret n° 2015-1227 du 2 octobre 2015</td></tr><tr><td align="left">D. 361-5 et D. 361-6</td><td align="left">Résultant du décret n° 2020-1127 du 11 septembre 2020</td></tr><tr><td align="left">D. 363-2, 1er alinéa</td><td align="left">Résultant du décret n° 2007-1133 du 24 juillet 2007</td></tr></tbody></table></div>II. — Pour l'application du I :</div>

1° Dans toutes les dispositions mentionnées au I et à moins qu'il en soit disposé autrement au présent chapitre, les références au recteur de région académique, au recteur d'académie, au recteur, au directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie ou au directeur académique des services de l'éducation nationale sont remplacées par la référence au vice-recteur ;

2° A l'article D. 311-2, les mots : " au sens des articles R. 6113-8 et suivants du code du travail " sont supprimés ;

3° Le 1° de l'article D. 311-8 est ainsi rédigé :

" 1° A l'école élémentaire, par les enseignants de l'école du cycle concerné ; " ;

4° Au premier alinéa de l'article D. 311-9, les mots : " ayant conclu un contrat avec l'Etat " sont remplacés par les mots : " liés à l'Etat par contrat " ;

5° Au premier alinéa de l'article D. 311-11, les mots : " des écoles publiques, des établissements publics locaux d'enseignement ainsi que des établissements d'enseignement privés ayant conclu un contrat avec l'Etat " sont remplacés par les mots : " des établissements publics ou des écoles liées à l'Etat par contrat " ;

6° A l'article D. 312-1-1, le mot : " publiques " est supprimé ;

7° A l'article D. 312-1-2 :

a) Les 3° et 4° du I sont remplacés par l'alinéa suivant :

" 3° Satisfait à l'obligation d'honorabilité définie par la réglementation applicable localement pour l'enseignement du sport contre rémunération " ;

b) Le II est ainsi rédigé :

" II. — La personne sollicitant l'agrément est regardée détenir les compétences mentionnées au 1° du I lorsqu'elle satisfait à l'obligation de qualification fixée par la réglementation applicable localement " ;

8° L'article D. 312-1-3 est ainsi rédigé :

" Art. D. 312-1-3. — Le délai de deux mois à l'expiration duquel le silence gardé par le vice-recteur vaut décision d'acceptation de l'agrément prévu au 1° de l'article L. 312-3 court à compter de la date de dépôt de la demande.

" L'agrément est retiré par le vice-recteur si l'intervenant ne satisfait plus à l'une des conditions fixées pour sa délivrance.

" L'agrément peut être retiré par le vice-recteur, si le comportement d'un intervenant perturbe le bon fonctionnement du service public de l'enseignement, s'il est de nature à constituer un trouble à l'ordre public ou s'il est susceptible de constituer un danger pour la santé ou la sécurité physique ou morale des mineurs.

" L'administrateur supérieur des îles Wallis et Futuna est informé des décisions d'octroi et de retrait d'agrément. " ;

9° A l'article D. 312-41, les mots :, parmi lesquels figurent notamment les services déconcentrés du ministère de l'éducation nationale, du ministère de la santé en liaison avec les centres d'enseignement des soins d'urgence et du ministère de l'intérieur ainsi que les services départementaux d'incendie et de secours, " sont supprimés ;

10° Au premier alinéa de l'article D. 313-5, la première phrase est remplacée par la phrase suivante : " Le vice-recteur coordonne les activités d'information sur les métiers et les formations. " ;

10° bis Au dernier alinéa de l'article D. 313-14, les mots : “, et notamment à France compétences instituée aux articles L. 6123-5 à L. 6123-14 du code du travail en vue de l'élaboration et de la mise en œuvre de la politique coordonnée de formation professionnelle et de promotion sociale ” sont supprimés ;

11° Aux deuxième et troisième alinéas de l'article D. 321-6, les mots : " avis de l'inspecteur de l'éducation nationale chargé de la circonscription du premier degré " sont remplacés par les mots : " avis du vice-recteur " ;

12° Au quatrième alinéa de l'article D. 321-7, les mots : " auprès de la commission départementale d'appel prévue à l'article D. 321-8 " sont remplacés par les mots " auprès du vice-recteur " ;

13° A l'article D. 321-9, les mots : " recourent aux interventions de psychologues scolaires, de médecins de l'éducation nationale, d'enseignants spécialisés et d'enseignants ayant reçu une formation complémentaire. " sont remplacés par les mots : " peuvent recourir aux interventions de psychologues, de médecins, d'enseignants spécialisés, d'enseignants ayant reçu une formation complémentaire ou de tous autre spécialistes extérieurs à l'école. " ;

14° Au premier alinéa de l'article D. 321-10, les mots : " par les enseignants en conseil " sont remplacés par les mots : " par l'équipe pédagogique " ;

15° A l'article D. 321-13 :

a) Au premier alinéa, les mots : ", dans les conditions définies par le règlement type départemental des écoles maternelles et élémentaires, " sont supprimés ;

b) Avant le premier alinéa, sont ajoutés trois alinéas ainsi rédigés :

" Une équipe pédagogique, composée du directeur de l'école et des maîtres y exerçant, assure la cohérence des projets pédagogiques de chacun des cycles prévus à l'article D. 311-10.

" Des équipes pédagogiques de cycle, mises en place sous la responsabilité du directeur de l'école, élaborent le projet pédagogique, veillent à sa mise en œuvre et assurent son évaluation interne. Un ou plusieurs représentants du collège dont relèvent les élèves de l'école sont associés aux travaux de l'équipe pédagogique du cycle 3.

" L'équipe pédagogique de chaque cycle peut consulter toute personne intervenant durant le temps scolaire. " ;

16° A l'article D. 331-1, les mots : " En application des dispositions des articles L. 4153-1 à L. 4153-3, L. 4153-5 et R. 4153-6 du code du travail, les " sont remplacés par le mot : " Les " et les mots : " au premier alinéa de l'article L. 3111-1 du code du travail et " sont supprimés ;

17° Le deuxième alinéa des articles D. 331-9, D. 331-12 et D. 331-14 est ainsi rédigé :

" Ils ne peuvent effectuer des travaux les exposant au moindre risque pour leur santé, leur sécurité, leur moralité ou excédant leurs forces. " ;

18° Le troisième alinéa de l'article D. 331-15 est remplacé par les sept alinéas suivants :

" Au cours des périodes de formation en milieu professionnel, les élèves peuvent être autorisés à utiliser les machines ou appareils ou produits dont l'usage est normalement proscrit aux mineurs sous réserve qu'il soit satisfait aux conditions suivantes :

" 1° Avoir procédé à une évaluation préalable des risques existants et avoir mis en œuvre des actions de prévention, avant l'affectation des jeunes à leurs postes de travail ;

" 2° Avant toute affectation du jeune à ces travaux :

" a) Pour l'employeur, avoir informé le jeune sur les risques pour sa santé et sa sécurité et les mesures prises pour y remédier et lui avoir dispensé la formation à la sécurité en s'assurant qu'elle est adaptée à son âge, son niveau de formation et son expérience professionnelle ;

" b) Pour le chef d'établissement, lui avoir dispensé la formation à la sécurité prévue dans le cadre de la formation professionnelle assurée, adaptée à son âge, son niveau de formation et son expérience professionnelle et en avoir organisé l'évaluation.

" 3° Assurer l'encadrement du jeune en formation par une personne compétente durant l'exécution de ces travaux ;

" 4° Avoir obtenu, pour chaque jeune, la délivrance d'un avis médical d'aptitude. " ;

19° Au deuxième alinéa de l'article D. 331-23, la deuxième phrase est supprimée ;

20° A l'article D. 331-28, la mention : ", D. 331-26 " est supprimée ;

21° A l'article D. 331-32, les mots : " l'article R. 421-51 " sont remplacés par les mots : " l'article D. 422-43 " ;

22° Les quatrième et cinquième alinéas de l'article D. 331-35 sont remplacés par les deux alinéas suivants :

" La commission d'appel est présidée par le vice-recteur ou son représentant. Elle comprend deux chefs d'établissement, trois professeurs exerçant au niveau scolaire concerné, un conseiller principal d'éducation ou un conseiller d'éducation, le responsable du service de l'orientation ou son représentant et trois représentants des parents d'élèves. Elle peut s'adjoindre un membre du service de santé scolaire et une assistante sociale scolaire.

" Les membres de la commission sont nommés par le vice-recteur, sur proposition des associations en ce qui concerne les parents d'élèves, pour une durée d'un an renouvelable. Un nombre égal de suppléants des représentants des parents d'élèves est désigné dans les mêmes conditions. " ;

23° Au deuxième alinéa de l'article D. 331-38 :

a) les mots : " est signée par le directeur académique des services de l'éducation nationale, délégataire du recteur pour les formations implantées dans le département. Il est assisté d'une commission dont la composition et le fonctionnement sont définis par arrêté du ministre chargé de l'éducation " sont remplacés par les mots : " est arrêtée par le vice-recteur " ;

b) Au troisième alinéa, les mots : " le directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie dont relève l'établissement d'accueil " sont remplacés par les mots : " le vice-recteur " ;

24° A l'article D. 331-42, après les mots : " du certificat d'aptitude professionnelle " sont insérés les mots : " ainsi qu'aux examens correspondants de l'enseignement agricole " ;

25° Au deuxième alinéa de l'article D. 331-43, les mots : " prévu par l'article L. 421-4 " sont remplacés par les mots : " sur le fonctionnement pédagogique de l'établissement remis au vice-recteur " ;

26° Au deuxième alinéa de l'article D. 331-62 et à l'article D. 331-63, la référence aux articles D. 331-34, D. 331-35, D. 331-56 et D. 331-57 est remplacée par la référence aux articles D. 331-34 et D. 331-35 ;

27° A l'article D. 332-7, les mots : " et avis d'une commission départementale créée à cet effet, par arrêté du ministre chargé de l'éducation " sont supprimés ;

28° Au premier alinéa de l'article D. 332-17, les mots : " ou des établissements d'enseignement privés ayant conclu un contrat avec l'Etat " sont supprimés ;

29° Les premier et deuxième alinéas de l'article D. 332-19 sont remplacés par l'alinéa suivant : " Le diplôme national du brevet est attribué par un jury présidé par le vice-recteur. " ;

30° A l'article D. 332-26 :

a) Le 2° est ainsi rédigé : " 2° Deux représentants des organismes professionnels, un employeur et un salarié, désignés par l'administrateur supérieur du territoire. "

b) Au dernier alinéa, les mots : " notamment un représentant de chacun des ministères " sont remplacés par les mots : " ainsi que des organismes nationaux ou territoriaux " ;

31° A l'article D. 333-4, les mots : " dans les conditions définies au livre III de la sixième partie réglementaire du code du travail " sont supprimés ;

32° Au septième alinéa de l'article D. 334-8, au premier alinéa de l'article D. 334-14, au septième alinéa de l'article D. 336-8, au premier alinéa de l'article D. 334-14, les mots : “ tel que défini à l'article L. 114 du code de l'action sociale et des familles ” sont supprimés ;

33° A la fin du deuxième alinéa de l'article D. 334-21, il est ajouté une phrase ainsi rédigée : " Toutefois, à défaut d'un président membre de l'enseignement supérieur, un professeur agrégé ou un professeur certifié de l'enseignement du second degré peut être désigné. " ;

34° Au neuvième alinéa de l'article D. 334-26, après les mots : " suppléant de ce dernier " sont insérés les mots : " ou d'un président du jury du baccalauréat enseignant-chercheur " ;

35° A la fin du deuxième alinéa de l'article D. 336-20, il est ajouté une phrase ainsi rédigée : " Toutefois, à défaut d'un président membre de l'enseignement supérieur, un professeur agrégé ou un professeur certifié de l'enseignement du second degré peut être désigné. " ;

36° A l'article D. 337-2, les mots : " mentionné au 1° du II de l'article L. 6323-6 du code du travail " sont remplacés par les mots : " permettant de faire valider les acquis de l'expérience " ;

37° A l'article D. 337-6 :

a) Au premier alinéa, les mots : " établissement public local d'enseignement " sont remplacés par les mots : " établissement d'enseignement secondaire public ", et les mots : " défini au livre II de la sixième partie du code du travail " et " définie au livre III de la sixième partie du même code " sont supprimés ;

b) Au deuxième alinéa, les mots : " et conformément aux dispositions prévues au cinquième alinéa de l'article L. 6211-2 du code du travail, " sont supprimés ;

38° A l'article D. 337-7 :

a) Au a, les mots : " dans un établissement public local d'enseignement ou dans un établissement privé sous contrat " sont remplacés par les mots : " dans un établissement d'enseignement secondaire public " ;

b) Au c, les mots : " définie au livre III de la sixième partie du code du travail " sont supprimés ;

39° Le 2° de l'article D. 337-11 est ainsi rédigé :

" 2° Ou qui ont préparé le diplôme par l'apprentissage dans un centre de formation d'apprentis relevant d'un organisme public ou habilité dans les conditions mentionnées au 3° de l'article D. 337-14 ; " ;

40° A l'article D. 337-21 :

a) Au premier et au quatrième alinéas, les mots : " au sein d'une académie ou d'un groupement d'académies " sont remplacés par les mots : " dans le cadre du vice-rectorat, le cas échéant en collaboration avec un autre vice-rectorat, une académie ou un groupement d'académies " ;

b) Au troisième alinéa, les mots : " conclu en application de l'article L. 6222-5-1 du code du travail, " et les mots : " conclu en application de l'article L. 6325-4-1 du même code, " sont supprimés ;

41° A l'article D. 337-22 :

a) Au premier alinéa, les mots : " au sein d'une académie ou d'un groupement d'académies " sont remplacés par les mots : " à Wallis et Futuna ou, le cas échéant, au sein du vice-rectorat, de l'académie ou du groupement d'académies chargé d'organiser l'examen du certificat d'aptitude professionnelle " ;

b) Au troisième alinéa, les mots : " par le ou les recteurs d'académie ou, par délégation de ceux-ci, par le ou les directeurs académiques des services de l'éducation nationale agissant sur délégation du recteur d'académie " sont remplacés par les mots : " par le vice-recteur ou par l'autorité chargée d'organiser la session d'examen du certificat d'aptitude professionnelle " ;

42° Au quatrième alinéa de l'article D. 337-52, les mots : " mentionné au 1° du II de l'article L. 6323-6 du code du travail " sont remplacés par les mots : " permettant de faire valider les acquis de l'expérience " ;

43° A l'article D. 337-55 :

a) Au I°, les mots : ", ou dans les écoles ou établissements d'enseignement technique privés mentionnés au chapitre III du titre IV du Livre IV du code de l'éducation et par l'article L. 813-1 du code rural et de la pêche maritime, " sont supprimés ;

b) Au 2°, les mots " définie au livre II de la sixième partie du code du travail " sont supprimés ;

c) Au 3°, les mots " définie au livre III de la sixième partie du code du travail " sont supprimés ;

44° Au premier alinéa de l'article D. 337-56, les mots : ", pour les candidats inscrits dans un établissement public local d'enseignement, dans les conditions fixées par les articles D. 331-23 et suivants et, pour les candidats inscrits dans un établissement privé sous contrat, dans les conditions fixées par les articles D. 331-46 et suivants " sont remplacés par les mots " dans les conditions fixées par les articles D. 331-23 et suivants " ;

45° A l'article D. 337-59, les mots : " dans les établissements publics locaux d'enseignement et dans les établissements d'enseignement privés sous contrat " sont remplacés par les mots " dans les établissements d'enseignement publics " ;

46° A l'article D. 337-60 :

a) Au premier alinéa, les mots : " conformément aux dispositions prévues au cinquième alinéa de l'article L. 6211-2 du code du travail " sont supprimés ;

b) Au deuxième alinéa, les mots : " dans les conditions fixées par le troisième alinéa de l'article L. 6222-7-1 du code du travail " sont supprimés ;

47° Au premier alinéa de l'article D. 337-74, les mots : " ou privé sous contrat " sont supprimés et les mots : " porté par un établissement public local d'enseignement, à l'exception de ceux prévus à l'article D. 337-74-1, par un groupement d'établissements (GRETA) ou par un groupement d'intérêt public “ formation continue et insertion professionnelle ” (GIP-FCIP) " sont remplacés par les mots : " relevant d'un organisme public " ;

48° A l'article D. 337-89, les mots : ", dans le cadre d'une académie ou d'un groupement d'académies " sont remplacés par les mots : " à Wallis et Futuna " ;

49° Au deuxième alinéa de l'article D. 337-90, les mots : " conclu en application de l'article L. 6222-5-1 du code du travail, ou d'un contrat de professionnalisation conclu en application de l'article L. 6325-4-1 du même code " sont remplacés par les mots : " ou d'un contrat de professionnalisation " ;

50° A l'article D. 337-93 :

a) Au deuxième alinéa, il est ajouté une phrase ainsi rédigée : " Toutefois, à défaut d'un enseignant-chercheur, un professeur agrégé, un professeur certifié ou un professeur de lycée professionnel exerçant dans un établissement d'enseignement public peut être désigné. " ;

b) Au huitième alinéa, après la deuxième phrase, il est inséré une phrase ainsi rédigée : " Toutefois, à défaut d'un enseignant-chercheur, un professeur agrégé exerçant dans un établissement d'enseignement agricole, un professeur certifié de l'enseignement agricole ou un professeur de lycée professionnel agricole peut être désigné. " ;

51° Au troisième alinéa de l'article D. 337-97, les mots : " mentionné au 1° du II de l'article L. 6323-6 du code du travail " sont remplacés par les mots : " permettant de faire valider les acquis de l'expérience " ;

52° Aux 1° et 2° de l'article D. 337-99, la référence, respectivement, aux livres III et II

de la sixième partie réglementaire du code du travail est supprimée ;

53° A l'article D. 337-101 :

a) Au deuxième alinéa, les mots : " conformément aux dispositions prévues au cinquième alinéa de l'article L. 6211-2 du code du travail " sont supprimés ;

b) Au troisième alinéa, les mots : " dans les conditions prévues au troisième alinéa de l'article L. 6222-7-1 du code du travail " sont supprimés ;

54° Au premier alinéa de l'article D. 337-111, les mots : " porté par un établissement public local d'enseignement, par un groupement d'établissements (GRETA) ou par un groupement d'intérêt public “ formation continue et insertion professionnelle ” (GIP-FCIP) " sont remplacés par les mots : " relevant d'un organisme public " ;

55° Au premier alinéa de l'article D. 337-114, les mots : " dans les conditions prévues par le code du travail " sont supprimés ;

56° Au troisième alinéa de l'article D. 337-116, les mots : " sur autorisation du recteur d'académie " sont remplacés par les mots : " sur autorisation du vice-recteur ou de l'autorité chargée de l'organisation de l'examen du brevet professionnel " et les mots : " par le recteur au sein d'une académie ou d'un groupement d'académies " sont remplacés par les mots : " par le vice-recteur à Wallis et Futuna ou par l'autorité chargée de l'organisation de l'examen au sein d'un autre vice-rectorat, d'une académie ou d'un groupement d'académies " ;

57° A l'article D. 337-122, les mots : " dans un cadre académique ou interacadémique, par décision du ou des recteurs d'académie concernés " sont remplacés par les mots : " à Wallis et Futuna, au sein d'un autre vice-rectorat ou dans un cadre académique ou interacadémique par le ou les vice-recteurs ou recteurs concernés " ;

58° Au cinquième alinéa de l'article D. 337-126, les mots : " mentionné au 1° du II de l'article L. 6323-6 du code du travail " sont remplacés par les mots : " permettant de faire valider les acquis de l'expérience " ;

59° Les quatre premiers alinéas de l'article D. 337-127 sont remplacés par un alinéa ainsi rédigé : " Le brevet des métiers d'art est préparé par la voie scolaire, par la voie de l'apprentissage ou par la voie de la formation professionnelle continue. " ;

60° A l'article D. 337-129 :

a) Au troisième alinéa, les mots : " pour les candidats relevant du 2° de l'article D. 337-127 " et les mots : " conformément aux dispositions prévues au cinquième alinéa de l'article L. 6211-2 du code du travail " sont supprimés ;

b) Au quatrième alinéa, les mots :, dans les conditions prévues au troisième alinéa de l'article L. 6222-7-1 du code du travail, " sont supprimés ;

61° Au sixième alinéa de l'article D. 337-132, les mots : " ou privé sous contrat " sont supprimés et les mots : " porté par un établissement public local d'enseignement, par un groupement d'établissements (GRETA) ou par un groupement d'intérêt public “ formation continue et insertion professionnelle ” (GIP-FCIP) " sont remplacés par les mots : " relevant d'un organisme public " ;

62° Au cinquième alinéa de l'article D. 337-133, les mots : " Les candidats mentionnés au 3° de l'article D. 337-127 et au 2° de l'article D. 337-131 " sont remplacés par les mots : " Les candidats au brevet des métiers d'art, qui ont préparé le diplôme par la voie de la formation professionnelle continue ou qui justifient avoir accompli trois années d'activités professionnelles dans un domaine professionnel en rapport avec la spécialité postulée, " ;

63° A l'article D. 337-137 :

a) Au premier alinéa, les mots : " dans le cadre d'une académie ou d'un groupement d'académies " sont remplacés par les mots : " à Wallis et Futuna ou dans le cadre d'un autre vice-rectorat, d'une académie ou d'un groupement d'académies " ;

b) Au troisième alinéa, les mots : " Sur autorisation du recteur d'académie " sont remplacés par les mots : " Sur autorisation du vice-recteur ou de l'autorité chargée de l'organisation de l'examen " et les mots : " au sein d'une académie ou d'un groupement d'académies " sont remplacés par les mots : ", dans le même cadre " ;

64° Au troisième alinéa de l'article D. 337-140, les mots : " mentionné au 1° du II de l'article L. 6323-6 du code du travail " sont remplacés par les mots : " permettant de faire valider les acquis de l'expérience " ;

65° Les quatre premiers alinéas de l'article D. 337-142 sont remplacés par un alinéa ainsi rédigé :

" La mention complémentaire est préparée par la voie scolaire, par la voie de l'apprentissage ou par la voie de la formation professionnelle continue. " ;

66° Au deuxième alinéa de l'article D. 337-144, les mots : " définie au livre III de la sixième partie du code du travail " sont supprimés ;

67° A l'article D. 337-145 :

a) Au premier alinéa, les mots : ", conformément aux dispositions prévues au cinquième alinéa de l'article L. 6211-2 du code du travail, " sont supprimés et les mots : " mentionnés au 3° de l'article D. 337-142 " sont remplacés par les mots : " préparant la mention complémentaire par la voie de la formation professionnelle continue " ;

b) Au deuxième alinéa, les mots : " mentionnés au 1° de l'article D. 337-142 " sont remplacés par les mots : " préparant la mention complémentaire par la voie scolaire " ;

c) Au troisième alinéa, les mots : " mentionnés au 2° de l'article D. 337-142 " sont remplacés par les mots : " préparant la mention complémentaire par la voie de l'apprentissage " et les mots : " dans les conditions prévues au troisième alinéa de l'article L 6222-7-1 du code du travail et " sont supprimés ;

68° Au premier alinéa de l'article D. 337-149, les mots : " ou privé sous contrat " sont supprimés et les mots : " porté par un établissement public local d'enseignement, par un groupement d'établissements (GRETA) ou par un groupement d'intérêt public “ formation continue et insertion professionnelle ” (GIP-FCIP) " sont remplacés par les mots : " relevant d'un organisme public " ;

69° A l'article D. 337-154 :

a) Au premier alinéa, les mots : " par le recteur, dans le cadre de l'académie ou dans le cadre d'un groupement d'académies " sont remplacés par les mots : " par le vice-recteur ou par toute autorité chargée de l'organisation de l'examen, à Wallis et Futuna ou dans le cadre d'un autre vice-rectorat, d'une académie ou d'un groupement d'académies " ;

b) Au deuxième alinéa, les mots : " par le recteur, dans le cadre de l'académie " sont remplacés par les mots : " à Wallis et Futuna " et les mots : " ou, par délégation de celui-ci, par les recteurs d'académie " sont supprimés ;

70° A l'article D. 337-157, les mots : " Sur autorisation du recteur d'académie " sont remplacés par les mots : " Sur autorisation du vice-recteur ou de l'autorité chargée de l'organisation de l'examen " et le mot : " inter-académiques " est supprimé ;

71° A l'article D. 338-36, les mots : " du rectorat de leur domicile " sont remplacés par les mots : " des services du vice-rectorat " ;

72° A l'article D. 338-40, après les mots : " dans le cadre " sont insérés les mots : " du vice-rectorat, d'un ou plusieurs autres vice-rectorats, " ;

73° A l'article D. 338-41, les mots : " par le recteur " sont remplacés par les mots : " par l'autorité chargée d'organiser l'examen " ;

74° A l'article D. 338-42 :

a) Le premier alinéa est ainsi rédigé :

" Pour chaque session, il est constitué, dans le ressort territorial d'organisation de l'examen, un jury dont les membres sont nommés par arrêté de l'autorité chargée d'organiser celui-ci. " ;

b) Au deuxième alinéa, les mots : " par le recteur d'académie " sont remplacés par les mots : " par l'autorité chargée d'organiser l'examen " ;

75° L'article D. 341-1 est ainsi rédigé :

" Art. D. 341-1. — Les dispositions des articles D. 331-23 à D. 331-42 sont applicables aux élèves de l'enseignement agricole. " ;

76° A l'article D. 351-5, les deuxième, troisième, quatrième, cinquième et sixième alinéas sont remplacés par un alinéa ainsi rédigé :

" Il comprend la mention du ou des établissements où l'élève est effectivement scolarisé, les objectifs pédagogiques définis par référence au socle commun de connaissances, de compétences et de culture mentionné à l'article L. 122-1-1 et au contenu ou référentiel de la formation suivie au vu des besoins de l'élève ainsi que les préconisations utiles à la mise en œuvre de ce projet. " ;

77° Au 2° de l'article D. 351-27, après les mots : " du médecin " sont insérés les mots : " ou de la commission " ;

78° A l'article D. 351-28 :

a) Au premier alinéa, les mots : " à l'un des médecins désignés par la Commission des droits et de l'autonomie des personnes handicapées territorialement compétente " sont remplacés par les mots : " à la commission territorialement compétente à l'égard des personnes en situation de handicap " ;

b) Au troisième alinéa, après les mots : " Le médecin " sont remplacés par les mots : " ou la commission " ;

79° Le premier alinéa de l'article D. 351-28-1 est ainsi rédigé :

" Par dérogation aux dispositions des premier et troisième alinéas de l'article D. 351-28, les candidats qui bénéficient d'un projet personnalisé de scolarisation, au titre d'un trouble du neuro-développement, adressent directement leur demande d'aménagements des conditions d'examen ou de concours à l'autorité administrative compétente pour ouvrir et organiser l'examen ou le concours dans les délais prévus au deuxième alinéa de l'article D. 351-28. ".

##### Chapitre VI :  Polynésie française

###### Section 1 : Dispositions générales 

**Art. R376-1**

I. — Sont applicables en Polynésie française, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR REDACTION</th></tr><tr><td align="justify"> R. 313-19</td><td align="justify"> Résultant du décret n° 2019-254 du 27 mars 2019</td></tr><tr><td align="justify"> R. 313-22</td><td align="justify"> Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="justify"> R. 314-81<br/> R. 314-83</td><td align="justify"> Résultant du décret n° 2014-1631 du 26 décembre 2014</td></tr><tr><td align="justify"> R. 334-35</td><td align="justify"> Résultant du décret n° 2012-640 du 3 mai 2012</td></tr><tr><td align="justify"> R. 335-5</td><td align="justify"> Résultant du décret n° 2023-1275 du 27 décembre 2023 relatif à la validation des acquis de l'expérience</td></tr><tr><td align="justify"> R. 335-48</td><td align="justify"> Résultant du décret n° 2021-872 du 30 juin 2021</td></tr><tr><td align="justify"> R. 335-49</td><td align="justify"> Résultant du décret n° 2021-1907 du 30 décembre 2021</td></tr><tr><td align="justify"> R. 335-50</td><td align="justify"> Résultant du décret n° 2007-436 du 25 mars 2007</td></tr><tr><td align="justify"> R. 337-15</td><td align="justify"> Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="justify"> R. 338-10</td><td align="justify"> Résultant du décret n° 2006-582 du 23 mai 2006</td></tr><tr><td align="justify"> R. 361-2</td><td align="justify"> Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="justify"> R. 361-10 et R. 361-12</td><td align="justify"> Résultant du décret n° 2008-263 du 14 mars 2008</td></tr></tbody></table></div>II. — Pour l'application du I :</div>

1° L'article R. 335-5 est ainsi rédigé :

“ Art. R. 335-5. — Lorsqu'elle est prise en compte pour l'obtention d'un des titres ou diplômes nationaux relevant du chapitre VII, la validation des acquis de l'expérience est organisée dans les conditions définies par la réglementation applicable localement pour la délivrance de l'ensemble des certifications professionnelles enregistrées au répertoire national des certifications professionnelles, à l'exception des diplômes et des titres de l'enseignement supérieur délivrés par les établissements d'enseignement supérieur mentionnés à l'article L. 613-3. ” ;

2° (Abrogé) ;

3° Au premier alinéa de l'article R. 335-48 :

a) Les mots : “, en application de l'article 41-V de la loi n° 2005-102 du 11 février 2005, ” et les mots : “, tel que défini à l'article L. 161-1 du code de la construction et de l'habitation, ” sont supprimés ;

b) Les mots : “ titres et certifications ” sont remplacés par les mots : “ et titres nationaux ” ;

4° A l'article R. 335-50, les mots : “, titres et certifications ” sont remplacés par les mots : “ et titres nationaux ” ;

5° (Abrogé) ;

6° Au premier alinéa de l'article R. 361-10, après les mots : “ cycle d'enseignement professionnel initial ” sont insérés les mots : “ de musique, de danse et d'art dramatique ” .

**Art. D376-2**

I. — Sont applicables en Polynésie française, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR REDACTION</th></tr><tr><td align="left"> D. 311-13-1</td><td align="left"> Résultant du décret n° 2020-1523 du 4 décembre 2020</td></tr><tr><td align="left"> D. 312-4 à D. 312-6</td><td align="left"> Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left"> D. 312-20</td><td align="left"> Résultant du décret n° 2020-1341 du 3 novembre 2020</td></tr><tr><td align="left"> D. 312-42</td><td align="left"> Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left"> D. 312-48-1</td><td align="left"> Résultant du décret n° 2015-652 du 10 juin 2015</td></tr><tr><td align="left"> D. 313-14 à D. 313-17</td><td align="left"> Résultant du décret n° 2023-596 du 13 juillet 2023</td></tr><tr><td align="left"> D. 313-18</td><td align="left"> Résultant du décret n° 2011-1503 du 14 novembre 2011</td></tr><tr><td align="left"> D. 313-18-1, D. 313-20 et D. 313-21</td><td align="left"> Résultant du décret n° 2023-596 du 13 juillet 2023</td></tr><tr><td align="left"> D. 313-27</td><td align="left"> Résultant du décret n° 2011-1503 du 14 novembre 2011</td></tr><tr><td align="left"> D. 313-28</td><td align="left"> Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left">D. 313-29</td><td align="left">Résultant du décret n° 2023-596 du 13 juillet 2023</td></tr><tr><td align="left"> D. 313-32</td><td align="left"> Résultant du décret n° 2012-1247 du 7 novembre 2012</td></tr><tr><td align="left"> D. 313-33</td><td align="left"> Résultant du décret n° 2019-798 du 26 juillet 2019</td></tr><tr><td align="left"> D. 314-70</td><td align="left"> Résultant du décret n° 2014-1631 du 26 décembre 2014</td></tr><tr><td align="left"> D. 314-71, 1er et 3e alinéas</td><td align="left"> Résultant du décret n° 2019-920 du 30 août 2019</td></tr><tr><td align="left"> D. 314-71-1 à D. 314-73</td><td align="left"> Résultant du décret n° 2014-1631 du 26 décembre 2014</td></tr><tr><td align="left"> D. 314-74</td><td align="left"> Résultant du décret n° 2020-1677 du 23 décembre 2020</td></tr><tr><td align="left"> D. 314-75 à D. 314-80<br/> D. 314-82<br/> D. 314-84 à D. 314-88</td><td align="left"> Résultant du décret n° 2014-1631 du 26 décembre 2014</td></tr><tr><td align="left"> D. 314-90</td><td align="left"> Résultant du décret n° 2019-798 du 26 juillet 2019</td></tr><tr><td align="left"> D. 331-64-1</td><td align="left"> Résultant du décret n° 2018-172 du 9 mars 2018</td></tr><tr><td align="left"> D. 332-12</td><td align="left"> Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left"> D. 332-16</td><td align="left"> Résultant du décret n° 2012-1351 du 4 décembre 2012</td></tr><tr><td align="left"> D. 332-17</td><td align="left"> Résultant du décret n° 2015-1929 du 31 décembre 2015</td></tr><tr><td align="left"> D. 332-18 et D. 332-19</td><td align="left"> Résultant du décret n° 2012-1351 du 4 décembre 2012</td></tr><tr><td align="left"> D. 332-20</td><td align="left"> Résultant du décret n° 2015-1929 du 31 décembre 2015</td></tr><tr><td align="left"> D. 332-21 et D. 332-22</td><td align="left"> Résultant du décret n° 2012-1351 du 4 décembre 2012</td></tr><tr><td align="left"> D. 332-23 et D. 332-24</td><td align="left"> Résultant du décret n° 2015-1929 du 31 décembre 2015</td></tr><tr><td align="left"> D. 332-25</td><td align="left"> Résultant du décret n° 2010-784 du 8 juillet 2010</td></tr><tr><td align="left"> D. 332-26</td><td align="left"> Résultant du décret n° 2012-391 du 21 mars 2012</td></tr><tr><td align="left"> D. 332-27</td><td align="left"> Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left"> D. 332-29</td><td align="left"> Résultant du décret n° 2015-1929 du 31 décembre 2015</td></tr><tr><td align="left"> D. 334-1 à D. 334-2</td><td align="left"> Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left">D. 334-3</td><td align="left">Résultant du décret n° 2018-614 du 16 juillet 2018</td></tr><tr><td align="left"><p>D. 334-4</p></td><td align="left">Résultant du décret n° 2022-143 du 8 février 2022</td></tr><tr><td align="left"> D. 334-4-1</td><td align="left"> Résultant du décret n° 2021-983 du 27 juillet 2021</td></tr><tr><td align="left"> D. 334-5 à D. 334-7</td><td align="left"> Résultant du décret n° 2018-614 du 16 juillet 2018</td></tr><tr><td align="left"><p>D. 334-7-1</p></td><td align="left">Résultant du décret n° 2022-143 du 8 février 2022</td></tr><tr><td align="left"><p>D. 334-8 et D. 334-9</p></td><td align="left">Résultant du décret n° 2021-983 du 27 juillet 2021</td></tr><tr><td align="left"> D. 334-10</td><td align="left"> Résultant du décret n° 2019-1090 du 25 octobre 2019</td></tr><tr><td align="left"> D. 334-11</td><td align="left"> Résultant du décret n° 2021-1054 du 6 août 2021</td></tr><tr><td align="left"> D. 334-12</td><td align="left"> Résultant du décret n° 2018-614 du 16 juillet 2018</td></tr><tr><td align="left"> D. 334-13 et D. 334-14</td><td align="left"> Résultant du décret n° 2022-143 du 8 février 2022</td></tr><tr><td align="left"> D. 334-15</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 334-15-1 à D. 334-17</td><td align="left"> Résultant du décret n° 2018-614 du 16 juillet 2018</td></tr><tr><td align="left"> D. 334-18</td><td align="left"> Résultant du décret n° 2021-983 du 27 juillet 2021</td></tr><tr><td align="left"> D. 334-19</td><td align="left"> Résultant du décret n° 2021-100 du 1er février 2021</td></tr><tr><td align="left"> D. 334-20</td><td align="left"> Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left"> D. 334-21</td><td align="left"> Résultant du décret n° 2021-1054 du 6 août 2021</td></tr><tr><td align="left"> D. 334-21-1 et D. 334-22</td><td align="left"> Résultant du décret n° 2018-614 du 16 juillet 2018</td></tr><tr><td align="left"> D. 334-25</td><td align="left"> Résultant du décret n° 2012-640 du 3 mai 2012</td></tr><tr><td align="left"> D. 334-26</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 334-27</td><td align="left"> Résultant du décret n° 2022-143 du 8 février 2022</td></tr><tr><td align="left"> D. 334-28 à D. 334-30</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 334-31 à D. 334-32</td><td align="left"> Résultant du décret n° 2013-469 du 5 juin 2013</td></tr><tr><td align="left"> D. 334-32-1</td><td align="left"> Résultant du décret n° 2021-983 du 27 juillet 2021</td></tr><tr><td align="left"> D. 334-33</td><td align="left"> Résultant du décret n° 2012-640 du 3 mai 2012</td></tr><tr><td align="left"> D. 334-34</td><td align="left"> Résultant du décret n° 2020-1348 du 4 novembre 2020</td></tr><tr><td align="left"> D. 336-1</td><td align="left"> Résultant du décret n° 2010-100 du 27 janvier 2010</td></tr><tr><td align="left"> D. 336-2</td><td align="left"> Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left">D. 336-3</td><td align="left"> Résultant du décret n° 2021-983 du 27 juillet 2021</td></tr><tr><td align="left"><p>D. 336-4</p></td><td align="left">Résultant du décret n° 2022-412 du 22 mars 2022</td></tr><tr><td align="left"><p>D. 336-4-1</p></td><td align="left">Résultant du décret n° 2021-983 du 27 juillet 2021</td></tr><tr><td align="left"> D. 336-5 à D. 336-7</td><td align="left"> Résultant du décret n° 2018-614 du 16 juillet 2018</td></tr><tr><td align="left"> D. 336-7-1</td><td align="left">Résultant du décret n° 2022-143 du 8 février 2022</td></tr><tr><td align="left"><p>D. 336-8 et D. 336-9</p></td><td align="left">Résultant du décret n° 2021-983 du 27 juillet 2021</td></tr><tr><td align="left"> D. 336-10</td><td align="left"> Résultant du décret n° 2019-1090 du 25 octobre 2019</td></tr><tr><td align="left"> D. 336-11</td><td align="left"> Résultant du décret n° 2018-1199 du 20 décembre 2018</td></tr><tr><td align="left"> D. 336-12</td><td align="left"> Résultant du décret n° 2018-614 du 16 juillet 2018</td></tr><tr><td align="left"> D. 336-13 et D. 336-14</td><td align="left"> Résultant du décret n° 2022-143 du 8 février 2022</td></tr><tr><td align="left"> D. 336-15</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 336-15-1</td><td align="left"> Résultant du décret n° 2018-614 du 16 juillet 2018</td></tr><tr><td align="left"> D. 336-16</td><td align="left"> Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left"> D. 336-17</td><td align="left"> Résultant du décret n° 2021-983 du 27 juillet 2021</td></tr><tr><td align="left"> D. 336-18</td><td align="left"> Résultant du décret n° 2021-100 du 1er février 2021</td></tr><tr><td align="left"> D. 336-19</td><td align="left"> Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left"> D. 336-20</td><td align="left"> Résultant du décret n° 2022-412 du 22 mars 2022</td></tr><tr><td align="left"> D. 336-20-1</td><td align="left"> Résultant du décret n° 2018-614 du 16 juillet 2018</td></tr><tr><td align="left"> D. 336-21</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 336-22</td><td align="left"> Résultant du décret n° 2010-429 du 29 avril 2010</td></tr><tr><td align="left"> D. 336-22-1</td><td align="left"> Résultant du décret n° 2012-640 du 3 mai 2012</td></tr><tr><td align="left"> D. 336-49 à D. 336-58</td><td align="left"> Résultant du décret n° 2015-652 du 10 juin 2015</td></tr><tr><td align="left"> D. 337-1</td><td align="left"> Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left"> D. 337-2</td><td align="left"> Résultant du décret n° 2019-640 du 25 juin 2019</td></tr><tr><td align="left"> D. 337-3</td><td align="left"> Résultant du décret n° 2019-907 du 30 août 2019</td></tr><tr><td align="left"> D. 337-3-1</td><td align="left"> Résultant du décret n° 2019-1236 du 26 novembre 2019</td></tr><tr><td align="left"> D. 337-4</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 337-5</td><td align="left"> Résultant du décret n° 2020-726 du 12 juin 2020</td></tr><tr><td align="left"> D. 337-6</td><td align="left"> Résultant du décret n° 2020-624 du 22 mai 2020</td></tr><tr><td align="left"> D. 337-7</td><td align="left"> Résultant du décret n° 2020-1277 du 20 octobre 2020</td></tr><tr><td align="left"> D. 337-8</td><td align="left"> Résultant du décret n° 2020-726 du 12 juin 2020</td></tr><tr><td align="left"> D. 337-9</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 337-10</td><td align="left"> Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left"> D. 337-11</td><td align="left"> Résultant du décret n° 2021-940 du 15 juillet 2021</td></tr><tr><td align="left"> D. 337-12</td><td align="left"> Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left"> D. 337-13 et D. 337-14</td><td align="left"> Résultant du décret n° 2021-940 du 15 juillet 2021</td></tr><tr><td align="left"> D. 337-16</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 337-17 et D. 337-18</td><td align="left"> Résultant du décret n° 2020-726 du 12 juin 2020</td></tr><tr><td align="left"> D. 337-19 et D. 337-20</td><td align="left"> Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left"> D. 337-21</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 337-21-1</td><td align="left"> Résultant du décret n° 2015-520 du 11 mai 2015</td></tr><tr><td align="left"> D. 337-22 et D. 337-23</td><td align="left"> Résultant du décret n° 2021-64 du 25 janvier 2021</td></tr><tr><td align="left"> D. 337-23-1</td><td align="left"> Résultant du décret n° 2016-772 du 10 juin 2016</td></tr><tr><td align="left"> D. 337-24</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 337-25-1</td><td align="left"> Résultant du décret n° 2021-64 du 25 janvier 2021</td></tr><tr><td align="left"> D. 337-51</td><td align="left"> Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left"> D. 337-52</td><td align="left"> Résultant du décret n° 2016-771 du 10 juin 2016</td></tr><tr><td align="left"> D. 337-53</td><td align="left"> Résultant du décret n° 2019-640 du 25 juin 2019</td></tr><tr><td align="left"> D. 337-54</td><td align="left"> Résultant du décret n° 2019-907 du 30 août 2019</td></tr><tr><td align="left"> D. 337-55</td><td align="left"> Résultant du décret n° 2021-1910 du 30 décembre 2021</td></tr><tr><td align="left"> D. 337-59</td><td align="left"> Résultant du décret n° 2020-1277 du 20 octobre 2020</td></tr><tr><td align="left"> D. 337-60</td><td align="left"> Résultant du décret n° 2020-624 du 22 mai 2020</td></tr><tr><td align="left"> D. 337-61</td><td align="left"> Résultant du décret n° 2016-771 du 10 juin 2016</td></tr><tr><td align="left"> D. 337-62</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 337-63</td><td align="left"> Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left"> D. 337-64, 1er, 2e, 4e et 6e alinéas</td><td align="left"> Résultant du décret n° 2019-907 du 30 août 2019</td></tr><tr><td align="left"> D. 337-65</td><td align="left"> Résultant du décret n° 2016-771 du 10 juin 2016</td></tr><tr><td align="left"> D. 337-66</td><td align="left"> Résultant du décret n° 2009-145 du 10 février 2009</td></tr><tr><td align="left"> D. 337-66-1</td><td align="left"> Résultant du décret n° 2020-1277 du 20 octobre 2020</td></tr><tr><td align="left"> D. 337-67</td><td align="left"> Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left"> D. 337-68</td><td align="left"> Résultant du décret n° 2009-145 du 10 février 2009</td></tr><tr><td align="left"> D. 337-69</td><td align="left"> Résultant du décret n° 2020-726 du 12 juin 2020</td></tr><tr><td align="left"> D. 337-70</td><td align="left"> Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left"> D. 337-71</td><td align="left"> Résultant du décret n° 2020-726 du 12 juin 2020</td></tr><tr><td align="left"> D. 337-72 et D. 337-73</td><td align="left"> Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left"> D. 337-74 et D. 337-74-1</td><td align="left"> Résultant du décret n° 2021-940 du 15 juillet 2021</td></tr><tr><td align="left"> D. 337-76</td><td align="left"> Résultant du décret n° 2009-145 du 10 février 2009</td></tr><tr><td align="left"> D. 337-77</td><td align="left"> Résultant du décret n° 2015-846 du 9 juillet 2015</td></tr><tr><td align="left"> D. 337-78 et D. 337-79</td><td align="left"> Résultant du décret n° 2021-1524 du 25 novembre 2021</td></tr><tr><td align="left"> D. 337-80</td><td align="left"> Résultant du décret n° 2009-145 du 10 février 2009</td></tr><tr><td align="left"> D. 337-81</td><td align="left"> Résultant du décret n° 2021-1524 du 25 novembre 2021</td></tr><tr><td align="left"> D. 337-82</td><td align="left"> Résultant du décret n° 2015-846 du 9 juillet 2015</td></tr><tr><td align="left"> D. 337-83 à D. 337-85</td><td align="left"> Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left"> D. 337-86 et D. 337-87</td><td align="left"> Résultant du décret n° 2009-145 du 10 février 2009</td></tr><tr><td align="left"> D. 337-88 et D. 337-89</td><td align="left"> Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left"> D. 337-89-1</td><td align="left"> Résultant du décret n° 2014-314 du 10 mars 2014</td></tr><tr><td align="left"> D. 337-90</td><td align="left"> Résultant du décret n° 2012-197 du 8 février 2012</td></tr><tr><td align="left"> D. 337-91 à D. 337-93</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 337-93-1</td><td align="left"> Résultant du décret n° 2014-314 du 10 mars 2014</td></tr><tr><td align="left"> D. 337-94</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 337-94-1</td><td align="left"> Résultant du décret n° 2012-640 du 3 mai 2012</td></tr><tr><td align="left"> D. 337-95 et D. 337-96</td><td align="left"> Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left"> D. 337-97</td><td align="left"> Résultant du décret n° 2017-790 du 5 mai 2017</td></tr><tr><td align="left"> D. 337-98</td><td align="left"> Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left"> D. 337-99</td><td align="left"> Résultant du décret n° 2019-907 du 30 août 2019</td></tr><tr><td align="left"> D. 337-100</td><td align="left"> Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left"> D. 337-101</td><td align="left"> Résultant du décret n° 2020-624 du 22 mai 2020</td></tr><tr><td align="left"> D. 337-102</td><td align="left"> Résultant du décret n° 2012-1272 du 20 novembre 2012</td></tr><tr><td align="left"> D. 337-105</td><td align="left"> Résultant du décret n° 2019-907 du 30 août 2019</td></tr><tr><td align="left"> D. 337-106</td><td align="left"> Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left"> D. 337-107 à D. 337-109</td><td align="left"> Résultant du décret n° 2020-726 du 12 juin 2020</td></tr><tr><td align="left"> D. 337-110</td><td align="left"> Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left"> D. 337-111<br/> D. 337-113</td><td align="left"> Résultant du décret n° 2021-940 du 15 juillet 2021</td></tr><tr><td align="left"> D. 337-114 à D. 337-116</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 337-117 et D. 337-118</td><td align="left"> Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left"> D. 337-119</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 337-119-1</td><td align="left"> Résultant du décret n° 2015-520 du 11 mai 2015</td></tr><tr><td align="left"> D. 337-120</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 337-121</td><td align="left"> Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left"> D. 337-122</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 337-123</td><td align="left"> Résultant du décret n° 2020-1677 du 23 décembre 2020</td></tr><tr><td align="left"> D. 337-123-1</td><td align="left"> Résultant du décret n° 2015-520 du 11 mai 2015</td></tr><tr><td align="left"> D. 337-124</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 123-125</td><td align="left"> Résultant du décret n° 2011-1029 du 26 août 2011</td></tr><tr><td align="left"> D. 337-126</td><td align="left"> Résultant du décret n° 2017-790 du 5 mai 2017</td></tr><tr><td align="left"> D. 337-127, 1er, 2e, 3e, 4e, 5e et 7e alinéas</td><td align="left"> Résultant du décret n° 2019-907 du 30 août 2019</td></tr><tr><td align="left"> D. 337-129, 2e à 6e alinéas</td><td align="left"> Résultant du décret n° 2017-790 du 5 mai 2017</td></tr><tr><td align="left"> D. 337-130, 1er alinéa</td><td align="left"> Résultant du décret n° 2019-907 du 30 août 2019</td></tr><tr><td align="left"> D. 337-131</td><td align="left"> Résultant du décret n° 2015-652 du 10 juin 2015</td></tr><tr><td align="left"> D. 337-132 à D. 337-135</td><td align="left"> Résultant du décret n° 2020-726 du 12 juin 2020</td></tr><tr><td align="left"> D. 337-136 à D. 337-137-1</td><td align="left"> Résultant du décret n° 2015-652 du 10 juin 2015</td></tr><tr><td align="left"> D. 337-138</td><td align="left"> Résultant du décret n° 2017-960 du 10 mai 2017</td></tr><tr><td align="left"> D. 337-138-1</td><td align="left"> Résultant du décret n° 2015-652 du 10 juin 2015</td></tr><tr><td align="left"> D. 337-139</td><td align="left"> Résultant du décret n° 2021-533 du 30 avril 2021</td></tr><tr><td align="left"> D. 337-140</td><td align="left"> Résultant du décret n° 2017-790 du 5 mai 2017</td></tr><tr><td align="left"> D. 337-141</td><td align="left"> Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left"> D. 337-142</td><td align="left"> Résultant du décret n° 2021-533 du 30 avril 2021</td></tr><tr><td align="left"> D. 337-145</td><td align="left"> Résultant du décret n° 2020-624 du 22 mai 2020</td></tr><tr><td align="left"> D. 337-146</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 337-147</td><td align="left"> Résultant du décret n° 2020-726 du 12 juin 2020</td></tr><tr><td align="left"> D. 337-148</td><td align="left"> Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left"> D. 337-149</td><td align="left"> Résultant du décret n° 2021-940 du 15 juillet 2021</td></tr><tr><td align="left"> D. 337-150</td><td align="left"> Résultant du décret n° 2021-533 du 30 avril 2021</td></tr><tr><td align="left"> D. 337-151</td><td align="left"> Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left"> D. 337-152</td><td align="left"> Résultant du décret n° 2020-726 du 12 juin 2020</td></tr><tr><td align="left"> D. 337-153</td><td align="left"> Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left"> D. 337-154</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 337-154-1</td><td align="left"> Résultant du décret n° 2015-520 du 11 mai 2015</td></tr><tr><td align="left"> D. 337-155 à D. 337-157</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 337-158</td><td align="left"> Résultant du décret n° 2020-1677 du 23 décembre 2020</td></tr><tr><td align="left"> D. 337-158-1</td><td align="left"> Résultant du décret n° 2015-520 du 11 mai 2015</td></tr><tr><td align="left"> D. 337-159</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 337-160</td><td align="left"> Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left"> D. 338-9</td><td align="left"> Résultant du décret n° 2017-87 du 26 janvier 2017</td></tr><tr><td align="left"> D. 338-11</td><td align="left"> Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left"> D. 338-12 et D. 338-13</td><td align="left"> Résultant du décret n° 2009-1145 du 22 septembre 2009</td></tr><tr><td align="left"> D. 338-14 à D. 338-17</td><td align="left"> Résultant du décret n° 2017-87 du 26 janvier 2017</td></tr><tr><td align="left"> D. 338-18</td><td align="left"> Résultant du décret n° 2009-1145 du 22 septembre 2009</td></tr><tr><td align="left"> D. 338-18-1 et D. 338-19</td><td align="left"> Résultant du décret n° 2017-87 du 26 janvier 2017</td></tr><tr><td align="left"> D. 338-20</td><td align="left"> Résultant du décret n° 2020-1677 du 23 décembre 2020</td></tr><tr><td align="left"> D. 338-21 et D. 338-21-1</td><td align="left"> Résultant du décret n° 2017-87 du 26 janvier 2017</td></tr><tr><td align="left"> D. 338-22</td><td align="left"> Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left"> D. 338-23 et D. 338-24</td><td align="left"> Résultant du décret n° 2006-1626 du 19 décembre 2006</td></tr><tr><td align="left"> D. 338-26</td><td align="left"> Résultant du décret n° 2020-1677 du 23 décembre 2020</td></tr><tr><td align="left"> D. 338-27</td><td align="left"> Résultant du décret n° 2020-956 du 31 juillet 2020</td></tr><tr><td align="left"> D. 338-28</td><td align="left"> Résultant du décret n° 2019-918 du 30 août 2019</td></tr><tr><td align="left"> D. 338-29</td><td align="left"> Résultant du décret n° 2006-1626 du 19 décembre 2006</td></tr><tr><td align="left"> D. 338-30</td><td align="left"> Résultant du décret n° 2020-956 du 31 juillet 2020</td></tr><tr><td align="left"> D. 338-31</td><td align="left"> Résultant du décret n° 2006-1626 du 19 décembre 2006</td></tr><tr><td align="left"> D. 338-32</td><td align="left"> Résultant du décret n° 2020-1523 du 4 décembre 2020</td></tr><tr><td align="left"> D. 338-33 à D. 338-38</td><td align="left"> Résultant du décret n° 2010-469 du 7 mai 2010</td></tr><tr><td align="left"> D. 338-39</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 338-40 et D. 338-41</td><td align="left"> Résultant du décret n° 2010-469 du 7 mai 2010</td></tr><tr><td align="left"> D. 338-42</td><td align="left"> Résultant du décret n° 2020-1677 du 23 décembre 2020</td></tr><tr><td align="left"> D. 338-43 à D. 338-47</td><td align="left"> Résultant du décret n° 2015-652 du 10 juin 2015</td></tr><tr><td align="left"> D. 338-48 à D. 338-52</td><td align="left"> Résultant du décret n° 2020-1158 du 21 septembre 2020</td></tr><tr><td align="left"> D. 341-41 et D. 341-45</td><td align="left"> Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left"> D. 351-27</td><td align="left"> Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left"> D. 351-28</td><td align="left"> Résultant du décret n° 2015-1051 du 25 août 2015</td></tr><tr><td align="left"> D. 351-28-1</td><td align="left"> Résultant du décret n° 2020-1523 du 4 décembre 2020</td></tr><tr><td align="left"> D. 351-29</td><td align="left"> Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left"> D. 351-30</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 351-31</td><td align="left"> Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left"> D. 361-3 et D. 361-4</td><td align="left"> Résultant du décret n° 2015-1227 du 2 octobre 2015</td></tr><tr><td align="left"> D. 361-5 et D. 361-6</td><td align="left"> Résultant du décret n° 2020-1127 du 11 septembre 2020</td></tr><tr><td align="left"> D. 363-2, 1er alinéa</td><td align="left"> Résultant du décret n° 2007-1133 du 24 juillet 2007</td></tr></tbody></table></div>II. — Pour l'application du I :</div>

1° Dans toutes les dispositions mentionnées au I et à moins qu'il en soit disposé autrement au présent chapitre, les références au recteur de région académique, au recteur d'académie, au recteur, au directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie ou au directeur académique des services de l'éducation nationale sont remplacées par la référence au vice-recteur ;

2° A l'article D. 311-13-1 :

a) Les mots : " examens ou concours de l'enseignement scolaire qui disposent d'un plan d'accompagnement personnalisé " sont remplacés par les mots : " examens ou concours nationaux de l'enseignement scolaire qui disposent d'un accompagnement spécifique " ;

b) Les mots : " dans le cadre du plan d'accompagnement personnalisé " sont remplacés par les mots : " dans le cadre de la scolarité " ;

3° Au premier alinéa de l'article D. 312-4, après les mots : " Dans les examens " est inséré le mot : " nationaux " et les mots : " qui délivre, à cet effet, un certificat médical, conformément aux articles R. 312-2 et R. 312-3 " sont remplacés par les mots : " intervenant en matière de santé scolaire qui délivre, à cet effet, un certificat médical " ;

4° A l'article D. 312-5, les mots : " d'examen " sont remplacés par les mots : d'un examen national " ;

5° A l'article D. 312-6, les mots : " d'examen " sont remplacés par les mots : " de l'examen national " et les mots : " par le médecin de santé scolaire " sont remplacés par les mots : " par un médecin intervenant en matière de santé scolaire " ;

6° L'article D. 312-20 est ainsi rédigé :

" Art. D. 312-20. — Au vu des résultats obtenus dans les évaluations pour les langues vivantes présentées à l'examen du baccalauréat, des attestations de connaissances et compétences acquises en langues vivantes sont délivrées par le vice-recteur, dans des conditions définies par arrêté du ministre chargé de l'éducation. " ;

7° A l'article D. 312-42, après les mots : les enseignants sont insérés les mots : " de l'éducation nationale mis à la disposition de la Polynésie française " et les mots : " Les personnels d'enseignement, d'éducation et les personnels de santé " sont remplacés par le mot : " Ils " ;

7° bis Au dernier alinéa de l'article D. 313-14, les mots : “, et notamment à France compétences instituée aux articles L. 6123-5 à L. 6123-14 du code du travail en vue de l'élaboration et de la mise en œuvre de la politique coordonnée de formation professionnelle et de promotion sociale ” sont supprimés ;

8° A l'article D. 314-71 :

a) Au premier alinéa, les mots : ", des communautés éducatives et universitaires, des écoles et des établissements d'enseignement scolaire " sont remplacés par les mots : " et des communautés universitaires " ;

b) Au troisième alinéa, les mots : " et à l'accompagnement de tous les membres de la communauté éducative, notamment en complément des missions académiques de formation et " sont remplacés par les mots : " notamment en complément des missions " :

9° A l'article D. 314-71-1, après le mot : " muséographiques " est inséré le mot : " nationales " ;

10° L'article D. 331-64-1 est ainsi rédigé :

" Art. D. 331-64-1. — En classe terminale des lycées, dans le cadre du dispositif d'information et d'orientation mentionné au deuxième alinéa du I de l'article L. 612-3, le chef d'établissement émet un avis sur chacun des vœux de poursuite d'études de l'élève dans l'enseignement supérieur. " ;

11° Au premier alinéa de l'article D. 332-17, les mots : " de chacune des composantes du premier domaine et de chacun des quatre autres domaines du socle commun de connaissances, de compétences et de culture, conformément à l'article D. 122-3, " sont remplacés par les mots : " des connaissances et des compétences acquises à l'issue de la scolarité au collège " ;

12° Les premier et deuxième alinéas de l'article D. 332-19 sont remplacés par l'alinéa suivant :

" Le diplôme national du brevet est attribué par un jury présidé par le vice-recteur. " ;

13° A l'article D. 332-23 :

a) Au premier alinéa, après le mot : " diplôme " est inséré le mot : " national " ;

b) Au deuxième alinéa, les mots : " scolarisés dans l'une des sections mentionnées à l'article D. 332-7 du présent code " sont remplacés par les mots : " bénéficiant d'un enseignement adapté " ;

c) Au quatrième alinéa, les mots : " selon les dispositions prévues à l'article L. 112-1 du présent code " sont remplacés par les mots : " dans des conditions adaptées à leur situation " ;

14° A l'article D. 332-26 :

a) Au 1°, les mots : ", intervenant en particulier comme formateurs d'adultes " sont supprimés ;

b) Le 2° est ainsi rédigé :

" 2° Deux représentants des organismes professionnels, un employeur et un salarié, désignés par ces organismes. " ;

c) Au dernier alinéa, les mots : " notamment un représentant de chacun des ministères " sont remplacés par les mots : " ainsi que des organismes territoriaux chargés de l'emploi et de la formation professionnelle. " ;

15° Au septième alinéa de l'article D. 334-8, au premier alinéa de l'article D. 334-14, au septième alinéa de l'article D. 336-8, au premier alinéa de l'article D. 334-14, les mots : “ tel que défini à l'article L. 114 du code de l'action sociale et des familles ” sont supprimés ;

16° Au deuxième alinéa de l'article D. 334-21, il est ajouté une phrase ainsi rédigée : " Toutefois, à défaut d'un président membre de l'enseignement supérieur, un professeur agrégé de l'enseignement du second degré peut être désigné. " ;

17° Au neuvième alinéa de l'article D. 334-26, après les mots : " suppléant de ce dernier " sont insérés les mots : " ou d'un président du jury du baccalauréat enseignant-chercheur " ;

18° A la fin du deuxième alinéa de l'article D. 336-20, il est ajouté une phrase ainsi rédigée : " Toutefois, à défaut d'un président membre de l'enseignement supérieur, un professeur agrégé de l'enseignement du second degré peut être désigné. " ;

19° Au quatrième alinéa de l'article D. 337-2, les mots : " mentionné au 1° du II de l'article L. 6323-6 du code du travail " sont remplacés par les mots : " permettant de faire valider les acquis de l'expérience " ;

20° Au chapitre VII du titre III, la référence aux articles R. 335-5 à R. 335-11 est remplacée par la référence aux articles R. 335-5 et R. 335-6 ;

21° A l'article D. 337-6 :

a) Au premier alinéa, d'une part, les mots : " établissement public local d'enseignement " sont remplacés par les mots : " établissement d'enseignement secondaire public ", d'autre part, les mots : " défini au livre II de la sixième partie du code du travail " et les mots : " définie au livre III de la sixième partie du même code " sont supprimés ;

b) Au deuxième alinéa, les mots : " et conformément aux dispositions prévues au cinquième alinéa de l'article L. 6211-2 du code du travail, " sont supprimés ;

22° A l'article D. 337-7 :

a) Au a, les mots : " dans un établissement public local d'enseignement " sont remplacés par les mots : " dans un établissement d'enseignement secondaire public " ;

b) Au c, les mots : " définie au livre III de la sixième partie du code du travail " sont supprimés ;

23° Le 2° de l'article D. 337-11 est ainsi rédigé :

" 2° Ou qui ont préparé le diplôme par l'apprentissage dans un centre de formation d'apprentis relevant d'un organisme public ou habilité dans les conditions mentionnées au 3° de l'article D. 337-14 ; " ;

24° A l'article D. 337-21 :

a) Au premier et au quatrième alinéas, les mots : " au sein d'une académie ou d'un groupement d'académies " sont remplacés par les mots : " dans le cadre du vice-rectorat, le cas échéant en collaboration avec un autre vice-rectorat, une académie ou un groupement d'académies " ;

b) Au troisième alinéa, les mots : " conclu en application de l'article L. 6222-5-1 du code du travail, " et les mots : " conclu en application de l'article L. 6325-4-1 du même code, " sont supprimés ;

25° A l'article D. 337-22 :

a) Au premier alinéa, les mots : " au sein d'une académie ou d'un groupement d'académies " sont remplacés par les mots : " en Polynésie française ou, le cas échéant, au sein de l'académie ou du groupement d'académies chargé d'organiser l'examen du certificat d'aptitude professionnelle " ;

b) Au troisième alinéa, les mots : " par le ou les recteurs d'académie ou, par délégation de ceux-ci, par le ou les directeurs académiques des services de l'éducation nationale agissant sur délégation du recteur d'académie " sont remplacés par les mots : " par le vice-recteur ou par l'autorité chargée d'organiser la session d'examen du certificat d'aptitude professionnelle " ;

26° Au quatrième alinéa de l'article D. 337-52, les mots : " mentionné au 1° du II de l'article L. 6323-6 du code du travail " sont remplacés par les mots : " permettant de faire valider les acquis de l'expérience " ;

27° Les quatre premiers alinéas de l'article D. 337-55 sont remplacés par un alinéa ainsi rédigé :

" Le baccalauréat professionnel est préparé par la voie scolaire, par la voie de l'apprentissage ou par la voie de la formation professionnelle continue. " ;

28° A l'article D. 337-59, les mots : " dans les établissements publics locaux d'enseignement " sont remplacés par les mots " dans les établissements d'enseignement secondaire publics " ;

29° A l'article D. 337-60 :

a) Au premier alinéa, les mots : " conformément aux dispositions prévues au cinquième alinéa de l'article L. 6211-2 du code du travail " sont supprimés ;

b) Au deuxième alinéa, les mots : " dans les conditions fixées par le troisième alinéa de l'article L. 6222-7-1 du code du travail " sont supprimés ;

30° A l'article D. 337-63, après le mot : " français " est inséré le mot : ", polynésiens " ;

31° Au premier alinéa de l'article D. 337-74, les mots : " porté par un établissement public local d'enseignement, à l'exception de ceux prévus à l'article D. 337-74-1, par un groupement d'établissements (GRETA) ou par un groupement d'intérêt public “ formation continue et insertion professionnelle ” (GIP-FCIP) " sont remplacés par les mots : " relevant d'un organisme public " ;

32° A l'article D. 337-89, les mots : " d'une académie ou d'un groupement d'académies " sont remplacés par les mots : " en Polynésie française " ;

33° Au deuxième alinéa de l'article D. 337-90, les mots : " conclu en application de l'article L. 6222-5-1 du code du travail, ou d'un contrat de professionnalisation conclu en application de l'article L. 6325-4-1 du même code " sont remplacés par les mots : " ou d'un contrat de professionnalisation " ;

34° A l'article D. 337-93 :

a) Au deuxième alinéa, il est ajouté une phrase ainsi rédigée : " Toutefois, à défaut d'un enseignant-chercheur, un professeur agrégé ou un professeur certifié exerçant dans un établissement d'enseignement public peut être désigné. " ;

b) Au huitième alinéa, après la deuxième phrase, il est inséré une phrase ainsi rédigée : " Toutefois, à défaut d'un enseignant-chercheur, un professeur agrégé exerçant dans un établissement d'enseignement agricole, un professeur certifié de l'enseignement agricole ou un professeur de lycée professionnel agricole peut être désigné. " ;

35° Aux deuxième et troisième alinéas de l'article D. 337-94, les références : " D. 337-57, D. 337-58, " sont supprimées ;

36° Au troisième alinéa de l'article D. 337-97, les mots : " mentionné au 1° du II de l'article L. 6323-6 du code du travail " sont remplacés par les mots : " permettant de faire valider les acquis de l'expérience " ;

37° Aux 1° et 2° de l'article D. 337-99, la référence, respectivement, aux livres III et II de la sixième partie réglementaire du code du travail est supprimée ;

38° A l'article D. 337-101 :

a) Au deuxième alinéa, les mots : " conformément aux dispositions prévues au cinquième alinéa de l'article L. 6211-2 du code du travail " sont supprimés ;

b) Au troisième alinéa, les mots : " dans les conditions prévues au troisième alinéa de l'article L. 6222-7-1 du code du travail " sont supprimés ;

39° Au premier alinéa de l'article D. 337-108, après le mot " français " sont insérés les mots : " ou polynésiens " :

40° Au premier alinéa de l'article D. 337-111, les mots : " porté par un établissement public local d'enseignement, par un groupement d'établissements (GRETA) ou par un groupement d'intérêt public “ formation continue et insertion professionnelle ” (GIP-FCIP) " sont remplacés par les mots : " relevant d'un organisme public " ;

41° Au premier alinéa de l'article D. 337-114, les mots : " dans les conditions prévues par le code du travail " sont supprimés ;

42° Au troisième alinéa de l'article D. 337-116, les mots : " sur autorisation du recteur d'académie " sont remplacés par les mots : " sur autorisation du vice-recteur ou de l'autorité chargée de l'organisation de l'examen du brevet professionnel " et les mots : " par le recteur au sein d'une académie ou d'un groupement d'académies " sont remplacés par les mots : " par le vice-recteur en Polynésie française ou par l'autorité chargée de l'organisation de l'examen au sein d'une académie ou d'un groupement d'académies " ;

43° A l'article D. 337-122, les mots : " dans un cadre académique ou interacadémique, par décision du ou des recteurs d'académie concernés " sont remplacés par les mots : " en Polynésie française ou dans un cadre académique ou inter-académique, par le vice-recteur ou le ou les recteurs concernés " ;

44° Au cinquième alinéa de l'article D. 337-126, les mots : " mentionné au 1° du II de l'article L. 6323-6 du code du travail " sont remplacés par les mots : " permettant de faire valider les acquis de l'expérience " ;

45° Les quatre premiers alinéas de l'article D. 337-127 sont remplacés par un alinéa ainsi rédigé :

" Le brevet des métiers d'art est préparé par la voie scolaire, par la voie de l'apprentissage ou par la voie de la formation professionnelle continue. " ;

46° A l'article D. 337-129 :

a) Au troisième alinéa, les mots : " pour les candidats relevant du 2° de l'article D. 337-127 " et les mots : " conformément aux dispositions prévues au cinquième alinéa de l'article L. 6211-2 du code du travail " sont supprimés ;

b) Au quatrième alinéa, les mots : , dans les conditions prévues au troisième alinéa de l'article L. 6222-7-1 du code du travail, " sont supprimés ;

47° Au sixième alinéa de l'article D. 337-132, les mots : " porté par un établissement public local d'enseignement, par un groupement d'établissements (GRETA) ou par un groupement d'intérêt public “ formation continue et insertion professionnelle ” (GIP-FCIP) " sont remplacés par les mots : " relevant d'un organisme public " ;

48° Au cinquième alinéa de l'article D. 337-133, les mots : " Les candidats mentionnés au 3° de l'article D. 337-127 et au 2° de l'article D. 337-131 " sont remplacés par les mots : " Les candidats au brevet des métiers d'art, qui ont préparé le diplôme par la voie de la formation professionnelle continue ou qui justifient avoir accompli trois années d'activités professionnelles dans un domaine professionnel en rapport avec la spécialité postulée, " ;

49° A l'article D. 337-137 :

a) Au premier alinéa, après les mots : " chaque année scolaire, " sont insérés les mots : " en Polynésie française ou " ;

b) Au troisième alinéa, les mots : " Sur autorisation du recteur d'académie " sont remplacés par les mots : " Sur autorisation du vice-recteur ou de l'autorité chargée de l'organisation de l'examen " et les mots : " au sein d'une académie ou d'un groupement d'académies " sont remplacés par les mots : ", dans le même cadre " ;

50° Au troisième alinéa de l'article D. 337-140, les mots : " mentionné au 1° du II de l'article L. 6323-6 du code du travail " sont remplacés par les mots : " permettant de faire valider les acquis de l'expérience " ;

51° Les quatre premiers alinéas de l'article D. 337-142 sont remplacés par un alinéa ainsi rédigé : " La mention complémentaire est préparée par la voie scolaire, par la voie de l'apprentissage ou par la voie de la formation professionnelle continue. " ;

52° A l'article D. 337-145 :

a) Au premier alinéa, les mots : ", conformément aux dispositions prévues au cinquième alinéa de l'article L. 6211-2 du code du travail, " sont supprimés et les mots : " mentionnés au 3° de l'article D. 337-142 " sont remplacés par les mots : " préparant la mention complémentaire par la voie de la formation professionnelle continue " ;

b) Au deuxième alinéa, les mots : " mentionnés au 1° de l'article D. 337-142 " sont remplacés par les mots : " préparant la mention complémentaire par la voie scolaire " et les mots : " ou par une décision de positionnement prise par le recteur d'académie après avis de l'équipe pédagogique " sont supprimés ;

c) Au troisième alinéa, les mots : " mentionnés au 2° de l'article D. 337-142 " sont remplacés par les mots : " préparant la mention complémentaire par la voie de l'apprentissage " et les mots : " dans les conditions prévues au troisième alinéa de l'article L 6222-7-1 du code du travail et " sont supprimés ;

53° Au deuxième alinéa de l'article D. 337-146, les mots : " ou par une décision de positionnement prise par le recteur d'académie après avis de l'équipe pédagogique " sont supprimés ;

54° Au 1° de l'article D. 337-148, la référence aux articles D. 337-142 à D. 337-146 est remplacée par la référence aux articles D. 337-145 et D. 337-146 ;

55° Au premier alinéa de l'article D. 337-149, les mots : " porté par un établissement public local d'enseignement, par un groupement d'établissements (GRETA) ou par un groupement d'intérêt public “ formation continue et insertion professionnelle ” (GIP-FCIP) " sont remplacés par les mots : " relevant d'un organisme public " ;

56° A l'article D. 337-154 :

a) Au premier alinéa, les mots : " par le recteur " sont remplacés par les mots : " par le vice-recteur ou par toute autorité chargée de l'organisation de l'examen " ;

b) Au deuxième alinéa, les mots : " dans le cadre de l'académie " sont remplacés par les mots : " en Polynésie française " ;

57° A l'article D. 337-157, le mot : " inter-académiques " est supprimé ;

58° A l'article D. 338-36, les mots : " du rectorat de leur domicile " sont remplacés par les mots : " des services du vice-rectorat " ;

59° A l'article D. 338-40, après les mots : " sont organisées " sont insérés les mots : " en Polynésie française ou " ;

60° A l'article D. 338-41, les mots : " par le recteur " sont remplacés par les mots : " par l'autorité chargée d'organiser l'examen " ;

61° A l'article D. 338-42 :

a) Le premier alinéa est ainsi rédigé :

" Pour chaque session, il est constitué, dans le ressort territorial d'organisation de l'examen, un jury dont les membres sont nommés par arrêté de l'autorité chargée d'organiser celui-ci. " ;

b) Au deuxième alinéa, les mots : " par le recteur d'académie " sont remplacés par les mots : " par l'autorité chargée d'organiser l'examen " ;

62° A l'article D. 351-27 :

a) Au premier alinéa, après les mots : " examens ou concours " est inséré le mot : " nationaux " ;

b) Au 2°, les mots : " du médecin " sont remplacés par les mots : " de la commission " ;

63° A l'article D. 351-28 :

a) Au premier alinéa, les mots : " à l'un des médecins désignés par la Commission des droits et de l'autonomie des personnes handicapées territorialement compétente " sont remplacés par les mots : " à la commission territorialement compétente à l'égard des personnes en situation de handicap " ;

b) Au troisième alinéa, les mots : " Le médecin " sont remplacés par les mots : " La commission " ;

64° Le premier alinéa de l'article D. 351-28-1 est ainsi rédigé :

" Par dérogation aux dispositions du premier et du troisième alinéa de l'article D. 351-28, les candidats qui bénéficient d'une scolarité spécialement adaptée pour tenir compte d'un trouble du neuro-développement adressent directement leur demande d'aménagements des conditions d'examen ou de concours national à l'autorité administrative compétente pour ouvrir et organiser l'examen ou le concours dans les délais prévus au deuxième alinéa de l'article D. 351-28. ".

###### Section 2 :  Reconnaissance de diplômes ou de titres à finalité professionnelle préparés et délivrés en Polynésie française 

**Art. R376-3**

Les diplômes ou titres à finalité professionnelle préparés et délivrés en Polynésie française et reconnus par l'Etat, en application du dernier alinéa de l'article L. 337-1 dans la rédaction résultant du 13° du II de l'article L. 376-1, attestent des mêmes compétences, aptitudes, connaissances et conditions de délivrance et produisent les mêmes effets que les diplômes ou titres à finalité professionnelle, délivrés au nom de l'Etat, qui leur servent de référence.

Les diplômes ou titres qui ont fait l'objet de cette reconnaissance portent la mention : “ reconnu par l'Etat ”. Ils sont inscrits au répertoire national des certifications professionnelles.

**Art. R376-4**

La demande de reconnaissance d'un titre ou d'un diplôme à finalité professionnelle est adressée par le président de la Polynésie française au haut-commissaire de la République. Elle est accompagnée :

1° De la délibération de l'assemblée de la Polynésie française relative à la demande de reconnaissance du diplôme ou du titre à finalité professionnelle ;

2° De fiches techniques précisant, pour chaque diplôme ou titre :

a) Les compétences, aptitudes, connaissances et qualifications attestées par le diplôme ou le titre ainsi que les emplois et activités auxquels il prépare ;

b) Les conditions de délivrance du diplôme ou du titre, les modalités de l'examen, la composition et la compétence du jury, la nature, la durée et le contenu pédagogique des actions de formation ;

c) La liste des organismes désignés ou agréés par les autorités de la collectivité pour dispenser la formation menant aux diplômes ou titres, mentionnant le nom, la forme juridique et le lieu du siège social de ces organismes ;

3° L'engagement de la collectivité à respecter les conditions de délivrance du diplôme ou du titre, une fois intervenue la reconnaissance par l'Etat, et à signaler toute modification des conditions de délivrance, qui surviendrait au cours de la procédure de reconnaissance ou postérieurement à celle-ci ;

4° L'engagement de la collectivité à permettre l'exercice de missions de contrôle diligentées par le ou les ministres intéressés. Ces missions apprécient, par un contrôle sur pièces et sur place, les conditions dans lesquelles la préparation au diplôme ou au titre et la délivrance de ceux-ci sont organisées.

**Art. R376-5**

Le haut-commissaire de la République transmet le dossier, assorti de son avis, au ministre intéressé dans un délai de quinze jours à compter de la réception du dossier complet. Lorsque plusieurs ministres sont intéressés, le dossier est transmis au ministre chargé de la formation professionnelle qui assure la coordination de l'instruction.

Le haut-commissaire de la République notifie la date de cette transmission au chef de l'exécutif de la Polynésie française.

Le ministre dispose d'un délai de quatre mois à compter de la réception du dossier complet pour prendre sa décision après avis, le cas échéant, de l'ordre professionnel.

En cas de refus, la décision est motivée.

**Art. R376-6**

Le projet d'arrêté est soumis au chef de l'exécutif de la Polynésie française qui dispose d'un délai de quinze jours francs pour présenter ses observations éventuelles. La mention du diplôme ou du titre à finalité professionnelle délivré en Polynésie française ainsi reconnu figure sur l'arrêté du ou des ministres concernés.

L'arrêté est publié au Journal officiel de la République française et au Journal officiel de la Polynésie française.

**Art. R376-7**

En cas d'abrogation du diplôme ou du titre délivré par l'Etat qui a servi de référence pour la reconnaissance d'un diplôme ou d'un titre délivré par la Polynésie française, le ministre abroge l'arrêté ayant reconnu le diplôme ou le titre polynésien.

L'arrêté ayant reconnu le diplôme ou le titre à finalité professionnelle est abrogé si les conditions nécessaires à l'équivalence avec les diplômes ou titres à finalité professionnelle délivrés au nom de l'Etat ne sont pas respectées.

**Art. R376-8**

Le chef de l'exécutif de la Polynésie française peut demander que des diplômes et des titres préparés et délivrés en Polynésie française, qui ne peuvent faire l'objet d'une reconnaissance par l'Etat, soient enregistrés au répertoire national des certifications professionnelles.

La demande d'enregistrement et les demandes de renouvellement ou de suppression d'enregistrement sont transmises au haut-commissaire de la République qui les soumet, assorties de son avis, à la Commission de la certification professionnelle.

##### Chapitre VII :  Nouvelle-Calédonie

###### Section 1 : Dispositions générales 

**Art. R377-1**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR RÉDACTION</th></tr><tr><td align="justify"> R. 313-19</td><td align="justify"> Résultant du décret n° 2019-254 du 27 mars 2019</td></tr><tr><td align="justify"> R. 313-22</td><td align="justify"> Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="justify"> R. 314-81<br/> R. 314-83</td><td align="justify"> Résultant du décret n° 2014-1631 du 26 décembre 2014</td></tr><tr><td align="justify"> R. 334-35</td><td align="justify"> Résultant du décret n° 2012-640 du 3 mai 2012</td></tr><tr><td align="justify"> R. 335-5</td><td align="justify"> Résultant du décret n° 2023-1275 du 27 décembre 2023 relatif à la validation des acquis de l'expérience</td></tr><tr><td align="justify"> R. 335-48</td><td align="justify"> Résultant du décret n° 2021-872 du 30 juin 2021</td></tr><tr><td align="justify"> R. 335-49</td><td align="justify"> Résultant du décret n° 2021-1907 du 30 décembre 2021</td></tr><tr><td align="justify"> R. 335-50</td><td align="justify"> Résultant du décret n° 2007-436 du 25 mars 2007</td></tr><tr><td align="justify"> R. 337-15</td><td align="justify"> Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="justify"> R. 338-10</td><td align="justify"> Résultant du décret n° 2006-582 du 23 mai 2006</td></tr><tr><td align="justify"> R. 361-2</td><td align="justify"> Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="justify"> R. 361-10 et R. 361-12</td><td align="justify"> Résultant du décret n° 2008-263 du 14 mars 2008</td></tr></tbody></table></div>II. — Pour l'application du I :</div>

1° L'article R. 335-5 est ainsi rédigé :

“ Art. R. 335-5. — Lorsqu'elle est prise en compte pour l'obtention d'un des titres ou diplômes nationaux relevant du chapitre VII, la validation des acquis de l'expérience est organisée dans les conditions définies par la réglementation applicable localement pour la délivrance de l'ensemble des certifications professionnelles enregistrées au répertoire national des certifications professionnelles, à l'exception des diplômes et des titres de l'enseignement supérieur délivrés par les établissements d'enseignement supérieur mentionnés à l'article L. 613-3. ” ;

2° (Abrogé) ;

3° Au premier alinéa de l'article R. 335-48 :

a) Les mots : “, en application de l'article 41-V de la loi n° 2005-102 du 11 février 2005, ” et les mots : “, tel que défini à l'article L. 161-1 du code de la construction et de l'habitation, ” sont supprimés ;

b) Les mots : “ titres et certifications ” sont remplacés par les mots : “ et titres nationaux ” ;

4° A l'article R. 335-50, les mots : “, titres et certifications ” sont remplacés par les mots : “ et titres nationaux ” ;

5° (Abrogé) ;

6° Au premier alinéa de l'article R. 361-10, après les mots : “ cycle d'enseignement professionnel initial ” sont insérés les mots : “ de musique, de danse et d'art dramatique ” .

**Art. D377-2**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR REDACTION</th></tr><tr><td align="left"> D. 311-5</td><td align="left"> Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left"> D. 311-13-1</td><td align="left"> Résultant du décret n° 2020-1523 du 4 décembre 2020</td></tr><tr><td align="left"> D. 312-1<br/> D. 312-4 à D. 312-6</td><td align="left"> Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left"> D. 312-20</td><td align="left"> Résultant du décret n° 2020-1341 du 3 novembre 2020</td></tr><tr><td align="left"> D. 312-42</td><td align="left"> Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left"> D. 312-43, 1er alinéa</td><td align="left"> Résultant du décret n° 2007-429 du 25 mars 2007</td></tr><tr><td align="left"> D. 313-14 à D. 313-17</td><td align="left"> Résultant du décret n° 2023-596 du 13 juillet 2023</td></tr><tr><td align="left"> D. 313-18</td><td align="left"> Résultant du décret n° 2011-1503 du 14 novembre 2011</td></tr><tr><td align="left"> D. 313-18-1, D. 313-20 et D. 313-21</td><td align="left"> Résultant du décret n° 2023-596 du 13 juillet 2023</td></tr><tr><td align="left">D. 313-27</td><td align="left"> Résultant du décret n° 2011-1503 du 14 novembre 2011</td></tr><tr><td align="left"> D. 313-28</td><td align="left"> Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left">D. 313-29</td><td align="left">Résultant du décret n° 2023-596 du 13 juillet 2023</td></tr><tr><td align="left"> D. 313-32</td><td align="left"> Résultant du décret n° 2012-1247 du 7 novembre 2012</td></tr><tr><td align="left"> D. 313-33</td><td align="left"> Résultant du décret n° 2019-798 du 26 juillet 2019</td></tr><tr><td align="left"> D. 314-70</td><td align="left"> Résultant du décret n° 2014-1631 du 26 décembre 2014</td></tr><tr><td align="left"> D. 314-71, 1er et 3e alinéas</td><td align="left"> Résultant du décret n° 2019-920 du 30 août 2019</td></tr><tr><td align="left"> D. 314-71-1 à D. 314-73</td><td align="left"> Résultant du décret n° 2014-1631 du 26 décembre 2014</td></tr><tr><td align="left"> D. 314-74</td><td align="left"> Résultant du décret n° 2020-1677 du 23 décembre 2020</td></tr><tr><td align="left"> D. 314-75 à D. 314-80<br/> D. 314-82<br/> D. 314-84 à D. 314-88</td><td align="left"> Résultant du décret n° 2014-1631 du 26 décembre 2014</td></tr><tr><td align="left"> D. 314-90</td><td align="left"> Résultant du décret n° 2019-798 du 26 juillet 2019</td></tr><tr><td align="left"> D. 314-91</td><td align="left"> Résultant du décret n° 2020-1677 du 23 décembre 2020</td></tr><tr><td align="left"> D. 331-64-1</td><td align="left"> Résultant du décret n° 2018-172 du 9 mars 2018</td></tr><tr><td align="left"> D. 332-12</td><td align="left"> Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left"> D. 332-16</td><td align="left"> Résultant du décret n° 2012-1351 du 4 décembre 2012</td></tr><tr><td align="left"> D. 332-17</td><td align="left"> Résultant du décret n° 2015-1929 du 31 décembre 2015</td></tr><tr><td align="left"> D. 332-18 et D. 332-19</td><td align="left"> Résultant du décret n° 2012-1351 du 4 décembre 2012</td></tr><tr><td align="left"> D. 332-20</td><td align="left"> Résultant du décret n° 2015-1929 du 31 décembre 2015</td></tr><tr><td align="left"> D. 332-21 et D. 332-22</td><td align="left"> Résultant du décret n° 2012-1351 du 4 décembre 2012</td></tr><tr><td align="left"> D. 332-23 et D. 332-24</td><td align="left"> Résultant du décret n° 2015-1929 du 31 décembre 2015</td></tr><tr><td align="left"> D. 332-25</td><td align="left"> Résultant du décret n° 2010-784 du 8 juillet 2010</td></tr><tr><td align="left"> D. 332-26</td><td align="left"> Résultant du décret n° 2012-391 du 21 mars 2012</td></tr><tr><td align="left"> D. 332-27</td><td align="left"> Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left"> D. 332-29</td><td align="left"> Résultant du décret n° 2015-1929 du 31 décembre 2015</td></tr><tr><td align="left"> D. 333-9</td><td align="left"> Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left"> D. 334-1 à D. 334-2</td><td align="left"> Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left"> D. 334-3</td><td align="left"> Résultant du décret n° 2018-614 du 16 juillet 2018</td></tr><tr><td align="left"><p>D. 334-4</p></td><td align="left">Résultant du décret n° 2022-143 du 8 février 2022</td></tr><tr><td align="left"> D. 334-4-1</td><td align="left"> Résultant du décret n° 2021-983 du 27 juillet 2021</td></tr><tr><td align="left"> D. 334-5 à D. 334-7</td><td align="left"> Résultant du décret n° 2018-614 du 16 juillet 2018</td></tr><tr><td align="left"> D. 334-7-1</td><td align="left"> Résultant du décret n° 2022-143 du 8 février 2022</td></tr><tr><td align="left"><p>D. 334-8 et D. 334-9</p></td><td align="left">Résultant du décret n° 2021-983 du 27 juillet 2021</td></tr><tr><td align="left"> D. 334-10</td><td align="left"> Résultant du décret n° 2019-1090 du 25 octobre 2019</td></tr><tr><td align="left"> D. 334-11</td><td align="left"> Résultant du décret n° 2021-1054 du 6 août 2021</td></tr><tr><td align="left"> D. 334-12</td><td align="left"> Résultant du décret n° 2018-614 du 16 juillet 2018</td></tr><tr><td align="left"> D. 334-13 et D. 334-14</td><td align="left"> Résultant du décret n° 2022-143 du 8 février 2022</td></tr><tr><td align="left"> D. 334-15</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 334-15-1 à D. 334-17</td><td align="left"> Résultant du décret n° 2018-614 du 16 juillet 2018</td></tr><tr><td align="left"> D. 334-18</td><td align="left"> Résultant du décret n° 2021-983 du 27 juillet 2021</td></tr><tr><td align="left"> D. 334-19</td><td align="left"> Résultant du décret n° 2021-100 du 1er février 2021</td></tr><tr><td align="left"> D. 334-20</td><td align="left"> Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left"> D. 334-21</td><td align="left"> Résultant du décret n° 2021-1054 du 6 août 2021</td></tr><tr><td align="left"> D. 334-21-1 et D. 334-22</td><td align="left"> Résultant du décret n° 2018-614 du 16 juillet 2018</td></tr><tr><td align="left"> D. 334-25</td><td align="left"> Résultant du décret n° 2012-640 du 3 mai 2012</td></tr><tr><td align="left"> D. 334-26</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 334-27</td><td align="left"> Résultant du décret n° 2022-143 du 8 février 2022</td></tr><tr><td align="left"> D. 334-28 à D. 334-30</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 334-31 à D. 334-32</td><td align="left"> Résultant du décret n° 2013-469 du 5 juin 2013</td></tr><tr><td align="left"> D. 334-32-1</td><td align="left"> Résultant du décret n° 2021-983 du 27 juillet 2021</td></tr><tr><td align="left"> D. 334-33</td><td align="left"> Résultant du décret n° 2012-640 du 3 mai 2012</td></tr><tr><td align="left"> D. 334-34</td><td align="left"> Résultant du décret n° 2020-1348 du 4 novembre 2020</td></tr><tr><td align="left"> D. 336-1</td><td align="left"> Résultant du décret n° 2010-100 du 27 janvier 2010</td></tr><tr><td align="left"> D. 336-2</td><td align="left"> Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left">D. 336-3</td><td align="left"> Résultant du décret n° 2021-983 du 27 juillet 2021</td></tr><tr><td align="left"><p>D. 336-4</p></td><td align="left">Résultant du décret n° 2022-412 du 22 mars 2022</td></tr><tr><td align="left"><p>D. 336-4-1</p></td><td align="left">Résultant du décret n° 2021-983 du 27 juillet 2021</td></tr><tr><td align="left"> D. 336-5 à D. 336-7</td><td align="left"> Résultant du décret n° 2018-614 du 16 juillet 2018</td></tr><tr><td align="left">D. 336-7-1</td><td align="left">Résultant du décret n° 2022-143 du 8 février 2022</td></tr><tr><td align="left"><p>D. 336-8 et D. 336-9</p></td><td align="left">Résultant du décret n° 2021-983 du 27 juillet 2021</td></tr><tr><td align="left"> D. 336-10</td><td align="left"> Résultant du décret n° 2019-1090 du 25 octobre 2019</td></tr><tr><td align="left"> D. 336-11</td><td align="left"> Résultant du décret n° 2018-1199 du 20 décembre 2018</td></tr><tr><td align="left"> D. 336-12</td><td align="left"> Résultant du décret n° 2018-614 du 16 juillet 2018</td></tr><tr><td align="left"> D. 336-13 et D. 336-14</td><td align="left"> Résultant du décret n° 2022-143 du 8 février 2022</td></tr><tr><td align="left"> D. 336-15</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 336-15-1</td><td align="left"> Résultant du décret n° 2018-614 du 16 juillet 2018</td></tr><tr><td align="left"> D. 336-16</td><td align="left"> Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left"> D. 336-17</td><td align="left"> Résultant du décret n° 2021-983 du 27 juillet 2021</td></tr><tr><td align="left"> D. 336-18</td><td align="left"> Résultant du décret n° 2021-100 du 1er février 2021</td></tr><tr><td align="left"> D. 336-19</td><td align="left"> Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left"> D. 336-20</td><td align="left"> Résultant du décret n° 2022-412 du 22 mars 2022</td></tr><tr><td align="left"> D. 336-20-1</td><td align="left"> Résultant du décret n° 2018-614 du 16 juillet 2018</td></tr><tr><td align="left"> D. 336-21</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 336-22</td><td align="left"> Résultant du décret n° 2010-429 du 29 avril 2010</td></tr><tr><td align="left"> D. 336-22-1</td><td align="left"> Résultant du décret n° 2012-640 du 3 mai 2012</td></tr><tr><td align="left"> D. 336-49 à D. 336-58</td><td align="left"> Résultant du décret n° 2015-652 du 10 juin 2015</td></tr><tr><td align="left"> D. 337-1</td><td align="left"> Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left"> D. 337-2</td><td align="left"> Résultant du décret n° 2019-640 du 25 juin 2019</td></tr><tr><td align="left"> D. 337-3</td><td align="left"> Résultant du décret n° 2019-907 du 30 août 2019</td></tr><tr><td align="left"> D. 337-3-1</td><td align="left"> Résultant du décret n° 2019-1236 du 26 novembre 2019</td></tr><tr><td align="left"> D. 337-4</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 337-5</td><td align="left"> Résultant du décret n° 2020-726 du 12 juin 2020</td></tr><tr><td align="left"> D. 337-6</td><td align="left"> Résultant du décret n° 2020-624 du 22 mai 2020</td></tr><tr><td align="left"> D. 337-7</td><td align="left"> Résultant du décret n° 2020-1277 du 20 octobre 2020</td></tr><tr><td align="left"> D. 337-8</td><td align="left"> Résultant du décret n° 2020-726 du 12 juin 2020</td></tr><tr><td align="left"> D. 337-9</td><td align="left"> Résultant du décret n° 2019-155 8 du 30 décembre 2019</td></tr><tr><td align="left"> D. 337-10</td><td align="left"> Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left"> D. 337-11</td><td align="left"> Résultant du décret n° 2021-940 du 15 juillet 2021</td></tr><tr><td align="left"> D. 337-12</td><td align="left"> Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left"> D. 337-13 et D. 337-14</td><td align="left"> Résultant du décret n° 2021-940 du 15 juillet 2021</td></tr><tr><td align="left"> D. 337-15</td><td align="left"> Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left"> D. 337-16</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 337-17 et D. 337-18</td><td align="left"> Résultant du décret n° 2020-726 du 12 juin 2020</td></tr><tr><td align="left"> D. 337-19 et D. 337-20</td><td align="left"> Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left"> D. 337-21</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 337-21-1</td><td align="left"> Résultant du décret n° 2015-520 du 11 mai 2015</td></tr><tr><td align="left"> D. 337-22 et D. 337-23</td><td align="left"> Résultant du décret n° 2021-64 du 25 janvier 2021</td></tr><tr><td align="left"> D. 337-23-1</td><td align="left"> Résultant du décret n° 2016-772 du 10 juin 2016</td></tr><tr><td align="left"> D. 337-24</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 337-25-1</td><td align="left"> Résultant du décret n° 2021-64 du 25 janvier 2021</td></tr><tr><td align="left"> D. 337-51</td><td align="left"> Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left"> D. 337-52</td><td align="left"> Résultant du décret n° 2016-771 du 10 juin 2016</td></tr><tr><td align="left"> D. 337-53</td><td align="left"> Résultant du décret n° 2019-640 du 25 juin 2019</td></tr><tr><td align="left"> D. 337-54</td><td align="left"> Résultant du décret n° 2019-907 du 30 août 2019</td></tr><tr><td align="left"> D. 337-55</td><td align="left"> Résultant du décret n° 2021-1910 du 30 décembre 2021</td></tr><tr><td align="left"> D. 337-59</td><td align="left"> Résultant du décret n° 2020-1277 du 20 octobre 2020</td></tr><tr><td align="left"> D. 337-60</td><td align="left"> Résultant du décret n° 2020-624 du 22 mai 2020</td></tr><tr><td align="left"> D. 337-61</td><td align="left"> Résultant du décret n° 2016-771 du 10 juin 2016</td></tr><tr><td align="left"> D. 337-62</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 337-63</td><td align="left"> Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left"> D. 337-64, 1er, 2e, 4e et 6e alinéas</td><td align="left"> Résultant du décret n° 2019-907 du 30 août 2019</td></tr><tr><td align="left"> D. 337-65</td><td align="left"> Résultant du décret n° 2016-771 du 10 juin 2016</td></tr><tr><td align="left"> D. 337-66</td><td align="left"> Résultant du décret n° 2009-145 du 10 février 2009</td></tr><tr><td align="left"> D. 337-66-1</td><td align="left"> Résultant du décret n° 2020-1277 du 20 octobre 2020</td></tr><tr><td align="left"> D. 337-67</td><td align="left"> Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left"> D. 337-68</td><td align="left"> Résultant du décret n° 2009-145 du 10 février 2009</td></tr><tr><td align="left"> D. 337-69</td><td align="left"> Résultant du décret n° 2020-726 du 12 juin 2020</td></tr><tr><td align="left"> D. 337-70</td><td align="left"> Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left"> D. 337-71</td><td align="left"> Résultant du décret n° 2020-726 du 12 juin 2020</td></tr><tr><td align="left"> D. 337-72 et D. 337-73</td><td align="left"> Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left"> D. 337-74 et D. 337-74-1</td><td align="left"> Résultant du décret n° 2021-940 du 15 juillet 2021</td></tr><tr><td align="left"> D. 337-76</td><td align="left"> Résultant du décret n° 2009-145 du 10 février 2009</td></tr><tr><td align="left"> D. 337-77</td><td align="left"> Résultant du décret n° 2015-846 du 9 juillet 2015</td></tr><tr><td align="left"> D. 337-78 et D. 337-79</td><td align="left"> Résultant du décret n° 2021-1524 du 25 novembre 2021</td></tr><tr><td align="left"> D. 337-80</td><td align="left"> Résultant du décret n° 2009-145 du 10 février 2009</td></tr><tr><td align="left"> D. 337-81</td><td align="left"> Résultant du décret n° 2021-1524 du 25 novembre 2021</td></tr><tr><td align="left"> D. 337-82</td><td align="left"> Résultant du décret n° 2015-846 du 9 juillet 2015</td></tr><tr><td align="left"> D. 337-83 à D. 337-85</td><td align="left"> Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left"> D. 337-86 et D. 337-87</td><td align="left"> Résultant du décret n° 2009-145 du 10 février 2009</td></tr><tr><td align="left"> D. 337-88 et D. 337-89</td><td align="left"> Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left"> D. 337-89-1</td><td align="left"> Résultant du décret n° 2014-314 du 10 mars 2014</td></tr><tr><td align="left"> D. 337-90</td><td align="left"> Résultant du décret n° 2012-197 du 8 février 2012</td></tr><tr><td align="left"> D. 337-91 à D. 337-93</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 337-93-1</td><td align="left"> Résultant du décret n° 2014-314 du 10 mars 2014</td></tr><tr><td align="left"> D. 337-94</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 337-94-1</td><td align="left"> Résultant du décret n° 2012-640 du 3 mai 2012</td></tr><tr><td align="left"> D. 337-95 et D. 337-96</td><td align="left"> Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left"> D. 337-97</td><td align="left"> Résultant du décret n° 2017-790 du 5 mai 2017</td></tr><tr><td align="left"> D. 337-98</td><td align="left"> Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left"> D. 337-99</td><td align="left"> Résultant du décret n° 2019-907 du 30 août 2019</td></tr><tr><td align="left"> D. 337-100</td><td align="left"> Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left"> D. 337-101</td><td align="left"> Résultant du décret n° 2020-624 du 22 mai 2020</td></tr><tr><td align="left"> D. 337-102</td><td align="left"> Résultant du décret n° 2012-1272 du 20 novembre 2012</td></tr><tr><td align="left"> D. 337-105</td><td align="left"> Résultant du décret n° 2019-907 du 30 août 2019</td></tr><tr><td align="left"> D. 337-106</td><td align="left"> Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left"> D. 337-107 à D. 337-109</td><td align="left"> Résultant du décret n° 2020-726 du 12 juin 2020</td></tr><tr><td align="left"> D. 337-110</td><td align="left"> Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left"> D. 337-111<br/> D. 337-113</td><td align="left"> Résultant du décret n° 2021-940 du 15 juillet 2021</td></tr><tr><td align="left"> D. 337-114 à D. 337-116</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 337-117 et D. 337-118</td><td align="left"> Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left"> D. 337-119</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 337-119-1</td><td align="left"> Résultant du décret n° 2015-520 du 11 mai 2015</td></tr><tr><td align="left"> D. 337-120</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 337-121</td><td align="left"> Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left"> D. 337-122</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 337-123</td><td align="left"> Résultant du décret n° 2020-1677 du 23 décembre 2020</td></tr><tr><td align="left"> D. 337-123-1</td><td align="left"> Résultant du décret n° 2015-520 du 11 mai 2015</td></tr><tr><td align="left"> D. 337-124</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 123-125</td><td align="left"> Résultant du décret n° 2011-1029 du 26 août 2011</td></tr><tr><td align="left"> D. 337-126</td><td align="left"> Résultant du décret n° 2017-790 du 5 mai 2017</td></tr><tr><td align="left"> D. 337-127, 1er, 2e, 3e, 4e, 5e et 7e alinéas</td><td align="left"> Résultant du décret n° 2019-907 du 30 août 2019</td></tr><tr><td align="left"> D. 337-129, 2e à 6e alinéas</td><td align="left"> Résultant du décret n° 2017-790 du 5 mai 2017</td></tr><tr><td align="left"> D. 337-130, 1er alinéa</td><td align="left"> Résultant du décret n° 2019-907 du 30 août 2019</td></tr><tr><td align="left"> D. 337-131</td><td align="left"> Résultant du décret n° 2015-652 du 10 juin 2015</td></tr><tr><td align="left"> D. 337-132 à D. 337-135</td><td align="left"> Résultant du décret n° 2020-726 du 12 juin 2020</td></tr><tr><td align="left"> D. 337-136 à D. 337-137-1</td><td align="left"> Résultant du décret n° 2015-652 du 10 juin 2015</td></tr><tr><td align="left"> D. 337-138</td><td align="left"> Résultant du décret n° 2017-960 du 10 mai 2017</td></tr><tr><td align="left"> D. 337-138-1</td><td align="left"> Résultant du décret n° 2015-652 du 10 juin 2015</td></tr><tr><td align="left"> D. 337-139</td><td align="left"> Résultant du décret n° 2021-533 du 30 avril 2021</td></tr><tr><td align="left"> D. 337-140</td><td align="left"> Résultant du décret n° 2017-790 du 5 mai 2017</td></tr><tr><td align="left"> D. 337-141</td><td align="left"> Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left"> D. 337-142</td><td align="left"> Résultant du décret n° 2021-533 du 30 avril 2021</td></tr><tr><td align="left"> D. 337-145</td><td align="left"> Résultant du décret n° 2020-624 du 22 mai 2020</td></tr><tr><td align="left"> D. 337-146</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 337-147</td><td align="left"> Résultant du décret n° 2020-726 du 12 juin 2020</td></tr><tr><td align="left"> D. 337-148</td><td align="left"> Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left"> D. 337-149</td><td align="left"> Résultant du décret n° 2021-940 du 15 juillet 2021</td></tr><tr><td align="left"> D. 337-150</td><td align="left"> Résultant du décret n° 2021-533 du 30 avril 2021</td></tr><tr><td align="left"> D. 337-151</td><td align="left"> Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left"> D. 337-152</td><td align="left"> Résultant du décret n° 2020-726 du 12 juin 2020</td></tr><tr><td align="left"> D. 337-153</td><td align="left"> Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left"> D. 337-154</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 337-154-1</td><td align="left"> Résultant du décret n° 2015-520 du 11 mai 2015</td></tr><tr><td align="left"> D. 337-155 à D. 337-157</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 337-158</td><td align="left"> Résultant du décret n° 2020-1677 du 23 décembre 2020</td></tr><tr><td align="left"> D. 337-158-1</td><td align="left"> Résultant du décret n° 2015-520 du 11 mai 2015</td></tr><tr><td align="left"> D. 337-159</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 337-160</td><td align="left"> Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left"> D. 338-9</td><td align="left"> Résultant du décret n° 2017-87 du 26 janvier 2017</td></tr><tr><td align="left"> D. 338-11</td><td align="left"> Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left"> D. 338-12 et D. 338-13</td><td align="left"> Résultant du décret n° 2009-1145 du 22 septembre 2009</td></tr><tr><td align="left"> D. 338-14 à D. 338-17</td><td align="left"> Résultant du décret n° 2017-87 du 26 janvier 2017</td></tr><tr><td align="left"> D. 338-18</td><td align="left"> Résultant du décret n° 2009-1145 du 22 septembre 2009</td></tr><tr><td align="left"> D. 338-18-1 et D. 338-19</td><td align="left"> Résultant du décret n° 2017-87 du 26 janvier 2017</td></tr><tr><td align="left"> D. 338-20</td><td align="left"> Résultant du décret n° 2020-1677 du 23 décembre 2020</td></tr><tr><td align="left"> D. 338-21 et D. 338-21-1</td><td align="left"> Résultant du décret n° 2017-87 du 26 janvier 2017</td></tr><tr><td align="left"> D. 338-22</td><td align="left"> Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left"> D. 338-23 et D. 338-24</td><td align="left"> Résultant du décret n° 2006-1626 du 19 décembre 2006</td></tr><tr><td align="left"> D. 338-26</td><td align="left"> Résultant du décret n° 2020-1677 du 23 décembre 2020</td></tr><tr><td align="left"> D. 338-27</td><td align="left"> Résultant du décret n° 2020-956 du 31 juillet 2020</td></tr><tr><td align="left"> D. 338-28</td><td align="left"> Résultant du décret n° 2019-918 du 30 août 2019</td></tr><tr><td align="left"> D. 338-29</td><td align="left"> Résultant du décret n° 2006-1626 du 19 décembre 2006</td></tr><tr><td align="left"> D. 338-30</td><td align="left"> Résultant du décret n° 2020-956 du 31 juillet 2020</td></tr><tr><td align="left"> D. 338-31</td><td align="left"> Résultant du décret n° 2006-1626 du 19 décembre 2006</td></tr><tr><td align="left"> D. 338-32</td><td align="left"> Résultant du décret n° 2020-1523 du 4 décembre 2020</td></tr><tr><td align="left"> D. 338-33 à D. 338-38</td><td align="left"> Résultant du décret n° 2010-469 du 7 mai 2010</td></tr><tr><td align="left"> D. 338-39</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 338-40 et D. 338-41</td><td align="left"> Résultant du décret n° 2010-469 du 7 mai 2010</td></tr><tr><td align="left"> D. 338-42</td><td align="left"> Résultant du décret n° 2020-1677 du 23 décembre 2020</td></tr><tr><td align="left"> D. 338-43 à D. 338-47</td><td align="left"> Résultant du décret n° 2015-652 du 10 juin 2015</td></tr><tr><td align="left"> D. 341-41 et D. 341-45</td><td align="left"> Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left"> D. 351-27</td><td align="left"> Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left"> D. 351-28</td><td align="left"> Résultant du décret n° 2015-1051 du 25 août 2015</td></tr><tr><td align="left"> D. 351-28-1</td><td align="left"> Résultant du décret n° 2020-1523 du 4 décembre 2020</td></tr><tr><td align="left"> D. 351-29</td><td align="left"> Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left"> D. 351-30</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 351-31</td><td align="left"> Résultant du décret n° 2006-583 du 23 mai 2006</td></tr><tr><td align="left"> D. 361-3 et D. 361-4</td><td align="left"> Résultant du décret n° 2015-1227 du 2 octobre 2015</td></tr><tr><td align="left"> D. 361-5 et D. 361-6</td><td align="left"> Résultant du décret n° 2020-1127 du 11 septembre 2020</td></tr><tr><td align="left"> D. 363-2, 1er alinéa</td><td align="left"> Résultant du décret n° 2007-1133 du 24 juillet 2007</td></tr></tbody></table></div>II. — Pour l'application du I :</div>

1° Dans toutes les dispositions mentionnées au I et à moins qu'il en soit disposé autrement au présent chapitre, les références au recteur de région académique, au recteur d'académie, au recteur, au directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie ou au directeur académique des services de l'éducation nationale sont remplacées par la référence au vice-recteur ;

2° A l'article D. 311-5, après les mots : " Les programmes " sont insérés les mots : " du second degré et des enseignements supérieurs dispensés au sein des établissements du second degré " ;

3° A l'article D. 311-13-1 :

a) Les mots : " examens ou concours de l'enseignement scolaire qui disposent d'un plan d'accompagnement personnalisé " sont remplacés par les mots : " examens ou concours nationaux de l'enseignement scolaire qui disposent d'un accompagnement spécifique " ;

b) Les mots : " dans le cadre du plan d'accompagnement personnalisé " sont remplacés par les mots : " dans le cadre de la scolarité " ;

4° A l'article D. 312-1, les mots : " et dans les horaires, à tous les degrés de l'enseignement public " sont remplacés par les mots : " des enseignements du second degré " ;

5° Au premier alinéa de l'article D. 312-4, après les mots : " Dans les examens " est inséré le mot : " nationaux " et les mots : " qui délivre, à cet effet, un certificat médical, conformément aux articles R. 312-2 et R. 312-3 " sont remplacés par les mots : " intervenant en matière de santé scolaire qui délivre, à cet effet, un certificat médical " ;

6° A l'article D. 312-5, les mots : " d'examen " sont remplacés par les mots : d'un examen national " ;

7° A l'article D. 312-6, les mots : " d'examen " sont remplacés par les mots : " de l'examen national " et les mots : " par le médecin de santé scolaire " sont remplacés par les mots : " par un médecin intervenant en matière de santé scolaire " ;

8° L'article D. 312-20 est ainsi rédigé :

" Art. D. 312-20. — Au vu des résultats obtenus dans les évaluations pour les langues vivantes présentées à l'examen du baccalauréat, des attestations de connaissances et compétences acquises en langues vivantes sont délivrées par le vice-recteur, dans des conditions définies par arrêté du ministre chargé de l'éducation. " ;

9° A l'article D. 312-42, après les mots : les enseignants sont insérés les mots : " de l'éducation nationale mis à la disposition de la Nouvelle-Calédonie " et les mots : " Les personnels d'enseignement, d'éducation et les personnels de santé " sont remplacés par le mot : " Ils " ;

10° A l'article D. 312-43, les mots : " du premier et ", " des horaires et " et " en vue d'assurer, notamment, une continuité dans l'apprentissage des règles de sécurité routière " sont supprimés ;

10° bis Au dernier alinéa de l'article D. 313-14, les mots : “, et notamment à France compétences instituée aux articles L. 6123-5 à L. 6123-14 du code du travail en vue de l'élaboration et de la mise en œuvre de la politique coordonnée de formation professionnelle et de promotion sociale ” sont supprimés ;

11° A l'article D. 314-71 :

a) Au premier alinéa, les mots : ", des communautés éducatives et universitaires, des écoles et des établissements d'enseignement scolaire " sont remplacés par les mots : " et des communautés universitaires " ;

b) Au troisième alinéa, les mots : " et à l'accompagnement de tous les membres de la communauté éducative, notamment en complément des missions académiques de formation et " sont remplacés par les mots : " notamment en complément des missions " :

12° A l'article D. 314-71-1, après le mot : " muséographiques " est inséré le mot : " nationales " ;

13° L'article D. 331-64-1 est ainsi rédigé :

" Art. D. 331-64-1. — En classe terminale des lycées, dans le cadre du dispositif d'information et d'orientation mentionné au deuxième alinéa du I de l'article L. 612-3, le chef d'établissement émet un avis sur chacun des vœux de poursuite d'études de l'élève dans l'enseignement supérieur. " ;

14° Au premier alinéa de l'article D. 332-17, les mots : " de chacune des composantes du premier domaine et de chacun des quatre autres domaines du socle commun de connaissances, de compétences et de culture, conformément à l'article D. 122-3, " sont remplacés par les mots : " des connaissances et des compétences acquises à l'issue de la scolarité au collège " ;

15° Les premier et deuxième alinéas de l'article D. 332-19 sont remplacés par l'alinéa suivant :

" Le diplôme national du brevet est attribué par un jury présidé par le vice-recteur. " ;

16° A l'article D. 332-23 :

a) Au premier alinéa, après le mot : " diplôme " est inséré le mot : " national " ;

b) Au deuxième alinéa, les mots : " scolarisés dans l'une des sections mentionnées à l'article D. 332-7 du présent code " sont remplacés par les mots : " bénéficiant d'un enseignement adapté " ;

c) Au quatrième alinéa, les mots : " selon les dispositions prévues à l'article L. 112-1 du présent code " sont remplacés par les mots : " dans des conditions adaptées à leur situation " ;

17° A l'article D. 332-26 :

a) Au 1°, les mots : ", intervenant en particulier comme formateurs d'adultes " sont supprimés ;

b) Le 2° est ainsi rédigé :

" 2° Deux représentants des organismes professionnels, un employeur et un salarié, désignés par ces organismes. " ;

c) Au dernier alinéa, les mots : " notamment un représentant de chacun des ministères " sont remplacés par les mots : " ainsi que des organismes territoriaux chargés de l'emploi et de la formation professionnelle. " ;

18° A l'article D. 333-9, après les mots : " arrêté du ministre chargé de l'éducation, " sont insérés les mots : " sous réserve de l'accord des autorités compétentes de la Nouvelle-Calédonie, " ;

19° Au septième alinéa de l'article D. 334-8, au premier alinéa de l'article D. 334-14, au septième alinéa de l'article D. 336-8 et au premier alinéa de l'article D. 334-14, les mots : “ tel que défini à l'article L. 114 du code de l'action sociale et des familles ” sont supprimés ;

20° Au deuxième alinéa de l'article D. 334-21, il est ajouté une phrase ainsi rédigée : " Toutefois, à défaut d'un président membre de l'enseignement supérieur, un professeur agrégé de l'enseignement du second degré peut être désigné. " ;

21° Au neuvième alinéa de l'article D. 334-26, après les mots : " suppléant de ce dernier " sont insérés les mots : " ou d'un président du jury du baccalauréat enseignant-chercheur " ;

22° Au deuxième alinéa de l'article D. 336-20, il est ajouté une phrase ainsi rédigée : " Toutefois, à défaut d'un président membre de l'enseignement supérieur, un professeur agrégé de l'enseignement du second degré peut être désigné. " ;

23° Au chapitre VII du titre III, la référence aux articles R. 335-5 à R. 335-11 est remplacée par la référence aux articles R. 335-5 et R. 335-6 ;

24° Au quatrième alinéa de l'article D. 337-2, les mots : " mentionné au 1° du II de l'article L. 6323-6 du code du travail " sont remplacés par les mots : " permettant de faire valider les acquis de l'expérience " ;

25° A l'article D. 337-6 :

a) Au premier alinéa, d'une part, les mots : " établissement public local d'enseignement " sont remplacés par les mots : " établissement d'enseignement secondaire public ", d'autre part, les mots : " défini au livre II de la sixième partie du code du travail " et les mots : " définie au livre III de la sixième partie du même code " sont supprimés ;

b) Au deuxième alinéa, les mots : " et conformément aux dispositions prévues au cinquième alinéa de l'article L. 6211-2 du code du travail, " sont supprimés ;

26° A l'article D. 337-7 :

a) Au a, les mots : " dans un établissement public local d'enseignement " sont remplacés par les mots : " dans un établissement d'enseignement secondaire public " ;

b) Au c, les mots : " définie au livre III de la sixième partie du code du travail " sont supprimés ;

27° Le 2° de l'article D. 337-11 est ainsi rédigé :

" 2° Ou qui ont préparé le diplôme par l'apprentissage dans un centre de formation d'apprentis relevant d'un organisme public ou habilité dans les conditions mentionnées au 3° de l'article D. 337-14 ; "

28° A l'article D. 337-21 :

a) Au premier et au quatrième alinéas, les mots : " au sein d'une académie ou d'un groupement d'académies " sont remplacés par les mots : " dans le cadre du vice-rectorat, le cas échéant en collaboration avec un autre vice-rectorat, une académie ou un groupement d'académies " ;

b) Au troisième alinéa, les mots : " conclu en application de l'article L. 6222-5-1 du code du travail, " et les mots : " conclu en application de l'article L. 6325-4-1 du même code, " sont supprimés ;

29° A l'article D. 337-22 :

a) Au premier alinéa, les mots : " au sein d'une académie ou d'un groupement d'académies " sont remplacés par les mots : " en Nouvelle-Calédonie ou, le cas échéant, au sein de l'académie ou du groupement d'académies chargé d'organiser l'examen du certificat d'aptitude professionnelle " ;

b) Au troisième alinéa, les mots : " par le ou les recteurs d'académie ou, par délégation de ceux-ci, par le ou les directeurs académiques des services de l'éducation nationale agissant sur délégation du recteur d'académie " sont remplacés par les mots : " par le vice-recteur ou par l'autorité chargée d'organiser la session d'examen du certificat d'aptitude professionnelle " ;

30° Au quatrième alinéa de l'article D. 337-52, les mots : " mentionné au 1° du II de l'article L. 6323-6 du code du travail " sont remplacés par les mots : " permettant de faire valider les acquis de l'expérience " ;

31° Les quatre premiers alinéas de l'article D. 337-55 sont remplacés par un alinéa ainsi rédigé : " Le baccalauréat professionnel est préparé par la voie scolaire, par la voie de l'apprentissage ou par la voie de la formation professionnelle continue. " ;

32° A l'article D. 337-59, les mots : " dans les établissements publics locaux d'enseignement " sont remplacés par les mots " dans les établissements d'enseignement secondaire publics " ;

33° A l'article D. 337-60 :

a) Au premier alinéa, les mots : " conformément aux dispositions prévues au cinquième alinéa de l'article L. 6211-2 du code du travail " sont supprimés ;

b) Au deuxième alinéa, les mots : " dans les conditions fixées par le troisième alinéa de l'article L. 6222-7-1 du code du travail " sont supprimés ;

34° A l'article D. 337-63, après le mot : " français " est inséré le mot : ", néo-calédoniens " ;

35° Au premier alinéa de l'article D. 337-74, les mots : " porté par un établissement public local d'enseignement, à l'exception de ceux prévus à l'article D. 337-74-1, par un groupement d'établissements (GRETA) ou par un groupement d'intérêt public “ formation continue et insertion professionnelle ” (GIP-FCIP) " sont remplacés par les mots : " relevant d'un organisme public " ;

36° A l'article D. 337-89, les mots : " d'une académie ou d'un groupement d'académies " sont remplacés par les mots : " du territoire ou par mutualisation avec " ;

37° Au deuxième alinéa de l'article D. 337-90, les mots : " conclu en application de l'article L. 6222-5-1 du code du travail, ou d'un contrat de professionnalisation conclu en application de l'article L. 6325-4-1 du même code " sont remplacés par les mots : " ou d'un contrat de professionnalisation " ;

38° A l'article D. 337-93 :

a) Au deuxième alinéa, il est ajouté une phrase ainsi rédigée : " Toutefois, à défaut d'un enseignant-chercheur, un professeur agrégé, un professeur certifié ou un professeur de lycée professionnel exerçant dans un établissement d'enseignement public peut être désigné. " ;

b) Au huitième alinéa, après la deuxième phrase, il est inséré une phrase ainsi rédigée : " Toutefois, à défaut d'un enseignant-chercheur, un professeur agrégé exerçant dans un établissement d'enseignement agricole, un professeur certifié de l'enseignement agricole ou un professeur de lycée professionnel agricole peut être désigné. " ;

39° Aux deuxième et troisième alinéas de l'article D. 337-94, les références : " D. 337-57, D. 337-58, " sont supprimées ;

40° Au troisième alinéa de l'article D. 337-97, les mots : " mentionné au 1° du II de l'article L. 6323-6 du code du travail " sont remplacés par les mots : " permettant de faire valider les acquis de l'expérience " ;

41° Aux 1° et 2° de l'article D. 337-99, la référence, respectivement, aux livres III et II

de la sixième partie réglementaire du code du travail est supprimée ;

42° A l'article D. 337-101 :

a) Au deuxième alinéa, les mots : " conformément aux dispositions prévues au cinquième alinéa de l'article L. 6211-2 du code du travail " sont supprimés ;

b) Au troisième alinéa, les mots : " dans les conditions prévues au troisième alinéa de l'article L. 6222-7-1 du code du travail " sont supprimés ;

43° Au premier alinéa de l'article D. 337-108, après le mot " français " sont insérés les mots : " ou néo-calédoniens " :

44° Au premier alinéa de l'article D. 337-111, les mots : " porté par un établissement public local d'enseignement, par un groupement d'établissements (GRETA) ou par un groupement d'intérêt public “ formation continue et insertion professionnelle ” (GIP-FCIP) " sont remplacés par les mots : " relevant d'un organisme public " ;

45° Au premier alinéa de l'article D. 337-114, les mots : " dans les conditions prévues par le code du travail " sont supprimés ;

46° Au troisième alinéa de l'article D. 337-116, les mots : " sur autorisation du recteur d'académie " sont remplacés par les mots : " sur autorisation du vice-recteur ou de l'autorité chargée de l'organisation de l'examen du brevet professionnel " et les mots : " par le recteur au sein d'une académie ou d'un groupement d'académies " sont remplacés par les mots : " par le vice-recteur en Nouvelle-Calédonie ou par l'autorité chargée de l'organisation de l'examen au sein d'une académie ou d'un groupement d'académies " ;

47° A l'article D. 337-122, les mots : " dans un cadre académique ou interacadémique, par décision du ou des recteurs d'académie concernés " sont remplacés par les mots : " en Nouvelle-Calédonie ou dans un cadre académique ou inter-académique, par le vice-recteur ou le ou les recteurs concernés " ;

48° Au cinquième alinéa de l'article D. 337-126, les mots : " mentionné au 1° du II de l'article L. 6323-6 du code du travail " sont remplacés par les mots : " permettant de faire valider les acquis de l'expérience " ;

49° Les quatre premiers alinéas de l'article D. 337-127 sont remplacés par un alinéa ainsi rédigé :

" Le brevet des métiers d'art est préparé par la voie scolaire, par la voie de l'apprentissage ou par la voie de la formation professionnelle continue. " ;

50° A l'article D. 337-129 :

a) Au troisième alinéa, les mots : " pour les candidats relevant du 2° de l'article D. 337-127 " et les mots : " conformément aux dispositions prévues au cinquième alinéa de l'article L. 6211-2 du code du travail " sont supprimés ;

b) Au quatrième alinéa, les mots : , dans les conditions prévues au troisième alinéa de l'article L. 6222-7-1 du code du travail, " sont supprimés ;

51° Au sixième alinéa de l'article D. 337-132, les mots : " porté par un établissement public local d'enseignement, par un groupement d'établissements (GRETA) ou par un groupement d'intérêt public “ formation continue et insertion professionnelle ” (GIP-FCIP) " sont remplacés par les mots : " relevant d'un organisme public " ;

52° Au cinquième alinéa de l'article D. 337-133, les mots : " Les candidats mentionnés au 3° de l'article D. 337-127 et au 2° de l'article D. 337-131 " sont remplacés par les mots : " Les candidats au brevet des métiers d'art, qui ont préparé le diplôme par la voie de la formation professionnelle continue ou qui justifient avoir accompli trois années d'activités professionnelles dans un domaine professionnel en rapport avec la spécialité postulée, " ;

53° A l'article D. 337-137 :

a) Au premier alinéa, après les mots : " chaque année scolaire, " sont insérés les mots : " en Nouvelle-Calédonie ou " ;

b) Au troisième alinéa, les mots : " Sur autorisation du recteur d'académie " sont remplacés par les mots : " Sur autorisation du vice-recteur ou de l'autorité chargée de l'organisation de l'examen " et les mots : " au sein d'une académie ou d'un groupement d'académies " sont remplacés par les mots : ", dans le même cadre " ;

54° Au troisième alinéa de l'article D. 337-140, les mots : " mentionné au 1° du II de l'article L. 6323-6 du code du travail " sont remplacés par les mots : " permettant de faire valider les acquis de l'expérience " ;

55° Les quatre premiers alinéas de l'article D. 337-142 sont remplacés par un alinéa ainsi rédigé :

" La mention complémentaire est préparée par la voie scolaire, par la voie de l'apprentissage ou par la voie de la formation professionnelle continue. " ;

56° A l'article D. 337-145 :

a) Au premier alinéa, les mots : ", conformément aux dispositions prévues au cinquième alinéa de l'article L. 6211-2 du code du travail, " sont supprimés et les mots : " mentionnés au 3° de l'article D. 337-142 " sont remplacés par les mots : " préparant la mention complémentaire par la voie de la formation professionnelle continue " ;

b) Au deuxième alinéa, les mots : " mentionnés au 1° de l'article D. 337-142 " sont remplacés par les mots : " préparant la mention complémentaire par la voie scolaire " et les mots : " ou par une décision de positionnement prise par le recteur d'académie après avis de l'équipe pédagogique " sont supprimés ;

c) Au troisième alinéa, les mots : " mentionnés au 2° de l'article D. 337-142 " sont remplacés par les mots : " préparant la mention complémentaire par la voie de l'apprentissage " et les mots : " dans les conditions prévues au troisième alinéa de l'article L 6222-7-1 du code du travail et " sont supprimés ;

57° Au deuxième alinéa de l'article D. 337-146, les mots : " ou par une décision de positionnement prise par le recteur d'académie après avis de l'équipe pédagogique " sont supprimés ;

58° Au 1° de l'article D. 337-148, la référence aux articles D. 337-142 à D. 337-146 est remplacée par la référence aux articles D. 337-145 et D. 337-146 ;

59° Au premier alinéa de l'article D. 337-149, les mots : " porté par un établissement public local d'enseignement, par un groupement d'établissements (GRETA) ou par un groupement d'intérêt public “ formation continue et insertion professionnelle ” (GIP-FCIP) " sont remplacés par les mots : " relevant d'un organisme public " ;

60° A l'article D. 337-154 :

a) Au premier alinéa, les mots : " par le recteur " sont remplacés par les mots : " par le vice-recteur ou par toute autorité chargée de l'organisation de l'examen " ;

b) Au deuxième alinéa, les mots : " dans le cadre de l'académie " sont remplacés par les mots : " en Nouvelle-Calédonie " ;

61° A l'article D. 337-157, le mot : " inter-académiques " est supprimé ;

62° A l'article D. 338-36, les mots : " du rectorat de leur domicile " sont remplacés par les mots : " des services du vice-rectorat " ;

63° A l'article D. 338-40, après les mots : " sont organisées " sont insérés les mots : " en Nouvelle-Calédonie ou " ;

64° A l'article D. 338-41, les mots : " par le recteur " sont remplacés par les mots : " par l'autorité chargée d'organiser l'examen " ;

65° A l'article D. 338-42 :

a) Le premier alinéa est ainsi rédigé :

" Pour chaque session, il est constitué, dans le ressort territorial d'organisation de l'examen, un jury dont les membres sont nommés par arrêté de l'autorité chargée d'organiser celui-ci. " ;

b) Au deuxième alinéa, les mots : " par le recteur d'académie " sont remplacés par les mots : " par l'autorité chargée d'organiser l'examen " ;

66° A l'article D. 351-27 :

a) Au premier alinéa, après les mots : " examens ou concours " est inséré le mot : " nationaux " ;

b) Au 2°, les mots : " du médecin " sont remplacés par les mots : " de la commission " ;

67° A l'article D. 351-28 :

a) Au premier alinéa, les mots : " à l'un des médecins désignés par la Commission des droits et de l'autonomie des personnes handicapées territorialement compétente " sont remplacés par les mots : " à la commission territorialement compétente à l'égard des personnes en situation de handicap " ;

b) Au troisième alinéa, les mots : " Le médecin " sont remplacés par les mots : " La commission " ;

68° Le premier alinéa de l'article D. 351-28-1 est ainsi rédigé :

" Par dérogation aux dispositions du premier et du troisième alinéa de l'article D. 351-28, les candidats qui bénéficient d'une scolarité spécialement adaptée pour tenir compte d'un trouble du neuro-développement adressent directement leur demande d'aménagements des conditions d'examen ou de concours national à l'autorité administrative compétente pour ouvrir et organiser l'examen ou le concours dans les délais prévus au deuxième alinéa de l'article D. 351-28. "

###### Section 2 :  Reconnaissance de diplômes ou de titres à finalité professionnelle préparés et délivrés en Nouvelle-Calédonie 

**Art. R377-3**

Les diplômes ou titres à finalité professionnelle préparés et délivrés en Nouvelle-Calédonie et reconnus par l'Etat, en application du dernier alinéa de l'article L. 337-1 dans la rédaction résultant du 13° du II de l'article L. 376-1, attestent des mêmes compétences, aptitudes, connaissances et conditions de délivrance et produisent les mêmes effets que les diplômes ou titres à finalité professionnelle, délivrés au nom de l'Etat, qui leur servent de référence.

Les diplômes ou titres qui ont fait l'objet de cette reconnaissance portent la mention : “ reconnu par l'Etat ”. Ils sont inscrits au répertoire national des certifications professionnelles.

**Art. R377-4**

La demande de reconnaissance d'un titre ou d'un diplôme à finalité professionnelle est adressée par le gouvernement de la Nouvelle-Calédonie au haut-commissaire de la République. Elle est accompagnée :

1° De la délibération du congrès de la Nouvelle-Calédonie relative à la demande de reconnaissance du diplôme ou du titre à finalité professionnelle ;

2° De fiches techniques précisant, pour chaque diplôme ou titre :

a) Les compétences, aptitudes, connaissances et qualifications attestées par le diplôme ou le titre ainsi que les emplois et activités auxquels il prépare ;

b) Les conditions de délivrance du diplôme ou du titre, les modalités de l'examen, la composition et la compétence du jury, la nature, la durée et le contenu pédagogique des actions de formation ;

c) La liste des organismes désignés ou agréés par les autorités de la collectivité pour dispenser la formation menant aux diplômes ou titres, mentionnant le nom, la forme juridique et le lieu du siège social de ces organismes ;

3° L'engagement de la collectivité à respecter les conditions de délivrance du diplôme ou du titre, une fois intervenue la reconnaissance par l'Etat, et à signaler toute modification des conditions de délivrance, qui surviendrait au cours de la procédure de reconnaissance ou postérieurement à celle-ci ;

4° L'engagement de la collectivité à permettre l'exercice de missions de contrôle diligentées par le ou les ministres intéressés. Ces missions apprécient, par un contrôle sur pièces et sur place, les conditions dans lesquelles la préparation au diplôme ou au titre et la délivrance de ceux-ci sont organisées.

**Art. R377-5**

Le haut-commissaire de la République transmet le dossier, assorti de son avis, au ministre intéressé dans un délai de quinze jours à compter de la réception du dossier complet. Lorsque plusieurs ministres sont intéressés, le dossier est transmis au ministre chargé de la formation professionnelle qui assure la coordination de l'instruction.

Le haut-commissaire de la République notifie la date de cette transmission au gouvernement de la Nouvelle-Calédonie.

Le ministre dispose d'un délai de quatre mois à compter de la réception du dossier complet pour prendre sa décision après avis, le cas échéant, de l'ordre professionnel.

En cas de refus, la décision est motivée.

**Art. R377-6**

Le projet d'arrêté est soumis au gouvernement de la Nouvelle-Calédonie qui dispose d'un délai de quinze jours francs pour présenter ses observations éventuelles. La mention du diplôme ou du titre à finalité professionnelle délivré en Nouvelle-Calédonie ainsi reconnu figure sur l'arrêté du ou des ministres concernés.

L'arrêté est publié au Journal officiel de la République française et au Journal officiel de la Nouvelle-Calédonie.

**Art. R377-7**

En cas d'abrogation du diplôme ou du titre délivré par l'Etat qui a servi de référence pour la reconnaissance d'un diplôme ou d'un titre délivré par la Nouvelle-Calédonie, le ministre abroge l'arrêté ayant reconnu le diplôme ou le titre néo-calédonien.

L'arrêté ayant reconnu le diplôme ou le titre à finalité professionnelle est abrogé si les conditions nécessaires à l'équivalence avec les diplômes ou titres à finalité professionnelle délivrés au nom de l'Etat ne sont pas respectées.

**Art. R377-8**

Le gouvernement de la Nouvelle-Calédonie peut demander que des diplômes et des titres préparés et délivrés en Nouvelle-Calédonie, qui ne peuvent faire l'objet d'une reconnaissance par l'Etat, soient enregistrés au répertoire national des certifications professionnelles.

La demande d'enregistrement et les demandes de renouvellement ou de suppression d'enregistrement sont transmises au haut-commissaire de la République qui les soumet, assorties de son avis, à la Commission de la certification professionnelle.

### Livre IV : Les établissements d'enseignement scolaire.

#### Titre Préliminaire : Dispositions communes

##### Chapitre unique

**Art. D401-1**

Le conseil école-collège, institué par l'article L. 401-4, associe un collège public et les écoles publiques de son secteur de recrutement afin de contribuer à améliorer la continuité pédagogique et éducative entre l'école et le collège.

**Art. D401-2**

I. — Le conseil école-collège comprend :

1° Le principal du collège ou son adjoint ;

2° L'inspecteur de l'éducation nationale chargé de la circonscription du premier degré ou le représentant qu'il désigne ;

2° bis Les directeurs d'école du secteur de recrutement du collège ;

3° Des personnels désignés par le principal du collège sur proposition du conseil pédagogique du collège prévu à l'article L. 421-5 ;

4° Des membres du conseil des maîtres prévu à l'article D. 411-7 de chacune des écoles du secteur de recrutement du collège, désignés par l'inspecteur de l'éducation nationale chargé de la circonscription du premier degré dont relève l'école, sur proposition de chacun des conseils des maîtres concernés.

Le conseil école-collège est présidé conjointement par le principal du collège ou son adjoint et par l'inspecteur de l'éducation nationale chargé de la circonscription du premier degré ou le représentant qu'il désigne.

Le principal du collège et l'inspecteur de l'éducation nationale chargé de la circonscription du premier degré fixent conjointement le nombre des membres du conseil école-collège en s'assurant d'une représentation égale des personnels des écoles et du collège.

II. — Lorsque plusieurs circonscriptions du premier degré relèvent d'un même secteur de recrutement de collège, le directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie désigne l'inspecteur de l'éducation nationale chargé de la circonscription du premier degré qui siège au conseil école-collège.

III. — Le conseil école-collège peut inviter à participer ponctuellement à ses travaux toute personne dont les compétences peuvent lui être utiles.

**Art. D401-3**

Le conseil école-collège détermine un programme d'actions, qui s'inscrit dans le champ des missions qui lui sont assignées par l'article L. 401-4. Le conseil école-collège peut créer des commissions école-collège chargées de la mise en œuvre d'une ou plusieurs de ces actions. La composition, les objectifs et les modalités de travail de ces commissions sont arrêtés par le conseil école-collège.

**Art. D401-4**

Le conseil école-collège se réunit au moins deux fois par an. Chaque année, il établit son programme d'actions pour l'année scolaire suivante ainsi qu'un bilan de ses réalisations. Il soumet le programme d'actions à l'accord du conseil d'administration du collège et du conseil d'école de chaque école concernée. Le bilan des réalisations est présenté aux mêmes instances. Le programme d'actions et le bilan sont transmis pour information, conjointement par l'inspecteur de l'éducation nationale chargé de la circonscription du premier degré et le principal du collège, au directeur académique des services de l'éducation nationale.

#### Titre Ier : Les écoles.

##### Chapitre Ier : Organisation et fonctionnement  des écoles maternelles et élémentaires.

###### Section 1 : Dispositions générales relatives au fonctionnement des écoles maternelles, élémentaires ou primaires 

**Art. D411-1**

Dans chaque école, le conseil d'école est composé des membres suivants :

1° Le directeur de l'école, président ;

2° Deux élus :

a) Le maire ou son représentant ;

b) Un conseiller municipal désigné par le conseil municipal ou, lorsque les dépenses de fonctionnement de l'école ont été transférées à un établissement public de coopération intercommunale, le président de cet établissement ou son représentant ;

3° Les maîtres de l'école et les maîtres remplaçants exerçant dans l'école au moment des réunions du conseil ;

4° Un des maîtres du réseau d'aides spécialisées intervenant dans l'école choisi par le conseil des maîtres de l'école ;

5° Les représentants des parents d'élèves en nombre égal à celui des classes de l'école, élus selon les modalités fixées par arrêté du ministre chargé de l'éducation ;

6° Le délégué départemental de l'éducation nationale chargé de visiter l'école.

L'inspecteur de l'éducation nationale de la circonscription assiste de droit aux réunions.

Le conseil d'école est constitué pour une année et siège valablement jusqu'à l'intervention du renouvellement de ses membres.

Le conseil d'école se réunit au moins une fois par trimestre, et obligatoirement dans le mois suivant la proclamation des résultats des élections, sur un ordre du jour adressé au moins huit jours avant la date des réunions aux membres du conseil. En outre, il peut également être réuni à la demande du directeur de l'école, du maire ou de la moitié de ses membres.

Assistent avec voix consultative aux séances du conseil d'école pour les affaires les intéressant :

a) Les personnels du réseau d'aides spécialisées non mentionnés au septième alinéa (4°) du présent article ainsi que les médecins chargés du contrôle médical scolaire, les infirmiers et infirmières scolaires, les assistants de service social et les agents spécialisés des écoles maternelles ; en outre, lorsque des personnels médicaux ou paramédicaux participent à des actions d'intégration d'enfants handicapés, le président peut, après avis du conseil, inviter une ou plusieurs de ces personnes à s'associer aux travaux du conseil ;

b) Le cas échéant, les personnels chargés de l'enseignement des langues vivantes, les maîtres étrangers assurant dans les locaux scolaires des cours de langue et culture d'origine, les maîtres chargés des cours de langue et culture régionales, les personnes chargées des activités complémentaires prévues à l'article L. 216-1 et les représentants des activités périscolaires pour les questions relatives à leurs activités en relation avec la vie de l'école.

Le président, après avis du conseil, peut inviter une ou plusieurs personnes dont la consultation est jugée utile en fonction de l'ordre du jour.

Les suppléants des représentants des parents d'élèves peuvent assister aux séances du conseil d'école.

**Art. D411-2**

Le conseil d'école, sur proposition du directeur de l'école :

1° Vote le règlement intérieur de l'école ;

2° Etablit le projet d'organisation pédagogique de la semaine scolaire ;

3° Dans le cadre de l'élaboration du projet d'école à laquelle il est associé, donne tous avis et présente toutes suggestions sur le fonctionnement de l'école et sur toutes les questions intéressant la vie de l'école, et notamment sur :

a) Les actions pédagogiques et éducatives qui sont entreprises pour réaliser les objectifs nationaux du service public d'enseignement ;

b) L'utilisation des moyens alloués à l'école ;

c) Les modalités d'inclusion des élèves à besoins éducatifs et pédagogiques particuliers, notamment les élèves en situation de handicap ;

d) Les activités périscolaires ;

e) La restauration scolaire ;

f) L'hygiène scolaire ;

g) La protection et la sécurité des enfants dans le cadre scolaire et périscolaire notamment contre toutes les formes de violence et de discrimination, en particulier de harcèlement ;

h) Le respect et la mise en application des valeurs et des principes de la République ;

4° Statue sur proposition des équipes pédagogiques pour ce qui concerne la partie pédagogique du projet d'école ;

5° En fonction de ces éléments, adopte le projet d'école ;

6° Donne son accord :

a) Pour l'organisation d'activités complémentaires éducatives, sportives et culturelles prévues par l'article L. 216-1 ;

b) Sur le programme d'actions établi par le conseil école-collège prévu par l'article L. 401-4 ;

7° Est consulté par le maire sur l'utilisation des locaux scolaires en dehors des heures d'ouverture de l'école, conformément à l'article L. 212-15.

En outre, une information doit être donnée au sein du conseil d'école sur :

a) Les principes de choix de manuels scolaires ou de matériels pédagogiques divers ;

b) L'organisation des aides spécialisées.

En fin d'année scolaire, le directeur de l'école établit à l'intention des membres du conseil d'école un bilan sur toutes les questions dont a eu à connaître le conseil d'école, notamment sur la réalisation du projet d'école, et sur les suites qui ont été données aux avis qu'il a formulés.

Par ailleurs, le conseil d'école est informé des conditions dans lesquelles les maîtres organisent les rencontres avec les parents de leurs élèves, et notamment la réunion de rentrée.

Le conseil d'école établit son règlement intérieur, et notamment les modalités des délibérations.

**Art. D411-3**

Pour l'application des articles D. 411-1 et D. 411-2, des conseils d'école peuvent décider de se regrouper en un seul conseil pour la durée de l'année scolaire après délibération prise à la majorité des membres de chaque conseil, sauf opposition motivée du directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie.

Tous les membres des conseils des écoles d'origine sont membres du conseil ainsi constitué, qui est présidé par l'un des directeurs d'école désigné par le directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie, après avis de la commission administrative paritaire départementale unique des instituteurs et professeurs des écoles.

**Art. D411-4**

A l'issue de chaque séance du conseil d'école, un procès-verbal de la réunion est dressé par son président, signé par celui-ci puis contresigné par le secrétaire de séance et consigné dans un registre spécial conservé à l'école. Un exemplaire du procès-verbal est transmis à l'inspecteur de l'éducation nationale chargé de la circonscription d'enseignement du premier degré et au maire par voie électronique ou, en cas d'impossibilité technique, par tout autre moyen. Un exemplaire du procès-verbal est affiché en un lieu accessible aux parents d'élèves.

**Art. R411-5**

Un règlement type des écoles maternelles et des écoles élémentaires publiques de chaque département est arrêté par le directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie, après avis du conseil départemental de l'éducation nationale.

**Art. D411-6**

Le règlement intérieur de chaque école est établi par le conseil d'école compte tenu des dispositions du règlement type du département. Il est affiché dans l'école et remis aux parents d'élèves.

**Art. D411-7**

Dans chaque école, le conseil des maîtres de l'école est composé des membres de l'équipe pédagogique suivants :

1° Le directeur, président ;

2° L'ensemble des maîtres affectés à l'école ;

3° Les maîtres remplaçants exerçant dans l'école au moment des réunions du conseil ;

4° Les membres du réseau d'aides spécialisées intervenant dans l'école.

Le conseil des maîtres de l'école se réunit au moins une fois par trimestre en dehors de l'horaire d'enseignement dû aux élèves et chaque fois que le président le juge utile ou que la moitié de ses membres en fait la demande.

Il donne son avis sur l'organisation du service qui est ensuite arrêtée par le directeur de l'école. Il peut donner des avis sur tous les problèmes concernant la vie de l'école.

Il exerce les attributions prévues aux articles D. 312-17, D. 321-6 et D. 321-15. Il est consulté par le directeur d'école en vue d'identifier les besoins de formation de l'équipe pédagogique et de proposer des actions de formation à l'inspecteur de l'éducation nationale chargé de la circonscription du premier degré.

Un relevé des conclusions du conseil des maîtres de l'école est établi par son président, signé par celui-ci et consigné dans un registre spécial conservé à l'école. Une copie en est adressée à l'inspecteur de l'éducation nationale chargé de la circonscription d'enseignement du premier degré.

**Art. D411-8**

Dans chaque école, un projet d'école est élaboré par le conseil des maîtres avec les représentants de la communauté éducative. Il est adopté, pour une durée comprise entre trois et cinq ans, par le conseil d'école conformément aux dispositions de l'article D. 411-2.

Le projet d'école définit les modalités particulières de mise en œuvre des objectifs et des programmes nationaux ; il précise pour chaque cycle les actions pédagogiques qui y concourent ainsi que les voies et moyens mis en œuvre pour assurer la réussite de tous les élèves et pour associer les parents ou le représentant légal à cette fin. Il organise la continuité éducative avec les activités proposées aux élèves en dehors du temps scolaire, notamment dans le cadre des dispositifs de réussite éducative.

Le projet d'école peut prévoir, pour une durée maximale de cinq ans, la réalisation d'expérimentations portant sur les domaines énumérés par l'article L. 314-2.

**Art. D411-9**

Les écoles peuvent également accueillir des adultes qui participent à des actions de formation organisées au titre de la sixième partie réglementaire du code du travail.

###### Section 2 : Dispositions relatives au directeur d'école


####### Sous-section 1 : Missions relatives au fonctionnement de l'école


**Art. R411-10**

Le directeur d'école veille à la bonne marche de l'école maternelle, élémentaire ou primaire dont il a la charge et au respect de la réglementation qui lui est applicable. Il prend toute disposition utile concernant l'organisation et le bon fonctionnement de l'école pour que celle-ci assure sa fonction de service public. A ce titre, il a autorité sur l'ensemble des personnes présentes dans l'école pendant le temps scolaire. Il réunit et préside le conseil d'école et le conseil des maîtres.

**Art. R411-11**

Le directeur d'école procède à l'admission des élèves sur production du certificat d'inscription délivré par le maire et après avis du conseil des maîtres, répartit les élèves dans les classes et les groupes.

Il organise l'accueil et la surveillance des élèves ainsi que le dialogue avec leurs représentants légaux.

Il veille à la qualité des relations avec les familles, les représentants légaux des élèves et les représentants élus des parents d'élèves.

A l'appui du contrôle exercé par chaque enseignant, le directeur assure le suivi de l'assiduité des élèves de l'école qu'il dirige conformément aux dispositions de l'article R. 131-5 et suivants.

**Art. R411-11-1**

Lorsque le comportement intentionnel et répété d'un élève fait peser un risque caractérisé sur la sécurité ou la santé d'un autre élève de l'école, le directeur d'école, après avoir réuni l'équipe éducative, met en œuvre, en associant les parents de l'élève dont le comportement est en cause, toute mesure éducative de nature à faire cesser ce comportement. Le directeur de l'école peut, à titre conservatoire, suspendre l'accès à l'établissement de l'élève dont le comportement est en cause pour une durée maximale de cinq jours.

Si, malgré la mise en œuvre des mesures mentionnées au premier alinéa, le comportement de l'élève persiste, le directeur académique des services de l'éducation nationale, saisi par le directeur de l'école, peut demander au maire de procéder à la radiation de cet élève de l'école et à son inscription dans une autre école de la commune ou, lorsque les compétences relatives au fonctionnement des écoles publiques ont été transférées à un établissement public de coopération intercommunale, dans une école du territoire de cet établissement. Lorsque la commune ne compte qu'une seule école publique, la radiation de l'élève ne peut intervenir que si le maire d'une autre commune accepte de procéder à son inscription dans une école de cette commune.

L'élève fait l'objet, dans sa nouvelle école, d'un suivi pédagogique et éducatif renforcé jusqu'à la fin de l'année scolaire en cours.

Lorsque le directeur d'école saisit le directeur académique des services de l'éducation nationale pour mettre en œuvre la procédure de radiation prévue au deuxième alinéa, il peut, à titre conservatoire, suspendre l'accès de l'école à l'élève pendant la durée de cette procédure.

**Art. R411-12**

Le directeur d'école organise les élections des représentants des parents d'élèves au conseil d'école selon les modalités qu'il fixe après consultation du conseil d'école.

Il veille au respect du règlement intérieur de l'école par tous les membres de la communauté éducative.

**Art. R411-13**

Le directeur d'école répartit les moyens d'enseignement, contribue à l'organisation du service des accompagnants des élèves en situation de handicap affectés dans l'école et fixe les modalités d'utilisation des locaux scolaires pendant les heures et périodes au cours desquelles ils sont utilisés pour les besoins de l'enseignement et de la formation.

Il arrête, après avis du conseil des maîtres, le service des instituteurs et des professeurs des écoles.

**Art. R411-14**

Le directeur d'école organise le travail des agents communaux.

Dans le cadre du plan particulier de mise en sûreté adopté dans les conditions prévues par les dispositions de l'article L. 411-4, il prend toutes dispositions, en liaison avec les autorités administratives compétentes, pour assurer la sécurité des personnes et des biens, l'hygiène et la salubrité de l'école sur le temps scolaire.

####### Sous-section 2 : Missions relatives au pilotage pédagogique de l'école


**Art. R411-15**

Le directeur conduit le projet pédagogique d'école.

Il s'assure du suivi pédagogique et de la continuité des apprentissages de tous les élèves entre l'école maternelle et l'école élémentaire et entre l'école élémentaire et le collège.

Il anime et coordonne l'équipe pédagogique. Il assure l'intégration des membres nouvellement nommés dans l'équipe pédagogique. Il organise la coopération entre l'ensemble des professeurs, les autres personnels éducatifs de l'école et les intervenants extérieurs au sein de l'école.

Il veille à la diffusion des instructions et programmes officiels ainsi qu'au bon déroulement des enseignements.

**Art. R411-16**

Le directeur engage des actions, coordonne les projets pédagogiques et soutient les initiatives permettant à l'équipe pédagogique d'améliorer l'efficacité de l'enseignement dans le cadre de la réglementation et des programmes d'enseignement en vigueur.

Il réunit en tant que de besoin l'équipe éducative prévue à l'article D. 321-16.

**Art. R411-17**

Le directeur peut participer à la formation des directeurs d'école.

####### Sous-section 3 : Missions relatives aux relations avec les partenaires de l'école


**Art. R411-18**

Le directeur, en lien avec les enseignants de l'école, contribue à la protection de l'enfance en lien avec les services compétents.

Il représente l'institution auprès de la commune et des autres collectivités territoriales. Il est l'interlocuteur de la commune ou de l'établissement public de coopération intercommunale compétent pour l'école qu'il dirige. Il peut se faire représenter par un enseignant de l'école.

Il veille à la qualité des relations de l'école avec l'ensemble des partenaires éducatifs.

##### Chapitre II :  Les écoles régionales du premier degré.

**Art. D412-1**

Les écoles régionales du premier degré mentionnées à l'article L. 412-1 accueillent les enfants de familles exerçant des professions non sédentaires. Elles reçoivent également des enfants de familles dispersées ou en difficultés financières momentanées. Ces écoles sont mixtes.

**Art. R412-2**

Les élèves qui sont accueillis dans les écoles régionales du premier degré reçoivent un enseignement du premier degré.L'organisation de cet enseignement est conçue en complémentarité avec celui dispensé dans les écoles du réseau scolaire local. Le régime des élèves est l'internat. Des enfants de familles répondant aux critères énoncés à l'article D. 412-1 fréquentant un établissement du second degré peuvent être accueillis dans l'internat de ces écoles.

Les classes des écoles régionales du premier degré sont soumises aux mêmes règles de fonctionnement pédagogique que celles des écoles élémentaires.

**Art. R412-3**

Sont applicables aux écoles régionales du premier degré les dispositions des articles R. 421-2 à R. 421-8, R. 421-9, sous réserve des dispositions du deuxième alinéa du présent article, R. 421-10 à R. 421-13, R. 421-15, R. 421-17, sous réserve des dispositions du dernier alinéa du présent article, à R. 421-20, R. 421-23 à R. 421-26, R. 421-29 et R. 421-30, uniquement en ce qui concerne les personnels et les parents d'élèves, D. 421-31 à R. 421-36, R. 421-46, R. 421-47 et R. 421-53 à R. 421-78.

Pour son application aux écoles régionales du premier degré :

a) Le 3° de l'article R. 421-9 est ainsi rédigé : « Préside le conseil d'administration ; » ;

b) Le 9° de l'article R. 421-17 est ainsi rédigé : « Quatre représentants élus des parents d'élèves et quatre représentants des professions non sédentaires nommés par le directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie. »

#### Titre II : Les collèges et les lycées.

##### Chapitre Ier : Organisation et fonctionnement  des établissements publics locaux d'enseignement.

**Art. R421-1**

Sont applicables aux collèges et aux lycées relevant du ministre chargé de l'éducation les dispositions des articles R. 421-2 à R. 421-78-2.

Ces dispositions sont applicables aux établissements régionaux d'enseignement adapté relevant du ministère de l'éducation nationale, à l'exception des articles R. 421-14, R. 421-16, R. 421-21, R. 421-37 et R. 421-38. Sont ainsi applicables aux élèves de ces établissements qui fréquentent les classes des niveaux correspondant à ceux des lycées celles de ces dispositions qui sont applicables aux élèves des lycées.

Les dispositions du présent article ne sont pas applicables aux établissements dont la responsabilité et la charge incombent entièrement à l'Etat, en application de l'article L. 211-4, et aux établissements municipaux ou départementaux mentionnés à l'article L. 422-2.

###### Section 1 :  Dispositions générales.

**Art. R421-2**

Les collèges, les lycées, les écoles régionales du premier degré et les établissements régionaux d'enseignement adapté disposent, en matière pédagogique et éducative, d'une autonomie qui porte sur :

1° L'organisation de l'établissement en classes et en groupes d'élèves ainsi que les modalités de répartition des élèves ;

2° L'emploi des dotations en heures d'enseignement et, dans les lycées, d'accompagnement personnalisé mises à la disposition de l'établissement dans le respect des obligations résultant des horaires réglementaires ;

3° L'organisation du temps scolaire et les modalités de la vie scolaire, sous réserve des dispositions de l'article R. 421-2-2 ;

4° La préparation de l'orientation ainsi que de l'insertion sociale et professionnelle des élèves ;

5° La définition, compte tenu des schémas régionaux, des actions de formation complémentaire et de formation continue destinées aux jeunes et aux adultes ;

6° L'ouverture de l'établissement sur son environnement social, culturel, économique ;

7° Le choix de sujets d'études spécifiques à l'établissement, en particulier pour compléter ceux qui figurent aux programmes nationaux ;

8° Sous réserve de l'accord des familles pour les élèves mineurs, les activités facultatives qui concourent à l'action éducative organisées à l'initiative de l'établissement à l'intention des élèves ainsi que les actions d'accompagnement pour la mise en œuvre des dispositifs de réussite éducative définis par l'article 128 de la loi n° 2005-32 du 18 janvier 2005 de programmation pour la cohésion sociale.

**Art. D421-2-1**

Dans les lycées, les échanges linguistiques et culturels prévus à l'article L. 421-7 sont organisés en partenariat avec des établissements d'enseignement européens ou étrangers. Ces échanges peuvent se faire dans le cadre d'une mobilité d'élèves ou d'enseignants, individuelle ou collective, ou à distance, par des outils de communication adaptés. Ils sont mentionnés au projet d'établissement.

**Art. R421-2-2**

Dans les collèges, la pause méridienne des élèves ne peut être inférieure à une heure trente et, pour les élèves de sixième, la durée des enseignements qui leur sont dispensés ne peut dépasser six heures par jour, sauf dérogation accordée par le recteur d'académie ou par le directeur régional de l'alimentation, de l'agriculture et de la forêt pour l'enseignement agricole, en cas de contraintes spécifiques.

**Art. R421-3**

Le projet d'établissement prévu à l'article L. 401-1 définit sous forme d'objectifs et de programmes d'action, en prenant en compte les prévisions relatives aux dotations d'équipement, les modalités propres à chaque établissement de mise en œuvre des programmes nationaux et des orientations nationales et académiques.

Le projet d'établissement assure la cohérence des différentes activités de formation initiale, d'insertion sociale et professionnelle et de formation continue des adultes dans l'établissement.

En matière de formation professionnelle continue des adultes, le projet d'établissement, l'organisation et le fonctionnement de l'établissement intègrent les objectifs liés à l'exercice de cette mission, notamment dans l'utilisation des moyens de l'établissement en locaux et équipements.

Le projet d'établissement fait l'objet d'un examen par le recteur d'académie et peut prévoir le recours à des procédures contractuelles ; il peut donner lieu à l'attribution de moyens spécifiques.

Lorsqu'un établissement est associé à d'autres au sein de réseaux, conformément à l'article L. 421-7, pour mettre en œuvre des projets communs, ces projets sont mentionnés dans le projet d'établissement.

Ce projet peut prévoir, pour une durée maximale de cinq ans, la réalisation d'expérimentations dans les domaines définis par l'article L. 314-2. En cas d'incidences de ces actions sur son budget, celles-ci sont subordonnées à l'accord de la collectivité territoriale de rattachement.

**Art. R421-4**

Le contrat d'objectifs conclu avec le recteur d'académie et, lorsqu'elle souhaite y être partie, avec la collectivité territoriale de rattachement définit les objectifs à atteindre par l'établissement pour satisfaire aux orientations nationales et académiques, notamment en matière de continuité pédagogique, et mentionne les indicateurs qui permettront d'apprécier la réalisation de ces objectifs.

**Art. R421-5**

Le règlement intérieur, adopté par le conseil d'administration, définit les droits et les devoirs de chacun des membres de la communauté éducative. Il rappelle les règles de civilité et de comportement.

Il détermine notamment les modalités selon lesquelles sont mis en application :

1° La liberté d'information et la liberté d'expression dont disposent les élèves, dans le respect du pluralisme et du principe de neutralité ;

2° Le respect des principes de laïcité et de pluralisme ;

3° Le devoir de tolérance et de respect d'autrui dans sa personnalité et dans ses convictions ;

4° Les garanties de protection contre toute agression physique ou morale et le devoir qui en découle pour chacun de n'user d'aucune violence ;

5° La prise en charge progressive par les élèves eux-mêmes de la responsabilité de certaines de leurs activités.

Il détermine également les modalités :

6° D'exercice de la liberté de réunion ;

7° D'application de l'obligation d'assiduité mentionnée à l'article L. 511-1 et à l'article R. 511-11.

Le règlement intérieur comporte un chapitre consacré à la discipline des élèves. Il reproduit l'échelle des sanctions prévues à l'article R. 511-13 et prévoit les modalités de mise en œuvre des mesures de prévention, de responsabilisation et d'accompagnement, notamment lorsqu'elles font suite à la réintégration d'un élève exclu temporairement pour des faits de violence.

Le règlement intérieur est porté à la connaissance des membres de la communauté éducative. Tout manquement au règlement intérieur justifie la mise en œuvre d'une procédure disciplinaire ou de poursuites appropriées.

**Art. R421-6**

Le conseil d'administration et le chef d'établissement donnent leur accord aux activités complémentaires organisées au sein de l'établissement en application des dispositions de l'article L. 216-1.

**Art. R421-7**

Plusieurs collèges, lycées, écoles régionales du premier degré ou établissements régionaux d'enseignement adapté peuvent, par convention, instituer des groupements de services ou une gestion commune.

###### Section 2 : Organisation administrative.

####### Sous-section 1 :  Le chef d'établissement.

**Art. R421-8**

Les collèges, les lycées, les écoles régionales du premier degré et les établissements régionaux d'enseignement adapté sont dirigés par un chef d'établissement nommé par le ministre chargé de l'éducation.

Le chef d'établissement représente l'Etat au sein de l'établissement. Il est l'organe exécutif de l'établissement.

**Art. R421-9**

En qualité d'organe exécutif de l'établissement, le chef d'établissement :

1° Représente l'établissement en justice et dans tous les actes de la vie civile. Après avoir recueilli l'autorisation du conseil d'administration, il conclut les transactions ;

2° A autorité sur le personnel n'ayant pas le statut de fonctionnaire de l'Etat, recruté par l'établissement ;

3° Préside le conseil d'administration, la commission permanente lorsqu'elle a été créée en application de l'article R. 421-22, le conseil pédagogique, le conseil de discipline, la commission éducative, le comité d'éducation à la santé, à la citoyenneté et à l'environnement ainsi que, dans les collèges, le conseil de la vie collégienne et, dans les lycées, l'assemblée générale des délégués des élèves et le conseil des délégués pour la vie lycéenne ;

4° Est ordonnateur des recettes et des dépenses de l'établissement ;

5° Prépare les travaux du conseil d'administration et notamment, en fonction des orientations relatives à l'équipement et au fonctionnement matériel fixées par la collectivité territoriale de rattachement et dans la limite des ressources dont dispose l'établissement, le projet de budget ;

6° Exécute les délibérations du conseil d'administration et notamment le budget adopté par le conseil ;

7° Soumet au conseil d'administration les mesures à prendre dans les domaines définis à l'article R. 421-2 et exécute les décisions adoptées par le conseil. Dans l'hypothèse où la proposition relative à l'emploi des dotations en heures est rejetée par le conseil d'administration, une nouvelle proposition lui est soumise. Le second vote du conseil doit intervenir dans un délai de dix jours suivant son premier vote. En cas de rejet de cette seconde proposition, le chef d'établissement en qualité de représentant de l'Etat arrête l'emploi des dotations en heures ;

8° Conclut tout contrat ou convention après avoir recueilli, sous réserve des dispositions de l'article R. 421-20, l'autorisation du conseil d'administration.

Lorsqu'il est fait application des dispositions du d du 6° de l'article R. 421-20, le chef d'établissement informe le conseil d'administration le plus proche des marchés conclus sans autorisation préalable et tient à disposition des membres de ce dernier les documents y afférents ;

9° Transmet les actes de l'établissement dans les conditions fixées aux articles L. 421-11 et L. 421-14, conformément aux dispositions des articles R. 421-54 et R. 421-55 ;

10° Organise les élections des instances énumérées au 3°, veille à leur bon déroulement et en proclame les résultats ;

11° Désigne les membres du conseil pédagogique, après consultation des équipes pédagogiques intéressées.

Lorsque l'établissement est associé, pour la mise en œuvre de ses missions de formation continue, à un groupement d'établissements n'ayant pas le caractère de groupement d'intérêt public, le chef d'établissement vise les conventions s'inscrivant dans le programme des actions de formation continue de son établissement, qui ont été signées par l'ordonnateur de l'établissement, dit établissement support, auquel a été confiée la gestion du groupement. Il soumet ces conventions à l'approbation du conseil d'administration lorsqu'elles engagent les finances de l'établissement ou sont susceptibles d'entraîner des conséquences sur la formation initiale et la vie scolaire.

**Art. R421-10**

En qualité de représentant de l'Etat au sein de l'établissement, le chef d'établissement :

1° A autorité sur l'ensemble des personnels affectés ou mis à disposition de l'établissement. Il désigne à toutes les fonctions au sein de l'établissement pour lesquelles aucune autre autorité administrative n'a reçu de pouvoir de nomination. Il fixe le service des personnels dans le respect du statut de ces derniers ;

2° Veille au bon déroulement des enseignements, de l'information, de l'orientation et du contrôle des connaissances des élèves ainsi qu'à l'organisation de la continuité pédagogique en cas d'absence d'un enseignant ;

3° Prend toutes dispositions, en liaison avec les autorités administratives compétentes, pour assurer la sécurité des personnes et des biens, l'hygiène et la salubrité de l'établissement ;

4° Est responsable de l'ordre dans l'établissement. Il veille au respect des droits et des devoirs de tous les membres de la communauté scolaire et assure l'application du règlement intérieur ;

5° Engage les actions disciplinaires et intente les poursuites devant les juridictions compétentes.

A l'égard des élèves, il est tenu, dans les cas suivants, d'engager une procédure disciplinaire, soit dans les conditions prévues à l'article R. 421-10-1, soit en saisissant le conseil de discipline :

a) Lorsque l'élève est l'auteur de violence verbale à l'égard d'un membre du personnel de l'établissement ;

b) Lorsque l'élève commet un acte grave à l'égard d'un membre du personnel ou d'un autre élève ;

c) Lorsque l'élève commet un acte portant une atteinte grave aux principes de la République, notamment au principe de laïcité ;

d) Lorsque l'élève commet des actes de harcèlement, notamment de cyberharcèlement, à l'encontre d'un autre élève, y compris lorsque ce dernier est scolarisé dans un autre établissement.

Il peut prononcer sans saisir le conseil de discipline les sanctions mentionnées à l'article R. 511-14 ainsi que les mesures de prévention, d'accompagnement et les mesures alternatives aux sanctions prévues au règlement intérieur.

Il est tenu de saisir le conseil de discipline lorsqu'un membre du personnel de l'établissement a été victime de violence physique.

Il peut, dans les conditions prévues à l'article R. 511-44, saisir le conseil de discipline départemental.

**Art. R421-10-1**

Lorsqu'il se prononce seul sur les faits qui ont justifié l'engagement de la procédure disciplinaire, le chef d'établissement informe sans délai l'élève des faits qui lui sont reprochés et du délai dont il dispose pour présenter sa défense oralement ou par écrit ou en se faisant assister par une personne de son choix. Ce délai, fixé par le chef d'établissement, est d'au moins deux jours ouvrables.

Si l'élève est mineur, cette communication est également faite à son représentant légal afin que ce dernier produise ses observations éventuelles. Dans tous les cas, l'élève, son représentant légal et la personne éventuellement chargée de l'assister pour présenter sa défense peuvent prendre connaissance du dossier auprès du chef d'établissement.

En cas de nécessité, le chef d'établissement peut interdire, à titre conservatoire, l'accès de l'établissement à l'élève pendant le délai mentionné au premier alinéa. Cette mesure ne présente pas le caractère d'une sanction.

**Art. R421-11**

Le chef d'établissement rend compte de sa gestion au conseil d'administration et en informe le recteur d'académie et la collectivité locale de rattachement.

**Art. R421-12**

En cas de difficultés graves dans le fonctionnement d'un établissement, le chef d'établissement peut prendre toutes dispositions nécessaires pour assurer le bon fonctionnement du service public.

S'il y a urgence, et notamment en cas de menace ou d'action contre l'ordre dans les enceintes et locaux scolaires de l'établissement, le chef d'établissement, sans préjudice des dispositions générales réglementant l'accès aux établissements, peut :

1° Interdire l'accès de ces enceintes ou locaux à toute personne relevant ou non de l'établissement ;

2° Suspendre des enseignements ou autres activités au sein de l'établissement.

Le chef d'établissement informe le conseil d'administration des décisions prises et en rend compte au recteur d'académie, au maire, au président du conseil départemental ou du conseil régional et au représentant de l'Etat dans le département.

**Art. R421-13**

I. — Le chef d'établissement est secondé dans ses missions par un chef d'établissement adjoint, membre de l'équipe de direction, nommé par le ministre chargé de l'éducation ou l'autorité académique habilitée à cet effet ainsi que, le cas échéant, par le directeur adjoint de la section d'enseignement général et professionnel adapté. Un professeur ou un conseiller principal d'éducation peut assurer à temps partiel ces fonctions d'adjoint. Dans une école régionale du premier degré ou un établissement régional d'enseignement adapté, cette fonction peut être assurée par un enseignant du premier degré titulaire du certificat d'aptitude professionnelle pour les aides spécialisées, les enseignements adaptés et la scolarisation des élèves en situation de handicap, ou de l'un des diplômes auquel il se substitue, ou par un enseignant du second degré titulaire du certificat complémentaire pour les enseignements adaptés et la scolarisation des élèves en situation de handicap.

II. — Dans ses fonctions de gestion matérielle, financière et administrative, le chef d'établissement est secondé par un adjoint gestionnaire, membre de l'équipe de direction, nommé par le ministre chargé de l'éducation ou l'autorité académique habilitée à cet effet, parmi les personnels de l'administration scolaire et universitaire. L'adjoint gestionnaire est chargé, sous l'autorité du chef d'établissement et dans son champ de compétence, des relations avec les collectivités territoriales et il organise le travail des personnels administratifs et techniques affectés ou mis à disposition de l'établissement.

III. — Le chef d'établissement peut déléguer sa signature à chacun de ses adjoints.

En cas d'absence ou d'empêchement, le chef d'établissement est suppléé par le chef d'établissement adjoint, notamment pour la présidence des instances de l'établissement.

En cas d'absence ou d'empêchement du chef d'établissement, lorsque celui-ci n'a donné aucune délégation à cet effet, le recteur d'académie nomme un ordonnateur suppléant qui peut être le chef d'établissement adjoint ou l'adjoint gestionnaire, sous réserve que celui-ci ne soit pas l'agent comptable de l'établissement, ou le chef d'un autre établissement.

####### Sous-section 2 :  Le conseil d'administration.

######## Paragraphe 1 :  Composition.

**Art. R421-14**

I. — Sous réserve des dispositions du II du présent article et de celles de l'article R. 421-16, le conseil d'administration des collèges et des lycées comprend :

1° Le chef d'établissement, président ;

2° Le chef d'établissement adjoint ou, le cas échéant, l'adjoint désigné par le chef d'établissement en cas de pluralité d'adjoints ;

3° L'adjoint gestionnaire ;

4° Le conseiller principal d'éducation le plus ancien ;

5° Le directeur adjoint chargé de la section d'éducation spécialisée dans les collèges, le chef des travaux dans les lycées ;

6° Deux représentants de la collectivité territoriale de rattachement ou, lorsque les compétences de celle-ci en matière de construction, de reconstruction, d'aménagement, d'entretien et de fonctionnement des collèges ou des lycées sont exercées, en application du 3° de l'article L. 3211-1-1 ou du 1° de l'article L. 4221-1-1 du code général des collectivités territoriales, par une métropole ou, en application de l'article L. 1111-8 du même code, par une autre collectivité territoriale ou un établissement public de coopération intercommunale à fiscalité propre, un représentant de la métropole, ou de la collectivité territoriale ou de l'établissement public délégataire, et un représentant de la collectivité territoriale de rattachement ;

7° Deux représentants de la commune siège de l'établissement ou, lorsqu'il existe un établissement public de coopération intercommunale, un représentant de cet établissement public et un représentant de la commune ;

8° Une personnalité qualifiée, ou deux personnalités qualifiées lorsque les membres de l'administration de l'établissement désignés en raison de leur fonction sont en nombre inférieur à cinq. Les personnalités qualifiées sont désignées selon les modalités fixées à l'article R. 421-15 ;

9° Dix représentants élus des personnels de l'établissement, dont sept au titre des personnels d'enseignement et d'éducation et trois au titre des personnels administratifs, sociaux et de santé, techniques, ouvriers et de service ;

10° Dix représentants élus des parents d'élèves et des élèves, dont, dans les collèges, sept représentants des parents d'élèves et trois représentants des élèves et, dans les lycées, cinq représentants des parents d'élèves et cinq représentants des élèves, dont un au moins représente les élèves des classes post-baccalauréat si elles existent.

II. — Dans les lycées professionnels, le conseil d'administration comprend, outre les membres mentionnés aux 1°, 2°, 3°, 5°, 6°, 7°, 9° et 10° du I, deux personnalités qualifiées représentant le monde économique, désignées selon les modalités fixées aux alinéas 2 à 5 de l'article R. 421-15.

Le conseiller principal d'éducation le plus ancien en fonctions dans l'établissement siège au conseil d'administration si l'établissement n'a pas de chef d'établissement adjoint. Lorsqu'il n'y siège ni dans ce cas ni au titre du 9° du I, il y assiste à titre consultatif.

**Art. R421-15**

Lorsque le conseil d'administration comprend une personnalité qualifiée, elle est désignée par le directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie, sur proposition du chef d'établissement, après avis de la collectivité territoriale de rattachement.

Lorsque le conseil d'administration comprend deux personnalités qualifiées, la première est désignée par le directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie, sur proposition du chef d'établissement, la seconde est désignée par la collectivité de rattachement.

Si la personnalité qualifiée désignée par le directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie, représente les organisations syndicales des salariés ou les organisations syndicales des employeurs, celle désignée par la collectivité de rattachement doit représenter les organisations syndicales des employeurs ou les organisations syndicales des salariés.

Si la personnalité qualifiée désignée par le directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie, ne représente ni les organisations syndicales des salariés ni les organisations syndicales d'employeurs, celle désignée par la collectivité ne peut représenter ni les organisations syndicales d'employeurs ni les organisations syndicales de salariés.

Pour la désignation de représentants des organisations syndicales de salariés ou d'employeurs, la représentativité au plan départemental des organisations doit être prise en compte.

**Art. R421-16**

Dans les collèges accueillant moins de 600 élèves et ne comportant pas une section d'éducation spécialisée, la composition du conseil d'administration est ainsi fixée :

1° Le chef d'établissement, président ;

2° Le chef d'établissement adjoint ou, le cas échéant, l'adjoint désigné par le chef d'établissement en cas de pluralité d'adjoints ;

3° L'adjoint gestionnaire ;

4° Le conseiller principal d'éducation le plus ancien ;

5° Deux représentants de la collectivité territoriale de rattachement ou, lorsque les compétences de celle-ci en matière de construction, de reconstruction, d'aménagement, d'entretien et de fonctionnement des collèges sont exercées, en application du 3° de l'article L. 3211-1-1 du code général des collectivités territoriales, par une métropole, ou, en application de l'article L. 1111-8 du même code, par une autre collectivité territoriale ou un établissement public de coopération intercommunale à fiscalité propre, un représentant de la métropole, ou de la collectivité territoriale ou de l'établissement public délégataire, et un représentant de la collectivité territoriale de rattachement ;

6° Un représentant de la commune siège de l'établissement. Lorsqu'il existe un établissement public de coopération intercommunale, un représentant de cet établissement public assiste au conseil d'administration à titre consultatif ;

7° Une personnalité qualifiée, ou deux personnalités qualifiées lorsque les membres de l'administration de l'établissement désignés en raison de leurs fonctions sont en nombre inférieur à quatre. Les personnalités qualifiées sont désignées selon les modalités fixées à l'article R. 421-15 ;

8° Huit représentants élus des personnels, dont six au titre des personnels d'enseignement et d'éducation et deux au titre des personnels administratifs, sociaux et de santé, techniques, ouvriers et de service ;

9° Huit représentants des parents d'élèves et des élèves, dont six représentants élus des parents d'élèves et deux représentants élus des élèves.

**Art. R421-17**

Le conseil d'administration des établissements régionaux d'enseignement adapté comprend :

1° Le chef d'établissement, président ;

2° Le chef d'établissement adjoint ;

3° L'adjoint gestionnaire ;

4° Le conseiller principal d'éducation le plus ancien ou le chef des travaux ;

5° Deux représentants de la région ou, lorsque les compétences de celle-ci en matière de construction, de reconstruction, d'aménagement, d'entretien et de fonctionnement des établissements régionaux d'enseignement adapté sont, en application de l'article L. 1111-8 du même code, exercées par une autre collectivité territoriale ou un établissement public de coopération intercommunale à fiscalité propre, un représentant de la collectivité territoriale ou de l'établissement public délégataire et un représentant de la région ;

6° Un représentant de la commune siège de l'établissement. Lorsqu'il existe un établissement public de coopération intercommunale, un représentant de cet établissement public assiste au conseil d'administration à titre consultatif ;

7° Une personnalité qualifiée, ou deux personnalités qualifiées lorsque les membres de l'administration de l'établissement désignés en raison de leurs fonctions sont en nombre inférieur à quatre. Les personnalités qualifiées sont désignées selon les modalités fixées à l'article R. 421-15 ;

8° Huit représentants élus des personnels de l'établissement, dont quatre au titre des personnels d'enseignement et d'éducation, deux au titre des personnels administratifs, techniques, ouvriers et de service et deux au titre des personnels sociaux et de santé ;

9° Huit représentants élus des parents d'élèves et des élèves, dont cinq représentants des parents d'élèves et trois représentants des élèves.

**Art. R421-18**

La composition des conseils d'administration prévue aux articles R. 421-14, R. 421-16 et R. 421-17 n'est pas modifiée en cas d'application des articles L. 216-5 et L. 216-6.

**Art. R421-19**

Le recteur d'académie , ou son représentant, peut assister aux réunions du conseil d'administration. Le président du conseil d'administration peut inviter aux séances du conseil, à titre consultatif, toute personne dont la présence paraîtrait utile.

Les séances du conseil d'administration ne sont pas publiques.

######## Paragraphe 2 : Compétences.

**Art. R421-20**

En qualité d'organe délibérant de l'établissement, le conseil d'administration, sur le rapport du chef d'établissement, exerce notamment les attributions suivantes :

1° Il fixe les principes de mise en œuvre de l'autonomie pédagogique et éducative dont disposent les établissements dans les domaines définis à l'article R. 421-2 et, en particulier, les règles d'organisation de l'établissement ;

2° Il adopte le projet d'établissement et approuve le contrat d'objectifs. Lorsque la collectivité territoriale de rattachement n'a pas souhaité y être partie, ce contrat doit lui avoir été communiqué au moins un mois avant la réunion du conseil ;

3° Il délibère chaque année sur le rapport relatif au fonctionnement pédagogique de l'établissement et à ses conditions matérielles de fonctionnement. Ce rapport rend compte notamment de la mise en œuvre du projet d'établissement, des expérimentations menées par l'établissement et du contrat d'objectifs. Il comporte également une partie relative à la vie scolaire qui présente un bilan des décisions rendues en matière disciplinaire, élaboré notamment à partir du registre des sanctions de l'établissement, et des suites données par le chef d'établissement aux demandes écrites de saisine du conseil de discipline émanant d'un membre de la communauté éducative ;

4° Il adopte :

a) Le budget et le compte financier de l'établissement ;

b) Les tarifs des ventes des produits et de prestations de services réalisés par l'établissement, sous réserve des compétences réservées à la collectivité territoriale de rattachement en vertu du II de l'article L. 421-23 ;

5° Il adopte le règlement intérieur de l'établissement ;

6° Il donne son accord sur :

a) Les orientations relatives à la conduite du dialogue avec les parents d'élèves ;

b) Le programme de l'association sportive fonctionnant au sein de l'établissement ;

c) L'adhésion à tout groupement d'établissements ;

d) La passation des marchés, contrats et conventions dont l'établissement est signataire, à l'exception :

— des marchés qui s'inscrivent dans le cadre d'une décision modificative adoptée conformément au 2° de l'article R. 421-60 ;

— en cas d'urgence, des marchés qui se rattachent à des opérations de gestion courante dont le montant est inférieur à 5 000 euros hors taxes pour les services et 15 000 euros hors taxes pour les travaux et équipements ;

— des marchés dont l'incidence financière est annuelle et pour lesquels il a donné délégation au chef d'établissement.

e) Les modalités de participation au plan d'action du groupement d'établissements pour la formation des adultes auquel l'établissement adhère, le programme annuel des activités de formation continue et l'adhésion de l'établissement à un groupement d'intérêt public ;

f) La programmation et les modalités de financement des voyages scolaires ;

g) Le programme d'actions établi chaque année par le conseil école-collège.

7° Il délibère sur :

a) Toute question dont il a à connaître en vertu des lois et règlements en vigueur ainsi que celles ayant trait à l'information des membres de la communauté éducative et à la création de groupes de travail au sein de l'établissement ;

b) Les questions relatives à l'accueil et à l'information des parents d'élèves, les modalités générales de leur participation à la vie scolaire et le bilan annuel des actions menées dans ces domaines ;

c) Les questions relatives à l'hygiène, à la santé, à la sécurité : le conseil d'administration peut décider la création d'un organe compétent composé notamment de représentants de l'ensemble des personnels de l'établissement pour proposer les mesures à prendre en ce domaine au sein de l'établissement ;

8° Il peut définir, dans le cadre du projet d'établissement et, le cas échéant, des orientations de la collectivité territoriale de rattachement en matière de fonctionnement matériel, toutes actions particulières propres à assurer une meilleure utilisation des moyens alloués à l'établissement et une bonne adaptation à son environnement ;

9° Il autorise l'acceptation des dons et legs, l'acquisition ou l'aliénation des biens, ainsi que les actions à intenter ou à défendre en justice et la conclusion de transactions ;

10° Il peut décider la création d'un organe de concertation et de proposition sur les questions ayant trait aux relations de l'établissement avec le monde social, économique et professionnel ainsi que sur le programme de formation continue des adultes. Dans le cas où cet organe comprendrait des personnalités représentant le monde économique, il sera fait appel, à parité, à des représentants des organisations représentatives au plan départemental des employeurs et des salariés ;

11° Il adopte son règlement intérieur ;

12° Il adopte un plan de prévention de la violence, qui inclut notamment un programme d'action contre toutes les formes de harcèlement ;

13° Il est informé des propositions, avis et comptes rendus de séance du comité d'éducation à la santé, à la citoyenneté et à l'environnement.

**Art. R421-21**

Conformément à l'article 39 de la loi n° 2005-380 du 23 avril 2005 d'orientation et de programme pour l'avenir de l'école, dans les lycées d'enseignement technologique ou professionnel, le conseil d'administration peut, sur proposition du chef d'établissement, à titre expérimental et pour une durée maximale de cinq ans, décider que son président peut être désigné parmi les personnalités extérieures à l'établissement siégeant en son sein.

Dans ce cas, le conseil d'administration procède à l'élection de son président, pour une durée d'un an, par une délibération distincte.

Le président élu exerce les compétences dévolues au président du conseil d'administration. Le chef d'établissement reste membre du conseil d'administration avec voix délibérative et conserve la présidence des autres instances de l'établissement.

**Art. R421-22**

Le conseil d'administration se prononce, lors de la première réunion qui suit le renouvellement de ses membres élus, sur la création d'une commission permanente et sur les compétences qu'il décide, en application du dernier alinéa de l'article L. 421-4, de lui déléguer parmi celles mentionnées aux 6°, 7°, 8°, 9°, 10° et 12° de l'article R. 421-20.

Lorsqu'elle a été créée, il peut soumettre à la commission permanente toute question sur laquelle il souhaite recueillir son avis.

**Art. R421-23**

Le conseil d'administration, sur saisine du chef d'établissement, donne son avis sur :

1° Les mesures annuelles de créations et de suppressions de sections, d'options et de formations complémentaires d'initiative locale dans l'établissement ;

2° Les principes de choix des manuels scolaires, des logiciels et des outils pédagogiques ;

3° La modification, par le maire, des heures d'entrée et de sortie de l'établissement prévue à l'article L. 521-3.

Il peut être consulté par le chef d'établissement sur les questions ayant trait au fonctionnement administratif général de l'établissement.

Le conseil d'administration peut, à son initiative, adopter tous vœux sur les questions intéressant la vie de l'établissement.

**Art. R421-24**

Les avis émis et les décisions prises en application des articles R. 421-20, R. 421-21, R. 421-22 et R. 421-23 résultent de votes personnels. Le vote secret est de droit si un membre du conseil le demande ; en cas de partage des voix, celle du président est prépondérante.

######## Paragraphe 3 : Fonctionnement.

**Art. R421-25**

Le conseil d'administration se réunit en séance ordinaire à l'initiative du chef d'établissement au moins trois fois par an. Il est, en outre, réuni en séance extraordinaire à la demande du recteur d'académie, de la collectivité territoriale de rattachement, du chef d'établissement ou de la moitié au moins de ses membres sur un ordre du jour déterminé. Une séance est consacrée à l'examen du budget, dans le délai de trente jours suivant la notification de la participation de la collectivité territoriale de rattachement.

Le chef d'établissement fixe l'ordre du jour, les dates et heures des séances du conseil d'administration en tenant compte, au titre des questions diverses, des demandes d'inscription que lui ont adressées les membres du conseil. Il envoie les convocations, accompagnées de l'ordre du jour et des documents préparatoires, au moins huit jours à l'avance, ce délai pouvant être réduit à un jour en cas d'urgence.

Le conseil d'administration ne peut siéger valablement que si le nombre des membres présents, en début de séance, est égal à la majorité des membres en exercice composant le conseil. Si ce quorum n'est pas atteint, le conseil d'administration est convoqué en vue d'une nouvelle réunion, qui doit se tenir dans un délai minimum de cinq jours et maximum de huit jours ; il délibère alors valablement, quel que soit le nombre des membres présents. En cas d'urgence, ce délai peut être réduit à trois jours.

######## Paragraphe 4 : Election et désignation.

**Art. R421-26**

Les représentants des personnels et des parents d'élèves sont élus au scrutin de liste à la représentation proportionnelle au plus fort reste. En cas d'égalité des restes, le siège restant à pourvoir est attribué à la liste qui a obtenu le plus grand nombre de suffrages et, en cas d'égalité du nombre de suffrages, au candidat le plus âgé. Pour l'élection des représentants des personnels, les électeurs sont répartis en deux collèges dans les collèges et les lycées et en trois collèges dans les écoles régionales du premier degré et les établissements régionaux d'enseignement adapté.

Le premier collège comprend les personnels titulaires ou non titulaires exerçant des fonctions d'enseignement, de direction, d'éducation, de surveillance, d'assistance éducative ou pédagogique et de documentation. Dans les collèges et les lycées, le second collège comprend les personnels titulaires ou non titulaires d'administration, de santé, sociaux, techniques, ouvriers, de service et de laboratoire. Dans les écoles régionales du premier degré et les établissements régionaux d'enseignement adapté, le deuxième collège comprend les personnels titulaires ou non titulaires d'administration, techniques, ouvriers, de service et de laboratoire, le troisième collège comprend les personnels titulaires ou non titulaires sociaux et de santé.

Les titulaires exerçant à temps complet ou partiel sont électeurs ; ils sont aussi éligibles lorsqu'ils n'ont pas la qualité de membre de droit.

Les non-titulaires ne sont électeurs que s'ils sont employés par l'établissement pour une durée au moins égale à cent cinquante heures annuelles. Ils ne sont éligibles que s'ils sont nommés pour l'année scolaire.

Les personnels votent dans l'établissement où ils ont été affectés ou par lequel ils ont été recrutés. Ceux qui exercent dans plusieurs établissements votent dans l'établissement où ils effectuent la partie la plus importante de leur service ; en cas de répartition égale de celui-ci entre deux établissements, ils votent dans l'établissement de leur choix. Les personnels remplaçants votent dans l'établissement où ils exercent leurs fonctions au moment des élections à la condition d'y être affectés pour une durée supérieure à trente jours.

Les fonctionnaires stagiaires régis par le décret n° 94-874 du 7 octobre 1994 fixant les dispositions communes applicables aux stagiaires de l'Etat et de ses établissements publics sont électeurs et éligibles.

Chaque parent est électeur et éligible sous réserve pour les parents d'enfant mineur de ne pas s'être vu retirer l'autorité parentale. Il ne dispose que d'une voix quel que soit le nombre de ses enfants inscrits dans le même établissement.

Lorsque l'enfant a été confié à un tiers qui accomplit tous les actes usuels relatifs à la surveillance et à l'éducation de l'enfant, ce tiers exerce à la place des parents le droit de voter et de se porter candidat.

Ce droit de suffrage est non cumulatif avec celui dont il disposerait déjà au titre de parent d'un ou plusieurs élèves inscrits dans l'établissement.

**Art. R421-27**

Les délégués des élèves peuvent recueillir les avis et les propositions des élèves et les exprimer auprès du chef d'établissement et du conseil d'administration.

**Art. R421-28**

L'élection des représentants des élèves se fait à deux degrés. Deux délégués d'élèves sont élus au scrutin uninominal à deux tours dans chaque classe ou, dans le cas d'une organisation différente, dans les groupes définis à cet effet par le ministre chargé de l'éducation. Le nom de chaque candidat est accompagné de celui de son suppléant. Tous les élèves sont électeurs et éligibles.

Dans les établissements comportant un internat, l'ensemble des élèves internes est assimilé à une classe pour l'élection de ses représentants.

Dans les collèges, les délégués d'élèves élisent en leur sein au scrutin plurinominal à un tour les représentants des élèves au conseil d'administration. Le nom de chaque candidat est accompagné de celui de son suppléant. Sont seuls éligibles les élèves des classes d'un niveau égal ou supérieur à la classe de cinquième.

Dans les lycées et les classes des niveaux correspondant à ceux des lycées des établissements régionaux d'enseignement adapté, les délégués des élèves et les délégués pour la vie lycéenne élisent au scrutin plurinominal à un tour, au sein des membres titulaires et suppléants du conseil des délégués pour la vie lycéenne de l'établissement, les représentants des élèves au conseil d'administration. Sont déclarés élus les candidats ayant obtenu le plus grand nombre de voix. Le nombre d'élus suppléants est au plus égal au nombre de titulaires.

En cas d'empêchement d'un ou de plusieurs titulaires, les suppléants siègent dans l'ordre dans lequel ils ont été élus, qui est fonction du nombre de voix qu'ils ont recueillies.

Lors de l'élection des représentants des élèves au conseil d'administration, il est également procédé à l'élection du vice-président du conseil des délégués pour la vie lycéenne parmi les candidats à ces fonctions. Celui ayant obtenu le plus grand nombre de voix est élu.

Lorsque des classes post-baccalauréat existent au sein de l'établissement, les délégués des élèves de ces classes élisent en leur sein, au scrutin plurinominal à un tour au moins un représentant au conseil d'administration. Le chef d'établissement détermine préalablement au scrutin le nombre de sièges à pourvoir pour les représentants de ces élèves en tenant compte de leur part dans les effectifs de l'établissement.

Dans les scrutins prévus au présent article, en cas d'égalité des voix, le plus jeune des candidats est déclaré élu.

**Art. R421-29**

Les articles R. 421-26 à R. 421-28 s'appliquent aux personnels de toute catégorie, aux parents d'élèves et aux élèves sans condition de nationalité.

Les mandats des membres élus du conseil d'administration sont d'une année. Ils expirent le jour de la première réunion du conseil qui suit leur renouvellement.

Un membre élu ne peut siéger au conseil d'administration qu'au titre d'une seule catégorie.

**Art. R421-30**

L'élection des représentants des personnels, celle des représentants des parents d'élèves et celle des élèves comme délégués de classe sont effectuées au plus tard avant la fin de la septième semaine de l'année scolaire.

Le chef d'établissement dresse, pour chacun des collèges définis à l'article R. 421-26, la liste électorale, vingt jours avant l'élection. Les déclarations de candidature signées par les candidats lui sont remises dix jours francs avant l'ouverture du scrutin. Ces différents documents sont affichés dans un lieu facilement accessible aux personnels et aux parents.

Pour les élections des représentants des personnels et des parents d'élèves, les listes peuvent comporter au plus un nombre égal au double du nombre des sièges à pourvoir. Ce nombre ne peut être inférieur à deux noms. Les candidats sont inscrits sans mention de la qualité de titulaire et de suppléant. Les électeurs votent pour une liste sans panachage ni radiation. Les élus sont désignés selon l'ordre de présentation de la liste. Il est désigné au maximum autant de suppléants que de titulaires. En cas d'empêchement provisoire de membres titulaires, il est fait appel aux suppléants dans l'ordre de la liste.

Si un candidat se désiste moins de huit jours francs avant l'ouverture du scrutin, il ne peut être remplacé.

Lorsque le scrutin est uninominal, le nom de chaque candidat est accompagné de celui de son suppléant.

Le matériel de vote est envoyé aux électeurs six jours au moins avant la date du scrutin. Le vote a lieu à l'urne et par correspondance, ainsi que, pour les représentants des parents d'élèves, par voie électronique. Pour ces derniers, le vote peut avoir lieu soit par correspondance, soit par voie électronique, sur décision du chef d'établissement, après consultation du conseil d'administration. Les votes sont personnels et secrets.

Les conditions du vote par correspondance et par voie électronique sont définies par arrêté du ministre chargé de l'éducation dans le respect de la protection des données personnelles et des principes fondamentaux qui commandent les opérations électorales, notamment le secret du scrutin, le caractère personnel, libre et anonyme du vote, la sincérité des opérations électorales et la surveillance effective du vote.

Le chef d'établissement fixe la date du scrutin et les heures d'ouverture du bureau de vote sans que celles-ci puissent être inférieures à quatre heures consécutives pour les parents d'élèves et à huit heures consécutives pour les personnels. Il reçoit pour le vote par correspondance les bulletins sous double enveloppe, organise le dépouillement public et en publie les résultats.

Les contestations sur la validité des opérations électorales sont portées dans un délai de cinq jours ouvrables à compter de la proclamation des résultats devant le recteur d'académie. Celui-ci statue dans un délai de huit jours à l'issue duquel, à défaut de décision, la demande est réputée rejetée.

**Art. D421-31**

Les membres du corps des tribunaux administratifs et des cours administratives d'appel affectés en tribunal administratif sont autorisés, par le président du tribunal administratif intéressé, à participer aux travaux de contrôle et d'établissement des résultats définitifs des élections des représentants des parents d'élèves aux conseils d'école des écoles maternelles et élémentaires et aux conseils d'administration ou d'établissement des lycées, des collèges, des écoles régionales du premier degré et des établissements régionaux d'enseignement adapté.

**Art. D421-32**

Ces opérations sont effectuées sous la responsabilité du ministre chargé de l'éducation et ont lieu auprès des recteurs d'académie ou des directeurs académiques des services de l'éducation nationale agissant sur délégation du recteur d'académie.

**Art. R421-33**

Les représentants des collectivités territoriales et des établissements publics de coopération intercommunale mentionnés aux 6° et 7° du I de l'article R. 421-14, aux 5° et 6° de l'article R. 421-16 et aux 5° et 6° de l'article R. 421-17 sont désignés par l'assemblée délibérante.

Lorsque les représentants d'une même collectivité territoriale sont au nombre de deux, le président de l'assemblée délibérante peut proposer la désignation d'une personne n'appartenant pas à l'assemblée délibérante comme l'un de ses deux représentants.

Il est procédé à une nouvelle désignation à la suite de chaque renouvellement partiel ou total de l'assemblée délibérante de la collectivité.

Pour chaque représentant titulaire, un représentant suppléant est désigné dans les mêmes conditions. Celui-ci siège au conseil d'administration en cas d'empêchement du représentant titulaire.

**Art. R421-34**

Les personnalités qualifiées siégeant au conseil d'administration sont désignées pour une durée de trois ans.

**Art. R421-35**

Lorsqu'un membre du conseil d'administration élu au scrutin de liste perd la qualité au titre de laquelle il a été désigné ou quand une vacance survient par décès, mutation, démission ou empêchement définitif constaté par le chef d'établissement, il est remplacé, selon le cas, par son suppléant ou par le premier suppléant dans l'ordre de la liste, pour la durée du mandat restant à courir.

Lorsqu'un représentant titulaire des élèves du conseil d'administration perd la qualité au titre de laquelle il a été élu ou quand une vacance survient par décès, changement d'établissement, démission ou empêchement définitif constaté par le chef d'établissement, il est remplacé par un des suppléants, pris dans l'ordre dans lequel ils ont été élus, qui est fonction du nombre de voix qu'ils ont recueillies.

Lorsqu'un représentant titulaire de l'une des collectivités visées à l'article R. 421-33 perd la qualité au titre de laquelle il a été désigné, ou en cas de décès, de démission ou d'empêchement définitif de l'intéressé constaté par l'exécutif de la collectivité, il est procédé à une nouvelle désignation du représentant titulaire ainsi que du représentant suppléant.

En cas de décès, de démission ou d'empêchement définitif constaté par le chef d'établissement d'une personnalité qualifiée, une nouvelle personnalité qualifiée est désignée, pour la durée du mandat restant à courir, dans les conditions fixées à l'article R. 421-15.

**Art. R421-36**

Nul ne peut être membre du conseil d'administration s'il a été privé par jugement de tout ou partie des droits civils, civiques ou de famille mentionnés à l'article 131-26 du code pénal.

####### Sous-section 3 : La commission permanente.

######## Paragraphe 1 : Composition.

**Art. R421-37**

Lorsqu'elle a été créée en application de l'article R. 421-22, la commission permanente dans les collèges et lycées comprend les membres suivants :

1° Le chef d'établissement, président ;

2° Le chef d'établissement adjoint ou, le cas échéant, l'adjoint désigné par le chef d'établissement en cas de pluralité d'adjoints ;

3° L'adjoint gestionnaire ;

4° Un représentant de la collectivité territoriale de rattachement ou, lorsque celle-ci n'exerce pas les compétences en matière de construction, de reconstruction, d'aménagement, d'entretien et de fonctionnement de l'établissement, un représentant de la personne publique exerçant ces compétences ;

5° Quatre représentants élus des personnels, dont trois au titre des personnels d'enseignement et d'éducation et un au titre des personnels administratifs, techniques, ouvriers, de service, sociaux et de santé ;

6° Trois représentants élus des parents d'élèves dans les collèges et deux dans les lycées ;

7° Un représentant élu des élèves dans les collèges et deux dans les lycées.

**Art. R421-38**

Les membres de la commission permanente dans les collèges et les lycées sont élus ou désignés dans les conditions suivantes :

1° Les représentants des personnels, des parents d'élèves et des élèves sont élus chaque année en leur sein par les membres titulaires et suppléants du conseil d'administration appartenant à leurs catégories respectives. Cette élection est organisée à l'occasion de la première réunion du conseil d'administration qui suit les élections à ce conseil ;

2° Les représentants des personnels d'enseignement et d'éducation, les représentants des parents d'élèves et les représentants des élèves dans les lycées sont élus au scrutin proportionnel au plus fort reste. Le représentant des personnels administratifs, sociaux et de santé, techniques, ouvriers et de service et le représentant des élèves dans les collèges sont élus au scrutin uninominal à un tour ;

3° Le représentant mentionné au 4° de l'article R. 421-37 est désigné par les représentants de la collectivité territoriale de rattachement au conseil d'administration parmi les représentants titulaires ou suppléants de celle-ci. Lorsque la collectivité de rattachement n'exerce pas les compétences en matière de construction, de reconstruction, d'aménagement, d'entretien et de fonctionnement de l'établissement, le représentant au conseil d'administration de la personne publique exerçant ces compétences, ou à défaut son suppléant, siège à la commission permanente ;

Pour chaque membre élu de la commission permanente, un suppléant est élu dans les mêmes conditions.

**Art. R421-39**

Lorsqu'elle a été créée en application de l'article R. 421-22, la commission permanente dans les établissements régionaux d'enseignement adapté comprend les membres suivants :

1° Le chef d'établissement, président ;

2° Le chef d'établissement adjoint ou, le cas échéant, l'adjoint désigné par le chef d'établissement en cas de pluralité d'adjoints ;

3° L'adjoint gestionnaire ;

4° Un représentant de la région ou, lorsque celle-ci n'exerce pas les compétences en matière de construction, de reconstruction, d'aménagement, d'entretien et de fonctionnement de l'établissement, un représentant de la personne publique exerçant ces compétences ;

5° Quatre représentants élus des personnels d'enseignement et d'éducation, dont deux au titre des personnels d'enseignement et d'éducation, un au titre des personnels administratifs, techniques, ouvriers, de service, et un au titre des personnels sociaux et de santé ;

6° Trois représentants élus des parents d'élèves ;

7° Un représentant élu des élèves.

**Art. R421-40**

Les membres de la commission permanente dans les établissements régionaux d'enseignement adapté sont élus ou désignés dans les conditions suivantes :

1° Les représentants des personnels, des parents d'élèves et des élèves sont élus dans les conditions prévues au 1° de l'article R. 421-38 ;

2° Les représentants des personnels d'enseignement et d'éducation et les représentants des parents d'élèves sont élus au scrutin proportionnel au plus fort reste. Le représentant des personnels administratifs, techniques, ouvriers et de service, le représentant des personnels sociaux et de santé et le représentant des élèves sont élus au scrutin uninominal à un tour ;

3° Le représentant mentionné au 4° de l'article R. 421-39 est désigné par les représentants de la région au conseil d'administration parmi les représentants titulaires ou suppléants de celle-ci. Lorsque la région n'exerce pas les compétences en matière de construction, de reconstruction, d'aménagement, d'entretien et de fonctionnement de l'établissement, le représentant au conseil d'administration de la personne publique exerçant ces compétences, ou à défaut son suppléant, siège à la commission permanente ;

Pour chaque membre titulaire élu de la commission permanente, un suppléant est élu dans les mêmes conditions.

######## Paragraphe 2 : Compétences.

**Art. R421-41**

La commission permanente exerce les compétences que le conseil d'administration lui a déléguées en application de l'article R. 421-22. Le chef d'établissement rend compte au conseil d'administration, lors de sa plus prochaine séance, des décisions prises par la commission permanente.

La commission permanente peut inviter d'autres membres de la communauté éducative à participer à ses travaux.

Le vote secret est de droit si un membre de la commission permanente le demande. En cas de partage des voix, celle du président est prépondérante. Les règles fixées à l'article R. 421-25 en matière d'ordre du jour, de convocation et de quorum pour le conseil d'administration sont applicables à la commission permanente ; les règles fixées au premier alinéa de l'article R. 421-35, en ce qui concerne le remplacement des membres du conseil d'administration, sont applicables aux membres de la commission permanente.

####### Sous-section 4 : Le conseil pédagogique

######## Paragraphe 1 : Composition

**Art. R421-41-1**

Le conseil pédagogique comprend les membres mentionnés au deuxième alinéa de l'article L. 421-5. Le nombre des professeurs s'ajoutant à ceux prévus par cette disposition est arrêté par le conseil d'administration.

Le chef d'établissement désigne les membres du conseil pédagogique ainsi que leurs suppléants éventuels. Les équipes pédagogiques mentionnées à l'article R. 421-49 ont quinze jours après la rentrée scolaire pour proposer, parmi les personnels volontaires, les enseignants susceptibles d'être désignés à ce titre. A défaut de proposition dans ce délai, le chef d'établissement choisit les membres du conseil pédagogique parmi les enseignants de l'établissement.

Le chef d'établissement informe de cette désignation le conseil d'administration lors de la réunion qui suit. Il porte la composition du conseil pédagogique à la connaissance de la communauté éducative par voie d'affichage.

Lors de sa première réunion, le conseil pédagogique établit son règlement intérieur.

En cas d'absence ou d'empêchement du chef d'établissement, le conseil pédagogique est présidé par le chef d'établissement adjoint.

**Art. R421-41-2**

Le conseil pédagogique peut s'adjoindre, s'il le juge utile, des commissions pédagogiques dont il définit la composition, les objectifs et les modalités de travail.

Le conseil pédagogique peut entendre toute personne dont la consultation est jugée utile en fonction des sujets traités et des caractéristiques de l'établissement.

######## Paragraphe 2 : Compétences

**Art. R421-41-3**

Le conseil pédagogique :

1° Dans les collèges, fait toute suggestion au chef d'établissement en vue de la désignation par ce dernier des enseignants :

— qui participeront au conseil école-collège ;

— qui, enseignant en classe de sixième, participeront au conseil du cycle 3 dans les écoles scolarisant les élèves du secteur de recrutement du collège ;

2° Est consulté sur :

— l'organisation et la coordination des enseignements ;

— la coordination relative au suivi des élèves et notamment aux modalités d'évaluation des acquis scolaires ;

— les modalités des liaisons entre les différents degrés d'enseignement ;

— les modalités générales d'accompagnement des changements d'orientation ;

— les modalités des échanges linguistiques et culturels en partenariat avec les établissements d'enseignement européens et étrangers ;

3° Formule des propositions quant aux modalités de l'accompagnement pédagogique des élèves, que le chef d'établissement soumet ensuite au conseil d'administration. Ces propositions portent plus particulièrement sur la différenciation des approches pédagogiques, notamment les aides pour les élèves rencontrant des difficultés dans les apprentissages scolaires ;

4° Prépare, en liaison avec les équipes pédagogiques et, le cas échéant, avec le conseil école-collège :

— la partie pédagogique du projet d'établissement, en vue de son adoption par le conseil d'administration ;

— les propositions d'expérimentation pédagogique, dans les domaines définis par l'article L. 314-2 du code de l'éducation ;

5° Contribue à l'organisation pédagogique des cycles, y compris le suivi et l'évaluation de leur mise en œuvre ;

6° Assiste le chef d'établissement pour l'élaboration du rapport sur le fonctionnement pédagogique de l'établissement mentionné au 3° de l'article R. 421-20 ;

7° Peut être saisi, pour avis, de toute question d'ordre pédagogique par le chef d'établissement, le conseil d'administration ou la commission permanente.

######## Paragraphe 3 : Fonctionnement

**Art. R421-41-4**

Le président fixe l'ordre du jour, les dates et heures des séances du conseil. Il convoque les membres du conseil pédagogique au moins huit jours avant la séance, ce délai pouvant être ramené à trois jours en cas d'urgence.

**Art. R421-41-5**

Le conseil pédagogique se réunit au moins trois fois par an et en tant que de besoin à l'initiative de son président ou à la demande de la majorité de ses membres. Il établit son règlement intérieur.

**Art. R421-41-6**

Le conseil pédagogique ne peut valablement siéger que si le nombre des membres présents, en début de séance, est égal à la majorité des membres composant le conseil. Si ce quorum n'est pas atteint, le conseil pédagogique est convoqué, au plus tôt le jour suivant celui de sa première convocation et au plus tard avant la tenue du conseil d'administration le plus proche, en vue d'une nouvelle réunion ; il se prononce alors valablement, quel que soit le nombre des membres présents.

####### Sous-section 5 : Les instances représentatives des élèves et le comité d'éducation à la santé, à la citoyenneté et à l'environnement

######## Paragraphe 1 : L'assemblée générale des délégués des élèves.

**Art. R421-42**

Dans les lycées, l'ensemble des délégués des élèves est réuni en assemblée générale sous la présidence du chef d'établissement au moins deux fois par an, dont une fois avant la fin de la septième semaine de l'année scolaire. Le chef d'établissement adjoint, le cas échéant le directeur adjoint de la section d'enseignement général et professionnel adapté et les conseillers principaux d'éducation assistent aux réunions.

Au cours de la première réunion de l'assemblée générale des délégués de classe, il est procédé à l'élection des représentants des délégués des élèves au conseil de discipline.

L'assemblée générale des délégués des élèves constitue un lieu d'échanges sur les questions relatives à la vie et au travail scolaires.

######## Paragraphe 2 : Le conseil des délégués pour la vie lycéenne.

**Art. R421-43**

Dans les lycées, un conseil des délégués pour la vie lycéenne est composé de dix lycéens élus pour deux ans par l'ensemble des élèves de l'établissement, au scrutin plurinominal à un tour. En cas d'égalité des voix, le plus jeune des candidats est déclaré élu.

Pour chaque titulaire, un suppléant est élu dans les mêmes conditions. Lorsque le titulaire élu par l'ensemble des élèves de l'établissement est en dernière année de cycle d'études, son suppléant doit être inscrit dans une classe de niveau inférieur. Un membre suppléant ne peut siéger qu'en l'absence du titulaire. Lorsqu'un membre titulaire cesse d'être élève de l'établissement ou démissionne, il est remplacé par son suppléant pour la durée du mandat restant à courir.

Le mandat des membres du conseil expire le jour de la première réunion qui suit l'élection de la catégorie à laquelle ils appartiennent.

Les membres du conseil des délégués à la vie lycéenne sont renouvelés par moitié tous les ans.

Assistent, à titre consultatif, aux réunions du conseil des délégués pour la vie lycéenne des représentants des personnels et des parents d'élèves dont le nombre est égal à celui des membres. Les représentants des personnels sont désignés chaque année, pour cinq d'entre eux, parmi les membres volontaires des personnels d'enseignement, d'éducation et d'assistance éducative ou pédagogique et, pour trois d'entre eux, parmi les membres volontaires des personnels administratifs, sociaux et de santé, techniques, ouvriers et de service de l'établissement, par le conseil d'administration du lycée, sur proposition des représentants de leur catégorie au sein de ce conseil. Deux représentants des parents d'élèves sont élus, en leur sein, par les représentants des parents d'élèves au conseil d'administration.

Le conseil est présidé par le chef d'établissement.

Le président peut, à son initiative ou à la demande de la moitié des membres du conseil, inviter à participer à la séance toute personne dont la consultation est jugée utile.

**Art. R421-44**

Le conseil des délégués pour la vie lycéenne exerce les attributions suivantes :

1° Il formule des propositions sur la formation des représentants des élèves et les conditions d'utilisation des fonds lycéens ;

2° Il est obligatoirement consulté :

a) Sur les questions relatives aux principes généraux de l'organisation des études, sur l'organisation du temps scolaire, sur l'élaboration du projet d'établissement et du règlement intérieur, ainsi que sur les questions de restauration et d'internat ;

b) Sur les modalités générales de l'organisation du travail personnel, de l'accompagnement personnalisé, des dispositifs d'accompagnement des changements d'orientation, du soutien et de l'aide aux élèves, des échanges linguistiques et culturels en partenariat avec les établissements d'enseignement européens et étrangers et sur l'information relative à l'orientation, aux études scolaires et universitaires et aux carrières professionnelles ;

c) Sur la santé, l'hygiène et la sécurité, sur l'aménagement des espaces destinés à la vie lycéenne et sur l'organisation des activités sportives, culturelles et périscolaires.

Le vice-président du conseil des délégués pour la vie lycéenne présente au conseil d'administration les avis et les propositions, ainsi que les comptes rendus de séance du conseil des délégués de la vie lycéenne, qui sont, le cas échéant, inscrits à l'ordre du jour et peuvent faire l'objet d'un affichage dans les conditions prévues à l'article R. 511-7.

Le conseil des délégués pour la vie lycéenne se réunit, sur convocation du chef d'établissement, avant chaque séance ordinaire du conseil d'administration. Il est, en outre, réuni en séance extraordinaire, à la demande de la moitié de ses membres. L'ordre du jour est arrêté par le chef d'établissement. Sont inscrites à l'ordre du jour toutes les questions ayant trait aux domaines définis ci-dessus, dont l'inscription est demandée par au moins la moitié des membres du conseil.

Le conseil ne peut siéger valablement que si la majorité des lycéens est présente. Si le quorum n'est pas atteint, le chef d'établissement doit procéder à une nouvelle convocation du conseil dans un délai de trois jours au minimum et de huit jours au maximum. Le conseil délibère alors valablement quel que soit le nombre des membres présents.

**Art. R421-45**

Les élections de l'ensemble des représentants lycéens au conseil des délégués pour la vie lycéenne ont lieu au plus tard avant la fin de la septième semaine de l'année scolaire.

Le chef d'établissement recueille les candidatures qui lui parviennent dix jours au moins avant la date du scrutin. Chaque candidature comporte le nom d'un titulaire et d'un suppléant. Les élèves dont la scolarité se déroule en dehors de l'établissement peuvent voter par correspondance selon des modalités fixées par le règlement intérieur de l'établissement.

Les contestations sur la validité des opérations électorales sont portées dans un délai de cinq jours ouvrables à compter de la proclamation des résultats devant le chef d'établissement, qui statue dans un délai de huit jours.

######## Paragraphe 2 bis : Le conseil de la vie collégienne 

**Art. R421-45-1**

Dans les collèges, un conseil de la vie collégienne est composé de représentants des élèves, d'au moins deux représentants des personnels dont un personnel enseignant et d'au moins un représentant des parents d'élèves.

Le conseil est présidé par le chef d'établissement.

Le conseil d'administration fixe par une délibération la composition, les modalités d'élection ou de désignation des membres, les modalités de fonctionnement du conseil ainsi que les conditions dans lesquelles les propositions de celui-ci lui sont présentées.

Les membres du conseil de la vie collégienne sont élus ou désignés au plus tard à la fin de l'année civile suivant la rentrée scolaire.

**Art. R421-45-2**

Le conseil de la vie collégienne formule des propositions :

a) Sur les questions relatives aux principes généraux de l'organisation de la scolarité, à l'organisation du temps scolaire, à l'élaboration du projet d'établissement et du règlement intérieur, ainsi que sur les questions relatives aux équipements, à la restauration et à l'internat ;

b) Sur les modalités d'organisation du travail personnel et de l'accompagnement des élèves ainsi que sur les échanges linguistiques et culturels en partenariat avec les établissements d'enseignement étrangers ;

c) Sur les actions ayant pour objet d'améliorer le bien-être des élèves et le climat scolaire et de promouvoir les pratiques participatives ;

d) Sur la mise en œuvre du parcours d'éducation artistique et culturelle prévu par l'article L. 121-6, des actions concourant à l'apprentissage et l'exercice de la citoyenneté dans le cadre de l'enseignement moral et civique prévu à l'article L. 312-15, du parcours individuel d'information, d'orientation et de découverte du monde économique et professionnel prévu par l'article L. 331-7 et du parcours éducatif de santé prévu par l'article L. 541-1 ;

e) Sur la formation des représentants des élèves.

######## Paragraphe 3 : Le comité d'éducation à la santé, à la citoyenneté et à l'environnement.

**Art. D421-46**

Outre son président, le comité d'éducation à la santé, à la citoyenneté et à l'environnement comprend les membres suivants :

1° Le chef d'établissement adjoint ou, le cas échéant, l'adjoint désigné par le chef d'établissement en cas de pluralité d'adjoints ;

2° L'adjoint gestionnaire ;

3° Le conseiller principal d'éducation ou, le cas échéant, le conseiller principal d'éducation désigné par le chef d'établissement en cas de pluralité de conseillers principaux d'éducation ;

4° L'infirmier exerçant dans l'établissement ;

5° L'assistant de service social référent de l'établissement ;

6° Des agents membres des corps d'enseignement et d'éducation, des agents administratifs, techniques, ouvriers et de service, des élèves et des parents d'élève désignés, pour une durée d'un an, par les membres du conseil d'administration appartenant à leurs catégories respectives, au prorata de leur représentation respective au sein de ce conseil ;

7° Un représentant de la collectivité territoriale de rattachement siégeant au conseil d'administration désigné par cette dernière pour une durée allant jusqu'au renouvellement de son assemblée délibérante ;

8° Au moins une personnalité qualifiée désignée, pour une durée de trois ans, par le chef d'établissement en raison de ses compétences dans les domaines correspondant aux missions du comité.

Les membres du comité mentionnés au 6° sont désignés deux semaines au plus tard après la première réunion du conseil d'administration suivant la proclamation des résultats des élections à ce conseil.

En cas de vacance du siège de l'un des membres du comité mentionnés aux 6°, 7° et 8°, un nouveau membre est désigné dans les mêmes conditions que le membre dont le siège est devenu vacant et pour la durée restante du mandat de celui-ci.

En fonction des sujets traités, le chef d'établissement peut associer aux travaux du comité toute personne dont il estime l'avis utile.

**Art. D421-47**

Le comité d'éducation à la santé, à la citoyenneté et à l'environnement est réuni à l'initiative du chef d'établissement ou à la demande du conseil d'administration.

Il peut faire des propositions au conseil d'administration sur les actions du projet d'établissement relevant de l'éducation à la santé, à la citoyenneté et à l'environnement, en particulier dans le cadre de la préparation de ce projet. Le chef d'établissement informe le conseil d'administration de ces propositions, ainsi que des avis et comptes rendus de séance du comité.

####### Sous-section 6 : Autres conseils compétents en matière de scolarité

**Art. R421-48**

Les dispositions relatives à la procédure disciplinaire à l'encontre des élèves des établissements publics locaux d'enseignement, la composition et les compétences du conseil de discipline de l'établissement, la composition du conseil de discipline départemental et les modalités d'appel de leur décisions sont fixées par les sous-sections 3 à 6 de la section 2 du chapitre unique du titre Ier de la partie réglementaire du livre V, à l'exception des articles D. 511-23, R. 511-24, R. 511-29, D. 511-54, D. 511-55, R. 511-57 et D. 511-58.

Ces dispositions ne sont pas applicables aux classes élémentaires des établissements régionaux d'enseignement adapté qui sont soumises aux mêmes règles disciplinaires que celles des écoles élémentaires.

**Art. R421-49**

Les équipes pédagogiques constituées par classe, ou groupe d'élèves éventuellement regroupés par cycles, favorisent la concertation entre les enseignants, en particulier en ce qui concerne l'élaboration et la mise en œuvre du projet d'établissement et la coordination des enseignements et des méthodes d'enseignement. Elles assurent le suivi et l'évaluation des élèves et organisent l'aide à leur travail personnel. Elles conseillent les élèves pour le bon déroulement de leur scolarité et le choix de leur orientation. Dans le cadre de ces missions, les équipes pédagogiques sont chargées des relations avec les familles et les élèves et travaillent en collaboration avec d'autres personnels, notamment les personnels d'éducation et d'orientation.

Les équipes pédagogiques constituées par discipline ou spécialité favorisent les coordinations nécessaires entre les enseignants, en particulier pour le choix des matériels techniques, des manuels et des supports pédagogiques.

Les équipes pédagogiques sont réunies sous la présidence du chef d'établissement.

**Art. D421-49-1**

En application de l'article R. 421-10, le chef d'établissement désigne les professeurs principaux des classes et, le cas échéant, en classe de première ou de terminale de la voie générale et technologique, les professeurs référents de groupes d'élèves, avec l'accord des intéressés.

Le professeur principal d'une classe ou le professeur référent de groupe d'élèves assure une tâche de coordination tant du suivi des élèves que de la préparation de leur orientation, en liaison avec les psychologues de l'éducation nationale, et en concertation avec les parents d'élèves.

Le professeur référent de groupe d'élèves assure un suivi individualisé renforcé des élèves dont il a la charge.

Les personnels enseignants désignés perçoivent une indemnité pour ces tâches, dont les modalités sont fixées par l'arrêté prévu par l'article 4 du décret n° 93-55 du 15 janvier 1993 instituant une indemnité de suivi et d'orientation des élèves.

En l'absence de professeur principal dans les classes de première ou de terminale de la voie générale et technologique, un professeur référent de groupe d'élèves assure les missions de professeur principal.

**Art. R421-50**

Dans les collèges, les lycées et les établissements régionaux d'enseignement adapté, pour chaque classe ou groupe d'élèves, un conseil de classe, présidé par le chef d'établissement ou son représentant, comprend les membres suivants :

1° Les personnels enseignants de la classe ou du groupe de classes ;

2° Les deux délégués des parents d'élèves de la classe ou du groupe de classes ;

3° Les deux délégués d'élèves de la classe ou du groupe de classes ;

4° Le conseiller principal d'éducation ;

5° Le conseiller d'orientation-psychologue.

Sont également membres du conseil de classe lorsqu'ils ont eu à connaître du cas personnel d'un ou de plusieurs élèves de la classe :

6° Le médecin de santé scolaire ou le médecin d'orientation scolaire et professionnelle ou, à défaut, le médecin de l'établissement ;

7° L'assistant de service social ;

8° L'infirmier ou l'infirmière.

Des professeurs volontaires des écoles situées dans le secteur de recrutement du collège peuvent participer aux conseils de classe de sixième.

Le chef d'établissement réunit, au cours du premier trimestre, les responsables des listes de candidats qui ont obtenu des voix lors de l'élection des représentants de parents d'élèves au conseil d'administration, pour désigner les deux délégués titulaires et les deux délégués suppléants des parents d'élèves de chaque classe, à partir des listes qu'ils présentent à cette fin. Le chef d'établissement répartit les sièges compte tenu des suffrages obtenus lors de cette élection.

Dans le cas où, pour une classe, il s'avérerait impossible de désigner des parents d'élèves de la classe, les sièges des délégués pourraient être attribués à des parents d'élèves d'autres classes volontaires.

Les parents d'élèves ne sont pas représentés dans le conseil de classe pour les formations postérieures au baccalauréat de l'enseignement secondaire.

**Art. R421-51**

Le conseil de classe est chargé du suivi des élèves, il examine toutes les questions pédagogiques intéressant le suivi des acquis des élèves et la vie de la classe, notamment les modalités d'organisation du travail personnel des élèves et de l'évaluation progressive de leurs acquis, en cohérence avec le volet pédagogique du projet d'établissement. Il se réunit au moins trois fois par an, et chaque fois que le chef d'établissement le juge utile. A titre dérogatoire, les lycées professionnels peuvent limiter à deux fois par an le nombre de réunions du conseil de classe.

Le professeur principal qui exerce les activités de coordination et de suivi mentionnées à l'article 3 du décret n° 93-55 du 15 janvier 1993 instituant une indemnité de suivi et d'orientation des élèves, ou un représentant de l'équipe pédagogique, expose au conseil de classe les résultats obtenus par les élèves et présente ses observations sur les conseils en orientation formulés par l'équipe. Sur ces bases et en prenant en compte l'ensemble des éléments d'ordre éducatif, médical et social apporté par ses membres, le conseil de classe examine le déroulement de la scolarité de chaque élève afin de mieux l'accompagner dans son parcours scolaire, à la fois dans la progression de ses apprentissages à l'intérieur d'un cycle, dans son passage d'un cycle à l'autre et dans la construction de son projet personnel.

En classe terminale des lycées, le conseil de classe se prononce sur les vœux de poursuite d'études de l'élève dans l'enseignement supérieur afin d'éclairer le chef d'établissement appelé à émettre un avis sur chacun de ces vœux conformément à l'article D. 331-64-1.

**Art. D421-51-1**

En l'absence du professeur principal mentionné au R. 421-51, le professeur référent de groupe d'élèves expose au conseil de classe les résultats obtenus par les élèves dont il a la charge et présente ses observations sur les conseils en orientation formulés par l'équipe en ce qui les concerne.

En l'absence du professeur référent de groupe d'élèves au conseil de classe, ce dernier transmet ses observations au professeur principal mentionné au R. 421-51.

**Art. R421-52**

Les dispositions des articles R. 421-50 et R. 421-51 ne s'appliquent pas aux classes élémentaires des établissements régionaux d'enseignement adapté qui sont soumises aux mêmes règles de fonctionnement pédagogique que celles des écoles élémentaires.

**Art. R421-53**

Des relations d'information mutuelle sont établies à l'initiative du chef d'établissement entre les enseignants, les élèves et les parents d'un même groupe, d'une même classe ou d'un même niveau, en particulier au moment de la rentrée scolaire.

####### Sous-section 7 : Relations avec les autorités de tutelle

**Art. R421-54**

Les actes relatifs au fonctionnement de l'établissement qui, pour devenir exécutoires en application du I de l'article L. 421-14, sont transmis au représentant de l'Etat ou, par délégation de ce dernier, à l'autorité académique sont les délibérations du conseil d'administration relatives :

a) A la passation des conventions et contrats, et notamment des marchés ;

b) Au recrutement de personnels ;

c) Au financement des voyages scolaires.

Ces délibérations sont exécutoires quinze jours après leur transmission.

**Art. R421-55**

Les délibérations du conseil d'administration portant sur le contenu ou l'organisation de l'action éducatrice dont le caractère exécutoire est, en application du II de l'article L. 421-14, subordonné à leur transmission au recteur d'académie sont celles relatives :

1° Au règlement intérieur de l'établissement ;

2° A l'organisation de la structure pédagogique ;

3° A l'emploi de la dotation horaire globalisée ;

4° A l'organisation du temps scolaire ;

5° Au projet d'établissement.

Ces délibérations deviennent exécutoires quinze jours après leur transmission.

**Art. R421-56**

Le représentant de l'Etat, le recteur d'académie et la collectivité territoriale de rattachement ont accès, sur leur demande, à l'ensemble des actes et documents relatifs au fonctionnement de l'établissement.

###### Section 3 : Organisation financière.

**Art. R421-57**

Sous réserve des dispositions des articles R. 421-58 à R. 421-78, les collèges, les lycées, les écoles régionales du premier degré et les établissements régionaux d'enseignement adapté sont soumis au régime financier résultant des dispositions du titre Ier du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

**Art. R421-58**

I. — Le budget des établissements, qui comprend une section de fonctionnement et une section d'investissement, est établi dans le respect de la nomenclature fixée par le ministre chargé du budget, le ministre de l'intérieur et le ministre chargé de l'éducation nationale. Le budget est élaboré en tenant compte notamment du projet d'établissement, du contrat d'objectifs conclu avec le recteur d'académie en application de l'article R. 421-4, ainsi que des orientations et objectifs fixés par la collectivité territoriale de rattachement.

II. — Les ressources comprennent :

1° Des subventions de la collectivité de rattachement et de l'Etat, versées en application des articles L. 211-8, L. 213-2, L. 214-6, L. 216-4 à L. 216-6 et L. 421-11 ou, dans la collectivité de Corse, en application de l'article L. 4424-2 du code général des collectivités territoriales ;

2° Toute autre contribution d'une collectivité publique ;

3° Des ressources propres, notamment les dons et legs, le produit de la vente des objets confectionnés dans les ateliers, de la taxe d'apprentissage, des conventions de formation professionnelle et des conventions d'occupation des logements et locaux et le produit de l'aliénation des biens propres, ainsi que les ressources provenant des prestations du service de restauration et d'hébergement, lorsque la collectivité territoriale de rattachement en a confié la gestion et l'exploitation à l'établissement public local d'enseignement.

III. — La section de fonctionnement retrace les ressources et les dépenses de fonctionnement du service général et des services spéciaux.

Au titre du service général, elle individualise :

— les activités pédagogiques ;

— les actions éducatives liées à la vie scolaire, l'éducation à la santé et à la citoyenneté, la qualité de vie et les aides diverses des élèves et étudiants, à l'exception des bourses nationales ;

— la viabilisation, l'entretien et le fonctionnement général de l'établissement.

Au titre des services spéciaux, elle individualise notamment :

— les dépenses de bourses nationales effectuées par l'établissement pour le compte de l'Etat ;

— les missions de restauration et d'hébergement ;

— les groupements de service créés en application de l'article L. 421-10.

Le budget comporte en annexe un récapitulatif faisant apparaître les emplois dont l'établissement dispose à quelque titre que ce soit.

IV. — La section d'investissement retrace les ressources et les dépenses d'investissement du service général et des services spéciaux.

V. — L'établissement peut se doter d'un budget annexe pour tout service spécial comportant des dépenses d'investissement. Lorsqu'un centre de formation des apprentis au sens de l'article R. 431-1 est créé au sein de l'établissement, les ressources et les dépenses de ce centre sont retracées dans un budget annexe.

**Art. R421-59**

Le projet de budget est préparé par le chef d'établissement. Il doit être soumis au vote du conseil d'administration et adopté en équilibre réel dans le délai de trente jours suivant la notification de la participation de la collectivité territoriale de rattachement.

Il est transmis à la collectivité de rattachement ainsi qu'au recteur d'académie dans les cinq jours suivant le vote.

Il devient exécutoire dans un délai de trente jours à compter de la dernière date de réception par les autorités mentionnées ci-dessus, sauf si la collectivité de rattachement ou le recteur d'académie a fait connaître son désaccord motivé sur le budget. Dans ce cas ou lorsque le budget n'est pas adopté dans les trente jours suivant la notification de la participation de la collectivité de rattachement, il est fait application de la procédure prévue aux e et f de l'article L. 421-11.

Le budget est transmis à l'agent comptable dès qu'il est adopté ou réglé.

**Art. R421-60**

Les modifications apportées au budget initial en cours d'exercice sont adoptées dans les mêmes conditions que le budget. Elles deviennent exécutoires dans le délai de quinze jours à compter de la dernière date de réception par les autorités de tutelle, sauf si l'une ou l'autre fait connaître son désaccord motivé.

Par dérogation aux dispositions du premier alinéa, le chef d'établissement peut directement porter au budget les modifications suivantes :

1° Les augmentations de crédits provenant de l'encaissement de ressources liées à des activités spécifiques de l'établissement dont le montant ne peut être arrêté avec exactitude lors de l'élaboration du budget ;

2° Dans la mesure où elles n'ont pas pu faire l'objet d'une inscription au budget initial, les augmentations de crédits, suivies en ressources affectées, relatives à des recettes encaissées par l'établissement mais qui ne lui sont définitivement acquises qu'à concurrence du montant des dépenses constatées pour l'exécution des charges précisées lors du versement des fonds.

3° Les augmentations de crédits nécessaires aux opérations d'ordre définies par les instructions budgétaires et comptables.

Le chef d'établissement rend compte au conseil d'administration, lors de sa plus prochaine séance, des modifications qu'il a apportées au budget de l'établissement.

Toutes les décisions budgétaires modificatives précitées donnent lieu à l'élaboration d'un document budgétaire actualisé.

**Art. R421-61**

Lorsqu'il est fait application des dispositions combinées de l'article L. 1612-1 du code général des collectivités territoriales et du II de l'article L. 421-13 du présent code, il peut, en cas de nécessité, être tenu compte, après accord de la collectivité territoriale de rattachement et du recteur d'académie, de l'incidence des mesures prises au titre de la dernière rentrée scolaire, pour la détermination des limites d'engagement des dépenses.

**Art. R421-62**

La création des groupements comptables est arrêtée par le recteur de l'académie après avis des conseils d'administration des établissements publics locaux d'enseignement intéressés et des collectivités territoriales de rattachement. Chacun des établissements appartenant à un groupement comptable conserve sa personnalité morale et son autonomie financière. Une convention entre les établissements membres précise, les modalités de fonctionnement du groupement. Le directeur départemental des finances publiques territorialement compétent est celui de la circonscription dans laquelle est situé le siège du groupement comptable.

**Art. R421-63**

Un poste comptable est créé dans l'établissement siège du groupement. L'agent comptable de cet établissement, agent comptable du groupement, est chargé de la tenue de la comptabilité générale de chaque établissement membre du groupement.

Lorsque le conseil d'administration d'un établissement membre d'un groupement est appelé à examiner une question relative à l'organisation financière, l'agent comptable ou son représentant assiste aux travaux du conseil avec voix consultative.

**Art. R421-64**

L'agent comptable tient la comptabilité générale dans les conditions définies par le plan comptable applicable à l'établissement, approuvé par les ministres chargés du budget et de l'éducation nationale après avis du conseil de normalisation des comptes publics.

Lorsque l'agent comptable ne peut tenir lui-même la comptabilité matière, il en exerce le contrôle. Les instructions données à ce sujet au préposé doivent avoir recueilli l'accord de l'agent comptable, qui demande qu'il soit procédé à l'inventaire annuel des stocks.

En cas de perte, de destruction ou vol des justifications remises à l'agent comptable, le chef d'établissement pourvoit à leur remplacement en établissant un certificat.

**Art. R421-65**

Les agents comptables sont nommés, après information préalable de la collectivité territoriale de rattachement, par le ministre chargé de l'éducation parmi les personnels de l'administration scolaire et universitaire, conformément aux dispositions de l'article 14 du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

**Art. R421-66**

Les recettes de l'établissement sont liquidées par l'ordonnateur sur les bases fixées par la loi, les règlements, les décisions de justice et les conventions.

Les produits attribués à l'établissement avec une destination déterminée, les subventions des organismes publics et privés, les dons et legs doivent conserver leur affectation.

Toutefois, la réduction ou la modification de l'affectation des charges résultant de dons et legs peut être prononcée dans les conditions prévues par le code du domaine de l'Etat , les lois et règlements.

Dans les mêmes conditions, la périodicité des attributions prévues par le disposant ou le groupement en une seule attribution des revenus provenant de libéralités assorties de charges analogues peut être autorisée.

**Art. R421-67**

Les ordres de recettes sont établis par l'ordonnateur et remis à l'agent comptable qui les prend en charge et les notifie aux débiteurs.

Tous les droits acquis au cours d'un exercice doivent faire l'objet d'un ordre de recettes au titre de cet exercice.

Les ordonnateurs sont autorisés, dans les conditions prévues à l'article L. 1611-5 du code général des collectivités territoriales, à ne pas émettre les ordres de recettes correspondant aux créances dont le montant initial en principal est inférieur au minimum fixé par l'article D. 1611-1 du même code.

**Art. R421-68**

Les créances de l'établissement qui n'ont pu être recouvrées à l'amiable font l'objet d'états rendus exécutoires par l'ordonnateur.

Les états exécutoires peuvent être notifiés aux débiteurs par lettre recommandée avec demande d'avis de réception. Leur recouvrement est poursuivi jusqu'à opposition devant la juridiction compétente.

L'agent comptable procède aux mesures d'exécution forcée dans les conditions prévues par l'article R. 1617-24 du code général des collectivités territoriales. Celles-ci peuvent à tout moment être suspendues sur un ordre écrit de l'ordonnateur si la créance est l'objet d'un litige.

**Art. R421-69**

Les créances de l'établissement peuvent faire l'objet :

1° Soit d'une remise gracieuse, en cas de gêne des débiteurs ;

2° Soit d'une admission en non-valeur, en cas d'insolvabilité des débiteurs.

La décision de remise est prise par le conseil d'administration après avis conforme de l'agent comptable, sauf lorsqu'elle concerne une dette de l'agent comptable, ou par l'ordonnateur, dans le cas où la créance est inférieure à un seuil fixé par le conseil d'administration.

**Art. R421-70**

Les régisseurs de recettes et d'avances sont nommés par le chef d'établissement avec l'agrément de l'agent comptable.

**Art. R421-71**

L'ordonnateur de l'établissement et ses délégués ont seuls qualité pour procéder à l'engagement des dépenses de l'établissement.

**Art. R421-72**

Les marchés de travaux, de fournitures et de services sont passés conformément aux dispositions du code des marchés publics applicables aux collectivités territoriales et aux établissements publics locaux.

**Art. R421-73**

Toutes les dépenses doivent être liquidées et ordonnancées au cours de l'exercice auquel elles se rattachent.

Le recteur d'académie peut confier la gestion et la liquidation des rémunérations des personnels recrutés et payés par les établissements publics locaux d'enseignement à un ou plusieurs de ces établissements. Il établit la liste des établissements bénéficiaires de ce service mutualisé. Ce service utilise une application informatique nationale dédiée, accessible par le réseau internet.

**Art. R421-74**

Les ordres de dépenses, établis par l'ordonnateur dans les conditions prévues à l'article 32 du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique, sont transmis, accompagnés des pièces justificatives, à l'agent comptable qui les prend en charge et procède à leur règlement.

La liste des pièces justificatives que l'agent comptable peut exiger est celle prévue par l'article D. 1617-19 du code général des collectivités territoriales.

**Art. R421-75**

Les fonds de l'établissement sont déposés chez un comptable de la direction générale des finances publiques.

Lorsque les fonds d'un établissement proviennent d'excédents d'exercices antérieurs, de libéralités, du produit de l'aliénation d'un élément du patrimoine ou d'emprunts et d'annuités d'amortissement momentanément inutilisés, ils peuvent être placés en valeurs d'Etat ou en valeurs garanties par l'Etat.

Ces placements font l'objet de prévisions ou d'autorisations budgétaires.

Toutefois, les placements en valeurs du Trésor à court terme peuvent être autorisés par décision de l'ordonnateur visée par le directeur départemental ou, le cas échéant, régional des finances publiques territorialement compétent.

**Art. R421-77**

A la fin de chaque exercice, l'agent comptable en fonctions prépare le compte financier de l'établissement pour l'exercice écoulé.

Le compte financier comprend :

1° La balance définitive des comptes ;

2° Le développement, par chapitre, des dépenses et des recettes budgétaires ;

3° Le tableau récapitulatif de l'exécution du budget ;

4° Les documents de synthèse comptable ;

5° La balance des comptes des valeurs inactives.

Le compte financier est visé par l'ordonnateur, qui certifie que le montant des ordres de dépenses et des ordres de recettes est conforme à ses écritures.

Avant l'expiration du quatrième mois suivant la clôture de l'exercice, le conseil d'administration arrête le compte financier après avoir entendu l'agent comptable ou son représentant et affecte le résultat.

Le compte financier accompagné éventuellement des observations du conseil d'administration et de celles de l'agent comptable est transmis à la collectivité territoriale de rattachement et au recteur d'académie dans les trente jours suivant son adoption.

L'agent comptable produit, selon des modalités fixées par arrêté du ministre chargé du budget, le compte financier et les pièces annexes avant l'expiration du sixième mois suivant la clôture de l'exercice.

**Art. R421-78**

Le contrôle de la gestion des agents comptables est assuré par le directeur départemental ou, le cas échéant, régional des finances publiques territorialement compétent.

Les agents comptables sont, en outre, soumis aux vérifications de l'inspection générale des finances et éventuellement des corps de contrôle compétents.

###### Section 3 bis : Ediction, signature et transmission d'actes des établissements publics locaux d'enseignement du ministère de l'éducation nationale, au format dématérialisé, au moyen d'une application informatique 




**Art. R421-78-1**

I. — Les actes des établissements publics locaux d'enseignement relevant du ministère de l'éducation nationale, relatifs à l'organisation ou au contenu de l'action éducatrice et au fonctionnement de l'établissement mentionnés aux articles L. 421-4 et L. 421-14 du code de l'éducation, ainsi que ceux relatifs à l'organisation financière de l'établissement mentionnés au d de l'article L. 421-11, y compris lorsque l'article L. 421-12 y renvoie, et au III de l'article L. 421-13 du même code, sont, dans les conditions prévues aux alinéas suivants, édictés sous un format dématérialisé et transmis aux autorités de contrôle par voie électronique, au moyen d'une application informatique dédiée, accessible par le réseau internet. Ces actes font l'objet d'une signature électronique.

II. — La transmission à l'autorité académique, prévue à l'article R. 421-54 en cas de délégation du représentant de l'Etat à cette autorité, et celle prévue à l'article R. 421-55, au deuxième alinéa de l'article R. 421-59, au premier alinéa de l'article R. 421-60 et au dixième alinéa de l'article R. 421-77, s'effectuent par voie électronique sous un format dématérialisé au moyen de l'application informatique mentionnée au I.

III. — La transmission obligatoire à la collectivité territoriale de rattachement prévue au deuxième alinéa de l'article R. 421-59, au premier alinéa de l'article R. 421-60 et au dixième alinéa de l'article R. 421-77, ainsi que la transmission à la demande de la collectivité prévue à l'article R. 421-56, s'effectuent dans les mêmes conditions dès lors que la collectivité de rattachement a signifié son accord à l'autorité académique. La collectivité de rattachement peut à tout moment retirer son accord.

IV. — En cas d'impossibilité technique constatée par l'établissement et confirmée par l'autorité académique ou si l'utilisation de l'application informatique mentionnée au I ne présente plus les garanties de sécurité et de confidentialité requises, l'établissement recourt à un autre mode d'édiction, de signature et de transmission des actes. Il en informe préalablement, le cas échéant, la collectivité territoriale de rattachement.

V. — Les dispositions des alinéas précédents ne s'appliquent ni aux actes de l'Ecole européenne de Strasbourg, ni à la procédure de décision conjointe prévue aux e et f de l'article L. 421-11 et au deuxième alinéa du II de l'article L. 421-13 du code de l'éducation, ni aux décisions du chef d'établissement relatives aux mesures disciplinaires prises à l'encontre des personnels liés par contrat à l'établissement mentionnées au 2° de l'article R. 421-54 du code de l'éducation.

**Art. R421-78-2**

Les caractéristiques techniques de l'application mentionnée à l'article R. 421-78-1 sont définies par arrêté du ministre chargé de l'éducation. Elles garantissent la fiabilité de l'identification des signataires des actes de l'établissement, l'intégrité des documents adressés ainsi que la sécurité et la confidentialité des échanges entre l'établissement et les autorités de contrôle. Elles permettent également d'établir de manière certaine la date et l'heure de la transmission ou de la réception d'un document.

###### Section 4 : Dispositions applicables au patrimoine mobilier  des établissements publics locaux d'enseignement.

###### Section 5 : Dispositions applicables aux lycées professionnels maritimes.

####### Sous-section 1 : Dispositions générales.

**Art. R421-79**

Les dispositions des articles R. 421-80 à R. 421-129 s'appliquent aux lycées professionnels maritimes relevant du ministre chargé de la mer qui ont été érigés en établissements publics locaux d'enseignement dans les conditions prévues à l'article L. 421-20.

Les conditions d'admission dans ces lycées sont définies par arrêtés du ministre chargé de la mer. Ces arrêtés sont pris conjointement avec le ministre chargé de l'éducation lorsque ces conditions d'admission concernent l'un des diplômes nationaux sanctionnant une formation professionnelle du second degré mentionnée à l'article L. 337-1.

**Art. R421-80**

Le ministre chargé de la mer ou le directeur interrégional de la mer autorise la conduite de recherches et d'expériences pédagogiques par les établissements. En cas d'incidences de ces actions sur son budget, celles-ci sont subordonnées à l'accord de la région.

**Art. R421-81**

Le conseil d'administration et le chef d'établissement donnent leur accord aux activités complémentaires organisées au sein de l'établissement en application des dispositions de l'article L. 216-1.

**Art. R421-82**

Les lycées peuvent, par convention, adhérer à des groupements de service ou à des organismes de gestion commune.

####### Sous-section 2 : Organisation administrative.

######## Paragraphe 1 : Le chef d'établissement.

**Art. R421-83**

Les lycées professionnels maritimes sont dirigés par un chef d'établissement nommé par arrêté du ministre chargé de la mer.

Le chef d'établissement représente l'Etat au sein de l'établissement. Il est l'organe exécutif de l'établissement.

**Art. R421-84**

En qualité d'organe exécutif de l'établissement, le chef d'établissement :

1° Représente l'établissement en justice et dans tous les actes de la vie civile ;

2° A autorité sur le personnel recruté par l'établissement ;

3° Préside le conseil d'administration, le conseil de perfectionnement et de la formation professionnelle, le conseil de discipline et la commission éducative ;

4° Est ordonnateur des recettes et des dépenses de l'établissement ;

5° Prépare les travaux du conseil d'administration, et notamment, en fonction des orientations relatives à l'équipement et au fonctionnement fixées par la région et dans la limite des ressources dont dispose l'établissement, le projet de budget ;

6° Exécute les délibérations du conseil d'administration, et notamment le budget adopté par le conseil ;

7° Soumet au conseil d'administration les mesures à prendre dans les domaines définis à l'article R. 421-92 et exécute les décisions adoptées par le conseil ;

8° Après accord du conseil d'administration, conclut tout contrat ou convention au nom de l'établissement, et notamment tout contrat relatif aux actions de formation continue ;

9° Transmet les actes de l'établissement dans les conditions fixées aux articles L. 421-11, L. 421-14 et L. 421-20, conformément aux dispositions des articles R. 421-54 et R. 421-55.

**Art. R421-85**

En qualité de représentant de l'Etat au sein de l'établissement, le chef d'établissement :

1° A autorité sur l'ensemble des personnels affectés ou mis à disposition de l'établissement ; il désigne à toutes les fonctions au sein de l'établissement ; il fixe le service des personnels ;

2° Veille au bon déroulement des enseignements ainsi que du contrôle continu des aptitudes et des connaissances ;

3° Prend toutes dispositions, en liaison avec les autorités administratives compétentes, pour assurer la sécurité des personnes et des biens, l'hygiène et la salubrité de l'établissement ;

4° Est responsable de l'ordre dans l'établissement. Il veille au respect des droits et des devoirs de tous les membres de la communauté scolaire et assure l'application du règlement intérieur ;

5° Engage les actions disciplinaires et intente les poursuites devant les juridictions compétentes.

A l'égard des élèves, il est tenu, dans les cas suivants, d'engager une procédure disciplinaire, soit dans les conditions prévues à l'article R. 421-85-1, soit en saisissant le conseil de discipline :

a) Lorsque l'élève est l'auteur de violence verbale à l'égard d'un membre du personnel de l'établissement ;

b) Lorsque l'élève commet un acte grave à l'égard d'un membre du personnel ou d'un autre élève.

Il peut prononcer sans saisir le conseil de discipline les sanctions mentionnées à l'article R. 511-14 ainsi que les mesures de prévention, d'accompagnement et les mesures alternatives aux sanctions prévues au règlement intérieur.

Il est tenu de saisir le conseil de discipline lorsqu'un membre du personnel de l'établissement a été victime de violence physique.

**Art. R421-85-1**

Lorsqu'il se prononce seul sur les faits qui ont justifié l'engagement de la procédure disciplinaire, le chef d'établissement informe sans délai l'élève des faits qui lui sont reprochés et du délai dont il dispose pour présenter sa défense oralement ou par écrit ou en se faisant assister par une personne de son choix. Ce délai, fixé par le chef d'établissement, est d'au moins deux jours ouvrables.

Si l'élève est mineur, cette communication est également faite à son représentant légal afin que ce dernier produise ses observations éventuelles. Dans tous les cas, l'élève, son représentant légal et la personne éventuellement chargée de l'assister pour présenter sa défense peuvent prendre connaissance du dossier auprès du chef d'établissement.

En cas de nécessité, le chef d'établissement peut interdire, à titre conservatoire, l'accès de l'établissement à l'élève pendant le délai mentionné au premier alinéa. Cette mesure ne présente pas le caractère d'une sanction.

**Art. R421-86**

Le chef d'établissement rend compte de sa gestion au conseil d'administration et en informe le directeur interrégional de la mer et le conseil régional.

**Art. R421-87**

En cas de difficultés graves dans le fonctionnement d'un établissement, le chef d'établissement peut prendre toutes dispositions nécessaires pour assurer le bon fonctionnement du service public.

S'il y a urgence, et notamment en cas de menace ou d'action contre l'ordre dans les enceintes et locaux scolaires de l'établissement, le chef d'établissement, sans préjudice des dispositions générales réglementant l'accès aux établissements, peut :

1° Interdire l'accès à ces enceintes ou locaux à toute personne relevant ou non de l'établissement ;

2° Suspendre des enseignements ou autres activités au sein de l'établissement.

Le chef d'établissement informe le conseil d'administration des décisions prises et en rend compte au chef de quartier des affaires maritimes, au maire de la commune siège de l'établissement et au président du conseil régional.

**Art. R421-88**

Le chef d'établissement peut être secondé dans ses tâches de gestion matérielle et financière par un agent nommé par le ministre chargé de la mer ou par le directeur interrégional de la mer.

Le chef d'établissement peut déléguer sa signature et une partie de ses attributions.

En cas d'absence ou d'empêchement, le chef d'établissement est suppléé par son adjoint s'il en existe un, notamment pour la présidence du conseil d'administration, du conseil de perfectionnement et de la formation professionnelle et du conseil de discipline. Toutefois, la suppléance n'a pas d'effet sur l'exercice des fonctions d'ordonnateur.

En cas d'absence ou d'empêchement du chef d'établissement, le directeur interrégional de la mer nomme un ordonnateur suppléant.

######## Paragraphe 2 : Le conseil d'administration.

######### Sous-paragraphe 1 : Composition.

**Art. R421-89**

Le conseil d'administration des lycées professionnels maritimes comprend :

1° Le chef d'établissement, président ;

2° Deux représentants de la région ou, lorsque les compétences de celle-ci en matière de construction, de reconstruction, d'aménagement, d'entretien et de fonctionnement des lycées sont exercées, en application du 1° de l'article L. 4221-1-1 du code général des collectivités territoriales, par une métropole ou, en application de l'article L. 1111-8 du même code, exercées par une autre collectivité territoriale ou un établissement public de coopération intercommunale à fiscalité propre, un représentant de la métropole, ou de la collectivité territoriale ou de l'établissement public délégataire, et un représentant de la région ;

3° Un représentant de la commune siège de l'établissement. Lorsqu'il existe un établissement public de coopération intercommunale, un représentant de cet établissement public assiste au conseil d'administration à titre consultatif ;

4° Quatre personnalités qualifiées, dont deux désignées par le conseil régional et deux par le directeur interrégional de la mer ;

5° Huit représentants élus des personnels de l'établissement ;

6° Huit représentants des parents d'élèves et des élèves, dont six représentants élus des parents d'élèves et deux représentants élus des élèves.

**Art. R421-90**

Si les personnalités qualifiées désignées par le directeur interrégional de la mer ou au moins l'une d'entre elles représentent les organisations syndicales des salariés ou les organisations syndicales des employeurs, celles désignées par la région doivent représenter les organisations syndicales des employeurs ou les organisations syndicales des salariés.

Si les personnalités qualifiées désignées par le directeur interrégional de la mer ou au moins l'une d'entre elles ne représentent ni les organisations syndicales des salariés ni les organisations syndicales d'employeurs, celles désignées par la région ne peuvent représenter ni les organisations syndicales d'employeurs ni les organisations syndicales de salariés.

**Art. R421-91**

Le directeur interrégional de la mer, l'agent comptable de l'établissement ainsi qu'un représentant du département désigné en son sein par le conseil départemental peuvent assister aux réunions du conseil d'administration. Le président du conseil d'administration peut inviter aux séances du conseil, à titre consultatif, toute personne dont la présence paraîtrait utile.

Les séances du conseil d'administration ne sont pas publiques.

En cas de partage des voix, celle du président est prépondérante.

######### Sous-paragraphe 2 : Compétences.

**Art. R421-92**

Le conseil d'administration, sur le rapport du chef d'établissement, délibère sur :

1° L'organisation de l'établissement en classes et en groupes d'élèves ainsi que les modalités de répartition des élèves ;

2° L'organisation du temps scolaire ;

3° La définition, en tenant compte des schémas régionaux, des actions de formation complémentaire et de formation continue destinées aux jeunes et aux adultes ;

4° L'ouverture de l'établissement sur son environnement social, culturel et économique ;

5° Le choix de sujets d'études spécifiques à l'établissement, en particulier pour compléter ceux qui figurent aux programmes nationaux ;

6° Sous réserve de l'accord des familles pour les élèves mineurs, les activités facultatives qui concourent à l'action éducative organisées à l'initiative de l'établissement à l'intention des élèves.

**Art. R421-93**

Le règlement intérieur, adopté par le conseil d'administration, définit les droits et les devoirs de chacun des membres de la communauté éducative. Il rappelle les règles de civilité et de comportement.

Il détermine notamment les modalités selon lesquelles sont mis en application :

1° La liberté d'information et la liberté d'expression dont disposent les élèves, dans le respect du pluralisme et du principe de neutralité ;

2° Le respect des principes de laïcité et de pluralisme ;

3° Le devoir de tolérance et de respect d'autrui dans sa personnalité et dans ses convictions ;

4° Les garanties de protection contre toute agression physique ou morale et le devoir qui en découle pour chacun de n'user d'aucune violence ;

5° La prise en charge progressive par les élèves eux-mêmes de la responsabilité de certaines de leurs activités.

Il détermine également les modalités :

6° D'exercice de la liberté de réunion ;

7° D'application de l'obligation d'assiduité mentionnée à l'article L. 511-1 et à l'article R. 511-11.

Le règlement intérieur comporte un chapitre consacré à la discipline des élèves. Il reproduit l'échelle des sanctions prévues à l'article R. 511-13 et prévoit les modalités de mise en œuvre des mesures de prévention, de responsabilisation et d'accompagnement, notamment lorsqu'elles font suite à la réintégration d'un élève exclu temporairement pour des faits de violence.

Le règlement intérieur est porté à la connaissance des membres de la communauté éducative. Tout manquement au règlement intérieur justifie la mise en œuvre d'une procédure disciplinaire ou de poursuites appropriées.

**Art. R421-94**

En qualité d'organe délibérant de l'établissement, le conseil d'administration, sur le rapport du chef d'établissement, exerce notamment les attributions suivantes :

1° Il fixe, dans le respect des dispositions législatives et réglementaires en vigueur et des objectifs définis par les autorités compétentes de l'Etat, les règles d'organisation et de fonctionnement de l'établissement dans les domaines définis aux articles R. 421-92 et R. 421-93 ;

2° Il établit chaque année un rapport sur le fonctionnement pédagogique de l'établissement, les résultats obtenus et les objectifs à atteindre. Ce rapport comporte également une partie relative à la vie scolaire qui présente un bilan des décisions rendues en matière disciplinaire, élaboré notamment à partir du registre des sanctions de l'établissement, et des suites données par le chef d'établissement aux demandes écrites de saisine du conseil de discipline émanant d'un membre de la communauté éducative ;

3° Il adopte le budget et le compte financier de l'établissement ;

4° Il donne son accord sur :

a) Le programme des associations fonctionnant au sein de l'établissement ;

b) La passation des contrats, conventions et marchés dont l'établissement est signataire ou l'adhésion à tout groupement d'établissements ;

c) Les modalités de participation de l'établissement aux actions de formation continue ;

5° Il délibère sur les questions qui relèvent de sa compétence ainsi que sur celles ayant trait aux domaines sanitaire et social et à la sécurité, à l'information des membres de la communauté scolaire, à la constitution au sein de l'établissement de groupes de travail ;

6° Il peut définir un plan d'actions particulières qui seront entreprises pour permettre, dans le cadre des objectifs et des programmes nationaux du service public et, le cas échéant, des orientations de la région en matière de fonctionnement matériel, une meilleure utilisation des moyens alloués à l'établissement et une bonne adaptation à son environnement ;

7° Il autorise l'acceptation des dons et legs, l'acquisition et l'aliénation des biens, ainsi que les actions à intenter ou à défendre en justice ;

8° Il peut donner délégation au chef d'établissement pour passer des conventions et contrats sous réserve que leur incidence financière ne dépasse pas les limites fixées à l'article 28 du code des marchés publics.

**Art. R421-95**

Le conseil d'administration, sur saisine du chef d'établissement, donne son avis sur :

1° Les mesures annuelles de créations et de suppressions de sections et options dans l'établissement ;

2° Les modalités d'information des personnels, des parents et des élèves ;

3° L'utilisation des locaux scolaires par le maire de la commune pour l'organisation d'activités à caractère culturel, sportif, social ou socio-éducatif prévue par l'article L. 212-15 ;

4° La modification, par le maire, des heures d'entrée et de sortie de l'établissement prévue à l'article L. 521-3.

Il peut être consulté par le chef d'établissement sur les questions ayant trait au fonctionnement administratif général de l'établissement.

Le conseil d'administration peut, à son initiative, adopter tous vœux sur les questions intéressant la vie de l'établissement.

######### Sous-paragraphe 3 : Fonctionnement.

**Art. R421-96**

Le conseil d'administration se réunit en séance ordinaire à l'initiative du chef d'établissement au moins deux fois par an. Il est en outre réuni en séance extraordinaire à la demande du directeur interrégional de la mer, de la collectivité territoriale de rattachement, du chef d'établissement ou de la moitié au moins de ses membres sur un ordre du jour déterminé.

Le chef d'établissement fixe l'ordre du jour, les dates et heures des séances du conseil d'administration en tenant compte, au titre des questions diverses, des demandes d'inscription que lui ont adressées les membres du conseil. Il envoie les convocations, accompagnées de l'ordre du jour et des documents préparatoires, au moins huit jours à l'avance, ce délai pouvant être réduit à un jour en cas d'urgence.

Le conseil d'administration ne peut siéger valablement que si le nombre des membres présents est égal à la majorité des membres en exercice composant le conseil. Si ce quorum n'est pas atteint, le conseil d'administration est convoqué en vue d'une nouvelle réunion, qui doit se tenir dans un délai minimum de cinq jours et maximum de huit jours ; il délibère alors valablement, quel que soit le nombre des membres présents. En cas d'urgence, le délai minimum peut être réduit à trois jours.

######### Sous-paragraphe 4 : Election et désignation.

**Art. R421-97**

Les représentants des personnels et des parents d'élèves au conseil d'administration sont élus au scrutin de liste à la représentation proportionnelle au plus fort reste. Les listes peuvent ne pas être complètes. Les non-titulaires ne sont électeurs que s'ils sont employés par l'établissement pour une durée au moins égale à cent cinquante heures annuelles. Ils ne sont éligibles que s'ils sont nommés pour l'année scolaire.

Les personnels titulaires exerçant à temps complet ou partiel sont électeurs et éligibles.

Chaque parent est électeur et éligible sous réserve pour les parents d'enfant mineur de ne pas s'être vu retirer l'autorité parentale. Il ne dispose que d'une voix quel que soit le nombre de ses enfants inscrits dans le même établissement.

Lorsque l'enfant a été confié à un tiers qui accomplit tous les actes usuels relatifs à la surveillance et à l'éducation de l'enfant, ce tiers exerce à la place des parents le droit de voter et de se porter candidat.

Ce droit de suffrage est non cumulatif avec celui dont il disposerait déjà au titre de parent d'un ou plusieurs élèves inscrits dans l'établissement.

**Art. R421-98**

L'élection des représentants des élèves se fait à deux degrés. Deux délégués d'élèves sont élus au scrutin uninominal à deux tours dans chaque classe ou, dans le cas d'une organisation différente, dans les groupes définis à cet effet par le ministre chargé de la mer. Tous les élèves sont électeurs et éligibles.

Les délégués d'élèves élisent selon les mêmes modalités en leur sein les représentants des élèves au conseil d'administration.

**Art. R421-99**

Les articles R. 421-97 et R. 421-98 s'appliquent aux personnels de toute catégorie, aux parents d'élèves et aux élèves sans condition de nationalité.

Les mandats des membres élus du conseil d'administration sont d'une année. Ils expirent le jour de la première réunion du conseil qui suit leur renouvellement.

Un membre élu ne peut siéger au conseil d'administration qu'au titre d'une seule catégorie.

**Art. R421-100**

L'élection des représentants des personnels, celle des représentants des parents d'élèves et celle des élèves comme délégués de classe sont effectuées au plus tard avant la fin de la septième semaine de l'année scolaire.

Le chef d'établissement dresse, pour élire les représentants des personnels et ceux des parents d'élèves définis à l'article R. 421-97, la liste électorale, vingt jours avant l'élection. Les déclarations de candidature signées par les candidats lui sont remises dix jours francs avant l'ouverture du scrutin. Ces différents documents sont affichés dans un lieu facilement accessible aux personnels et aux parents.

Pour les élections des représentants des personnels et des parents d'élèves, les listes peuvent comporter au plus un nombre égal au double du nombre des sièges à pourvoir. Ce nombre ne peut être inférieur à deux noms. Les candidats sont inscrits sans mention de la qualité de titulaire et de suppléant. Les électeurs votent pour une liste sans panachage ni radiation. Les élus sont désignés selon l'ordre de présentation de la liste. Il est désigné au maximum autant de suppléants que de titulaires. En cas d'empêchement provisoire de membres titulaires, il est fait appel aux suppléants dans l'ordre de la liste.

Si un candidat se désiste moins de huit jours francs avant l'ouverture du scrutin, il ne peut être remplacé.

Lorsque le scrutin est uninominal, le nom de chaque candidat est accompagné de celui de son suppléant.

Le matériel de vote est envoyé aux électeurs six jours au moins avant la date du scrutin. Le vote a lieu à l'urne et par correspondance ou, pour l'élection des représentants des parents d'élèves, exclusivement par correspondance sur décision du chef d'établissement, après consultation du conseil d'administration. Les votes sont personnels et secrets.

Le chef d'établissement fixe la date du scrutin et les heures d'ouverture du bureau de vote sans que celles-ci puissent être inférieures à quatre heures consécutives pour les parents d'élèves et à huit heures consécutives pour les personnels. Il reçoit pour le vote par correspondance les bulletins sous double enveloppe, organise le dépouillement public et en publie les résultats.

Les contestations sur la validité des opérations électorales sont portées dans un délai de cinq jours ouvrables à compter de la proclamation des résultats devant le directeur interrégional de la mer. Celui-ci statue dans un délai de huit jours à l'issue duquel, à défaut de décision, la demande est réputée rejetée.

**Art. R421-101**

Les représentants des collectivités territoriales et des établissements publics de coopération intercommunale mentionnés aux 2° et 3° de l'article R. 421-89 sont désignés par l'assemblée délibérante.

Lorsque les représentants de la région sont au nombre de deux, le président du conseil régional peut proposer la désignation d'une personne n'appartenant pas à l'assemblée délibérante comme l'un de ses deux représentants.

Il est procédé à une nouvelle désignation à la suite de chaque renouvellement partiel ou total de l'assemblée délibérante de la collectivité.

Pour chaque représentant titulaire, un représentant suppléant est désigné dans les mêmes conditions. Celui-ci siège au conseil d'administration en cas d'empêchement du représentant titulaire.

**Art. R421-102**

Les personnalités qualifiées siégeant au conseil d'administration sont désignées pour une durée de trois ans.

**Art. R421-103**

Lorsqu'un membre du conseil d'administration perd la qualité au titre de laquelle il a été désigné, ou quand une vacance survient par décès, mutation, démission ou empêchement définitif constaté par le chef d'établissement, il est remplacé par le suivant de la liste dans l'ordre de présentation pour les membres élus au scrutin de liste.

Lorsqu'un représentant titulaire de l'une des collectivités visées à l'article R. 421-101 perd la qualité au titre de laquelle il a été désigné, ou en cas de décès, de démission ou d'empêchement définitif de l'intéressé constaté par l'exécutif de la collectivité, il est procédé à une nouvelle désignation du représentant titulaire ainsi que du représentant suppléant.

**Art. R421-104**

Nul ne peut être membre du conseil d'administration, s'il a été privé par jugement de tout ou partie des droits civils, civiques ou de famille mentionnés à l'article 131-26 du code pénal.

######## Paragraphe 3 : Autres conseils.

**Art. R421-107**

En matière disciplinaire, sont applicables aux élèves des lycées professionnels maritimes les dispositions des sous-sections 1 à 3 et 5 de la section II du chapitre unique du titre Ier de la partie réglementaire du livre V, à l'exception des articles R. 511-15, R. 511-17 à R. 511-19, R. 511-20, R. 511-23 et R. 511-29.

####### Sous-section 3 : Organisation financière.

######## Paragraphe unique : Dispositions générales.

**Art. R421-108**

Sous réserve des dispositions des articles R. 421-109 à R. 421-128, les lycées professionnels maritimes érigés en établissements publics locaux d'enseignement sont soumis au régime financier résultant des dispositions de l'article 60 de la loi n° 63-156 du 23 février 1963 de finances pour 1963 et du titre Ier du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

**Art. R421-109**

Le budget des lycées professionnels maritimes, qui comprend une section de fonctionnement et une section d'investissement, est établi dans la limite des ressources des établissements, dans le respect de la nomenclature fixée conjointement par le ministre chargé du budget, le ministre de l'intérieur et le ministre chargé de la mer et en fonction des orientations fixées par la collectivité territoriale de rattachement.

Ces ressources comprennent notamment :

1° Des subventions de la collectivité de rattachement et de l'Etat, versées en application des articles L. 211-8, L. 213-2, L. 214-6, L. 216-4 à L. 216-6 et L. 421-11 ;

2° Toute autre contribution d'une collectivité publique ou privée ;

3° Des ressources propres, notamment les dons et legs, les ressources provenant des prestations de restauration et d'hébergement et, d'une manière générale, toute contribution des élèves, les produits de la vente des objets confectionnés dans les ateliers, la taxe d'apprentissage, les conventions de formation professionnelle et les conventions d'occupation des logements et locaux.

Les dépenses de la section de fonctionnement prévues au budget pour le service général ont notamment pour objet les activités pédagogiques et éducatives, le chauffage et l'éclairage, l'entretien des matériels et des locaux, les charges générales, les missions de restauration et d'hébergement, les aides aux élèves ainsi que les dépenses de personnel à la charge de l'établissement.

En outre, des services spéciaux permettent de distinguer notamment la formation continue, les activités périscolaires et parascolaires.

Le budget des lycées professionnels maritimes comporte en annexe un état récapitulatif faisant apparaître les emplois dont l'établissement dispose à quelque titre que ce soit.

**Art. R421-110**

Le projet de budget est préparé par le chef d'établissement. Il doit être soumis au vote du conseil d'administration et adopté en équilibre réel dans le délai de trente jours suivant la notification de la participation de la collectivité territoriale de rattachement. Il est transmis à la collectivité de rattachement ainsi qu'au directeur interrégional de la mer dans les cinq jours suivant le vote. Il devient exécutoire dans un délai de trente jours à compter de la dernière date de réception par les autorités mentionnées ci-dessus, sauf si la collectivité de rattachement ou le directeur interrégional de la mer a fait connaître son désaccord motivé sur le budget. Dans ce cas ou lorsque le budget n'est pas adopté dans les trente jours suivant la notification de la participation de la collectivité de rattachement, il est fait application de la procédure prévue aux paragraphes e et f de l'article L. 421-11.

Le budget est transmis à l'agent comptable dès qu'il est adopté ou réglé.

**Art. R421-111**

Les modifications apportées au budget initial en cours d'exercice sont adoptées et deviennent exécutoires dans les mêmes conditions que le budget.

Par exception aux dispositions du premier alinéa, le chef d'établissement inscrit au budget les augmentations de crédits provenant de ressources affectées. Le chef d'établissement peut également, à charge d'en rendre compte au conseil d'administration, procéder à tout virement à l'intérieur d'un chapitre.

**Art. R421-112**

Lorsqu'il est fait application des dispositions combinées de l'article L. 1612-1 du code général des collectivités territoriales et du II de l'article L. 421-13 du présent code, il peut, en cas de nécessité, être tenu compte, après accord de la collectivité territoriale de rattachement et du directeur interrégional de la mer, de l'incidence des mesures prises au titre de la dernière rentrée scolaire pour la détermination des limites d'engagement des dépenses.

**Art. R421-113**

Les fonctions d'agent comptable sont confiées soit à un agent des services déconcentrés de la direction générale des finances publiques, soit à un fonctionnaire du ministère chargé de la mer.

Un même agent comptable peut se voir confier les postes comptables de plusieurs établissements publics locaux d'enseignement ou d'un établissement public national et d'un ou de plusieurs établissements publics locaux d'enseignement.

Les agents comptables sont nommés par le préfet de région après information préalable de la collectivité territoriale de rattachement et pour les agents des services déconcentrés de la direction générale des finances publiques, sur proposition du directeur départemental ou, le cas échéant, régional des finances publiques territorialement compétent. Ils prêtent serment dans les conditions fixées à l'article 14-1 du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

**Art. R421-114**

L'agent comptable tient la comptabilité générale dans les conditions définies par le plan comptable applicable à l'établissement, approuvé par arrêté interministériel pris après avis de l'Autorité des normes comptables.

Lorsque l'agent comptable ne peut tenir lui-même la comptabilité matière, il en exerce le contrôle. Les instructions données à ce sujet au préposé doivent avoir recueilli l'accord de l'agent comptable qui demande qu'il soit procédé à l'inventaire annuel des stocks.

En cas de perte, destruction ou vol des justifications remises à l'agent comptable, le chef d'établissement pourvoit à leur remplacement en établissant un certificat.

**Art. R421-115**

Lorsqu'il est fait application des dispositions combinées de l'article L. 1617-3 du code général des collectivités territoriales et de l'article L. 233-1 du code des juridictions financières, et que l'agent comptable a été requis de payer par le chef d'établissement, celui-ci en rend compte à la collectivité territoriale de rattachement, au directeur interrégional de la mer et au conseil d'administration. L'agent comptable en rend compte au directeur départemental ou, le cas échéant, régional des finances publiques qui transmet l'ordre de réquisition à la chambre régionale des comptes.

**Art. R421-116**

Les recettes de l'établissement sont liquidées par l'ordonnateur sur les bases fixées par la loi, les règlements, les décisions de justice et les conventions.

Les produits attribués à l'établissement avec une destination déterminée, les subventions des organismes publics et privés, les dons et legs doivent conserver leur affectation.

Toutefois, la réduction ou la modification de l'affectation des charges résultant de dons et legs peut être prononcée dans les conditions prévues par le code du domaine de l'Etat, les lois et règlements.

Dans les mêmes conditions, la périodicité des attributions prévues par le disposant en une seule attribution des revenus provenant de libéralités assorties de charges analogues peut être autorisée.

**Art. R421-117**

Les ordres de recettes sont établis par l'ordonnateur et remis à l'agent comptable qui les prend en charge et les notifie aux débiteurs.

Tous les droits acquis au cours d'un exercice doivent faire l'objet d'un ordre de recette au titre de cet exercice.

Les ordonnateurs sont autorisés, dans les conditions et limites fixées par arrêté du ministre chargé du budget, à ne pas émettre les ordres de recettes correspondant aux créances dont le montant initial en principal est inférieur à un minimum fixé par décret.

**Art. R421-118**

Les créances de l'établissement qui n'ont pu être recouvrées à l'amiable font l'objet d'états rendus exécutoires par l'ordonnateur.

Les états exécutoires peuvent être notifiés aux débiteurs par lettre recommandée avec accusé de réception. Leur recouvrement est poursuivi jusqu'à opposition devant la juridiction compétente.

L'agent comptable procède aux poursuites. Celles-ci peuvent à tout moment être suspendues sur ordre écrit de l'ordonnateur si la créance est l'objet d'un litige.

**Art. R421-119**

Les créances de l'établissement peuvent faire l'objet :

1° Soit d'une remise gracieuse, en cas de gêne des débiteurs ;

2° Soit d'une admission en non-valeur en cas d'insolvabilité des débiteurs.

La décision de remise est prise après avis conforme de l'agent comptable, sauf lorsqu'elle concerne une dette de l'agent comptable, par le conseil d'administration ou par l'ordonnateur, dans le cas où la créance est inférieure à un seuil fixé par le conseil d'administration.

**Art. R421-120**

Les régisseurs de recette et d'avance sont nommés par le chef d'établissement avec l'agrément de l'agent comptable.

**Art. R421-121**

L'ordonnateur de l'établissement et ses délégués ont seuls qualité pour procéder à l'engagement des dépenses de l'établissement.

**Art. R421-122**

Les marchés de travaux, de fournitures et de services sont passés conformément aux dispositions du code des marchés publics applicables aux collectivités territoriales et aux établissements publics locaux. Ils sont transmis au représentant de l'Etat, dans les conditions fixées à l'article L. 421-14.

**Art. R421-123**

Toutes les dépenses doivent être liquidées et ordonnancées au cours de l'exercice auquel elles se rattachent.

**Art. R421-124**

Les ordres de dépenses, établis par l'ordonnateur dans les conditions prévues à l'article 32 du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique, sont transmis, accompagnés des pièces justificatives, à l'agent comptable qui les prend en charge et procède à leur règlement.

La liste des pièces justificatives que l'agent comptable peut exiger est celle prévue par l'article D. 1617-19 du code général des collectivités territoriales.

**Art. R421-125**

Les fonds de l'établissement sont déposés chez un comptable de la direction générale des finances publiques.

Lorsque les fonds d'un établissement proviennent d'excédents d'exercices antérieurs, de libéralités, du produit de l'aliénation d'un élément du patrimoine ou d'emprunts et d'annuités d'amortissement momentanément inutilisés, ils peuvent être placés en valeurs d'Etat.

Ces placements font l'objet de prévisions ou d'autorisations budgétaires.

Toutefois, les placements en valeurs du Trésor à court terme peuvent être autorisés par décision de l'ordonnateur visée par le directeur départemental ou, le cas échéant, régional des finances publiques chargé, aux termes de l'article R. 421-128, du contrôle de la gestion de l'agent comptable.

**Art. R421-126**

Le ministre chargé du budget, le ministre de l'intérieur et le ministre chargé de la mer fixent le plan comptable des établissements ainsi que la présentation de leur compte financier.

**Art. R421-127**

A la fin de chaque exercice, l'agent comptable en fonctions prépare le compte financier de l'établissement pour l'exercice écoulé.

Le compte financier comprend :

1° La balance définitive des comptes ;

2° Le développement, par chapitre, des dépenses et des recettes budgétaires ;

3° Le tableau récapitulatif de l'exécution du budget ;

4° Les documents de synthèse comptable ;

5° La balance des comptes des valeurs inactives.

Le compte financier est visé par l'ordonnateur qui certifie que le montant des ordres de dépenses et des ordres de recettes est conforme à ses écritures.

Avant l'expiration du quatrième mois suivant la clôture de l'exercice, le conseil d'administration arrête le compte financier après avoir entendu l'agent comptable.

Le compte financier accompagné éventuellement des observations du conseil d'administration et de celles de l'agent comptable est transmis à la région et au directeur interrégional de la mer, dans les trente jours suivant son adoption.

L'agent comptable produit, selon des modalités fixées par arrêté du ministre chargé du budget, le compte financier et les pièces annexes avant l'expiration du sixième mois suivant la clôture de l'exercice.

Faute de présentation dans le délai prescrit, le représentant de l'Etat peut, sur proposition du directeur interrégional de la mer, désigner d'office un agent chargé de la production des comptes.

**Art. R421-128**

Le contrôle de la gestion des agents comptables est assuré par le directeur départemental ou, le cas échéant, régional des finances publiques territorialement compétent.

Les agents comptables sont, en outre, soumis aux vérifications de l'inspection générale des finances et éventuellement des corps de contrôle compétents.

**Art. R421-129**

Le représentant de l'Etat, le directeur interrégional de la mer et le conseil régional ont accès, sur leur demande, à l'ensemble des actes et documents relatifs au fonctionnement des lycées professionnels maritimes.

###### Section 6 : Dispositions applicables aux lycées d'enseignement général,  technologique et professionnel agricoles.

**Art. R421-130**

Les règles relatives aux établissements publics locaux d'enseignement et de formation professionnelle agricoles, et notamment leurs missions et leur organisation administrative et financière, sont fixées par la section 3 du chapitre Ier du titre Ier du livre VIII de la partie réglementaire du code rural.

###### Section 7 : Dispositions diverses.

####### Sous-section 1 : Les sections internationales et les classes menant à l'option internationale du baccalauréat, intitulée baccalauréat français international

**Art. D421-131**

Des sections internationales et, pour le cycle terminal, des classes menant au baccalauréat français international scolarisant des élèves français et des élèves étrangers peuvent être créées par arrêté du ministre chargé de l'éducation dans les écoles, les collèges et les lycées pour permettre à des élèves étrangers et à des élèves français d'acquérir ensemble une formation impliquant l'utilisation progressive d'une langue étrangère dans certaines disciplines.

**Art. D421-132**

La formation dispensée dans les sections internationales et dans les classes menant au baccalauréat français international a pour objet de faciliter l'intégration et l'accueil d'élèves étrangers dans le système éducatif français et de former des élèves français à la pratique approfondie d'une langue étrangère, en particulier par l'utilisation de cette langue dans certaines disciplines.

**Art. D421-133**

L'admission des élèves dans les sections internationales et dans les classes menant au baccalauréat français international est prononcée, dans les conditions fixées par le ministre chargé de l'éducation, par le directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie, sur proposition du directeur d'école et du chef d'établissement qui aura vérifié au préalable l'aptitude des enfants français et étrangers à suivre le type d'enseignement dispensé dans ces sections et classes.

Les dispositions des articles D. 321-6, D. 331-23 à D. 331-44 et D. 331-62 à D. 331-64 relatives au suivi des acquis des élèves, à l'orientation et au redoublement des élèves s'appliquent aux sections internationales et aux classes menant au baccalauréat français international.

**Art. D421-134**

Dans les sections internationales et dans les classes menant au baccalauréat français international, les enseignements sont dispensés conformément aux horaires et programmes en vigueur dans les classes considérées, sous réserve des aménagements nécessaires à la réalisation des objectifs définis à l'article D. 421-132.

Dans les écoles, ces aménagements peuvent porter sur l'ensemble des disciplines à la condition que les horaires minimaux de chaque domaine d'enseignement soient respectés.

Dans les collèges, ces aménagements portent sur une discipline non linguistique dont l'enseignement est assuré partiellement en français et partiellement en langue étrangère. Un enseignement complémentaire de lettres étrangères s'ajoute, à raison de quatre heures par semaine, aux horaires normaux d'enseignement.

Dans les lycées, ces aménagements portent sur les programmes d'une ou deux disciplines non linguistiques dont les enseignements sont assurés partiellement ou en totalité en langue étrangère. Des enseignements complémentaires de langue vivante étrangère s'ajoutent aux horaires normaux d'enseignement, sous réserve d'aménagements à prévoir dans les lycées professionnels.

Dans les collèges et les lycées, la ou les disciplines ou enseignements complémentaires concernés et les modalités de leur enseignement (horaire, quotité horaire enseignée en langue étrangère) sont fixés par arrêté du ministre chargé de l'éducation, après concertation avec le pays partenaire.

En outre, le chef d'établissement ou le directeur d'école peut organiser des enseignements particuliers destinés à réaliser la mise à niveau en français des élèves étrangers et en langues étrangères des élèves français.

**Art. D421-135**

Les enseignements particuliers dispensés dans les sections internationales sont pris en compte pour l'attribution de l'option " internationale " du diplôme national du brevet. Une attestation de scolarité effectuée dans la section comportant notamment le bilan des compétences acquises dans la langue de la section, appréciés au regard du cadre commun de référence pour les langues prévu à l'article D. 312-16, est délivrée aux élèves qui en font la demande, s'ils quittent le collège avant la fin de leur scolarité.

En fonction des accords conclus avec les pays partenaires, les enseignements spécifiques dispensés dans les classes menant au baccalauréat français international sont pris en compte pour le baccalauréat général sous la forme d'une option internationale, intitulée “ baccalauréat français international ”.

Pour le baccalauréat français international, ces enseignements spécifiques peuvent être pris en compte dans le cadre de modalités dérogatoires prévues aux derniers alinéas des articles D. 334-6 et D. 334-8 et aux articles D. 334-10, D. 334-14 et D. 334-19, précisées par arrêté du ministre chargé de l'éducation. Les épreuves du baccalauréat français international sont fixées par arrêté du ministre chargé de l'éducation.

**Art. D421-136**

Les dispositions relatives à l'organisation générale des établissements, au déroulement de la scolarité, notamment en ce qui concerne la répartition des élèves dans les classes ou les groupes, au règlement intérieur et à la participation des parents d'élèves s'appliquent aux sections internationales et aux classes menant au baccalauréat français international. L'organisation des emplois du temps de l'ensemble des classes de l'établissement permet de regrouper les élèves des sections internationales et des classes menant au baccalauréat français international pour les enseignements qui leur sont propres.

**Art. D421-137**

Dans les écoles ou établissements comportant une ou plusieurs sections internationales ou classes menant au baccalauréat français international, un conseil de section internationale et de parcours international donne un avis sur toutes les questions intéressant la vie de la ou des sections internationales et de la ou des classes menant au baccalauréat français international et, notamment, sur :

1° Les principes d'élaboration de l'emploi du temps ;

2° Le choix des manuels scolaires ;

3° L'information des élèves, des parents et des personnels enseignants ;

4° L'organisation d'activités complémentaires de formation.

**Art. D421-138**

Dans les écoles, le conseil est composé des membres suivants :

1° Le directeur d'école, président ;

2° Les enseignants français et étrangers exerçant dans la section ;

3° Trois représentants élus des parents d'élèves de la section ;

4° Un représentant de la commune siège de l'école ;

5° Deux personnalités choisies par le recteur d'académie en fonction de l'intérêt qu'elles portent au fonctionnement de la section internationale.

**Art. D421-139**

Dans les collèges et les lycées, le conseil est composé des membres suivants :

1° Le chef d'établissement ou son adjoint, président ;

2° Trois membres désignés parmi les personnels d'éducation, d'administration et des services ;

3° Quatre représentants élus des personnels enseignants exerçant dans la section internationale ou dans les classes menant au baccalauréat français international ;

4° Trois représentants élus des parents d'élèves de la section internationale ou des classes menant au baccalauréat français international ;

5° Deux représentants élus des élèves de la section internationale ou des classes menant au baccalauréat français international ;

6° Quatre personnalités locales, dont :

a) Un représentant de la collectivité territoriale de rattachement ;

b) Un représentant de la commune ou du groupement de communes siège de l'établissement ;

c) Deux personnalités choisies par le recteur d'académie en fonction de l'intérêt qu'elles portent au fonctionnement de la section internationale ou des classes menant au baccalauréat français international.

**Art. D421-140**

Les représentants élus le sont en même temps et dans les mêmes conditions que les membres élus du conseil d'école ou du conseil d'administration.

La qualité de membre du conseil d'école ou du conseil d'administration ne fait pas obstacle à celle de membre du conseil de section internationale et de parcours international.

**Art. D421-141**

Le conseil de section internationale et de parcours international est réuni au moins une fois par an à l'initiative du directeur d'école ou du chef d'établissement.

Les avis du conseil de section internationale et de parcours international sont soumis au conseil d'école ou au conseil d'administration par le directeur d'école ou le chef d'établissement.

**Art. D421-142**

Dans chaque école et établissement d'enseignement scolaire public, le contenu du projet d'école et du projet d'établissement prévus aux articles D. 411-8 et R. 421-3 est, en ce qui concerne les sections internationales et les classes menant au baccalauréat français international, proposé par le conseil de section internationale et de parcours international.

####### Sous-section 2 : Les sections binationales



**Art. D421-143-1**

Des sections binationales peuvent être créées dans les lycées par arrêté du ministre chargé de l'éducation.

Conformément aux accords conclus avec les pays partenaires, les enseignements spécifiques dispensés dans ces sections sont pris en compte pour la délivrance simultanée du baccalauréat et d'un diplôme de fin d'études secondaires étranger, prévue à l'article D. 334-23.L'examen subi par les candidats en vue de cette délivrance simultanée est arrêté conformément à l'article D. 334-24.

**Art. D421-143-2**

La formation dispensée dans les sections binationales a pour objet l'acquisition et l'approfondissement de l'aptitude à la communication dans la langue de la section, ainsi que l'acquisition et l'approfondissement de la connaissance de la civilisation du pays partenaire.

**Art. D421-143-3**

L'admission des élèves dans les sections binationales est prononcée, dans les conditions fixées par le ministre chargé de l'éducation, par le directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie, sur proposition du chef d'établissement.

**Art. D421-143-4**

Dans les sections binationales, les enseignements sont dispensés conformément aux horaires et programmes en vigueur dans les classes considérées, sous réserve des aménagements nécessaires à la réalisation des objectifs définis à l'article D. 421-143-2.

La ou les disciplines qui font l'objet d'un aménagement, leurs programmes ainsi que les modalités de leur enseignement (horaire, quotité horaire enseignée en langue étrangère) sont fixés par arrêté du ministre chargé de l'éducation, après concertation avec le pays partenaire.

**Art. D421-143-5**

Les dispositions relatives à l'organisation générale des établissements, à l'orientation des élèves et au déroulement de la scolarité s'appliquent aux sections binationales. L'organisation des emplois du temps de l'ensemble des classes de l'établissement permet de regrouper les élèves de ces sections pour les enseignements qui leur sont propres.

####### Sous-section 3 : Dispositions relatives aux établissements publics  dispensant un enseignement technique ou professionnel.

######## Paragraphe 1 : Rôle de l'inspection du travail.

**Art. D421-144**

Le rôle de l'inspecteur du travail dans les ateliers des établissements publics dispensant un enseignement technique ou professionnel, mentionnés au premier alinéa de l'article L. 4111-3 du code du travail, est défini par les articles D. 421-145 à D. 421-150.

**Art. D421-145**

La visite de l'inspecteur du travail dans les ateliers peut avoir lieu soit de sa propre initiative, soit à la demande du chef d'établissement.

Le chef d'établissement ne peut refuser de demander la visite de l'inspecteur du travail si un avis en ce sens lui est adressé par la commission d'hygiène et de sécurité mentionnée à l'article D. 421-151.

**Art. D421-146**

A l'issue de ses visites, l'inspecteur du travail remet au chef d'établissement, s'il y a lieu, un rapport constatant les manquements aux règles d'hygiène et de sécurité.

**Art. D421-147**

Dans le délai de deux mois à compter de la date de la remise du rapport par l'inspecteur du travail, le chef d'établissement peut contester tout ou partie des conclusions de ce rapport devant le directeur régional des entreprises, de la concurrence, de la consommation, du travail et de l'emploi.

Le directeur régional des entreprises, de la concurrence, de la consommation, du travail et de l'emploi se prononce dans le délai de deux mois à compter de la date de la réception de la contestation.

**Art. D421-148**

Le chef d'établissement fait connaître à l'inspecteur du travail les mesures prises ou les suites qu'il entend donner en application du rapport dans le délai de deux mois à compter de la date à laquelle le rapport est devenu définitif.

Dans ce délai, le chef d'établissement recueille l'avis du conseil d'administration et, pour les lycées, informe les membres du conseil des délégués pour la vie lycéenne et de la commission d'hygiène et de sécurité.

**Art. D421-149**

Si l'inspecteur du travail estime que toutes les dispositions adéquates pour remédier aux manquements constatés ne sont pas prises, il en avise le directeur régional des entreprises, de la concurrence, de la consommation, du travail et de l'emploi, qui saisit le recteur d'académie ou le directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie et la collectivité territoriale de rattachement et, le cas échéant, le préfet.

L'autorité académique, la collectivité de rattachement et, le cas échéant, le préfet informent le directeur régional des entreprises, de la concurrence, de la consommation, du travail et de l'emploi de la suite qu'ils entendent donner à l'affaire.

**Art. D421-150**

Pour l'application de l'article L. 4221-1 du code du travail, le chef d'établissement, en sa qualité de président de la commission d'hygiène et de sécurité, propose, en tant que de besoin, à la collectivité territoriale de rattachement, un projet d'état des actions prioritaires de mise en sécurité des machines existantes. Il en informe préalablement le conseil des délégués pour la vie lycéenne.

Ce projet est soumis à l'approbation du conseil d'administration.

La collectivité de rattachement arrête l'état des actions prioritaires de mise en sécurité et le calendrier correspondant, et le communique au chef d'établissement.

######## Paragraphe 2 : La commission d'hygiène et de sécurité.

######### Sous-paragraphe 1 : Composition et désignation.

**Art. D421-151**

La commission d'hygiène et de sécurité prévue à l'article L. 421-25 comprend :

1° Le chef d'établissement, président ;

2° Le gestionnaire de l'établissement ;

3° Le conseiller principal d'éducation siégeant au conseil d'administration ;

4° Le directeur délégué aux formations professionnelles et technologiques ;

5° Un représentant de la collectivité territoriale de rattachement ;

6° Deux représentants du personnel au titre des personnels enseignants ;

7° Un représentant du personnel au titre des personnels administratifs, sociaux, de santé, techniques, ouvriers et de service. Ce nombre est porté à deux dans les établissements de plus de 600 élèves ;

8° Deux représentants des parents d'élèves ;

9° Deux représentants des élèves.

L'adjoint au chef d'établissement assiste de droit aux réunions de la commission d'hygiène et de sécurité. En cas d'empêchement du chef d'établissement, il en assure la présidence.

Le médecin de prévention, le médecin de l'éducation nationale et l'infirmier ou l'infirmière assistent de droit aux séances de la commission d'hygiène et de sécurité en qualité d'experts.

Les membres de la commission d'hygiène et de sécurité sont désignés pour l'année scolaire.

La liste des membres de la commission est affichée en permanence dans un lieu visible de tous et dans les ateliers.

**Art. D421-152**

Le représentant mentionné au 5° de l'article D. 421-151 est désigné par les représentants de la collectivité territoriale de rattachement au conseil d'administration parmi les représentants titulaires ou suppléants de celle-ci. Lorsque la collectivité de rattachement n'exerce pas les compétences en matière de construction, de reconstruction, d'aménagement, d'entretien et de fonctionnement de l'établissement, le représentant au conseil d'administration de la personne publique exerçant ces compétences, ou à défaut son suppléant, siège à la commission d'hygiène et de sécurité.

Les représentants du personnel sont désignés par les membres représentants des personnels au conseil d'administration, parmi les électeurs des collèges de personnel au conseil d'administration.

Les représentants des parents d'élèves membres de la commission d'hygiène et de sécurité sont désignés au sein du conseil d'administration par les représentants des parents d'élèves qui y siègent ;

Les représentants des élèves sont désignés au sein du conseil des délégués pour la vie lycéenne par ces derniers.

Il est désigné autant de membres suppléants que de membres titulaires pour les représentants du personnel, des parents d'élèves et des élèves. En cas d'empêchement des membres titulaires de ces catégories, ceux-ci sont remplacés par leurs suppléants.

######### Sous-paragraphe 2 : Fonctionnement et compétences.

**Art. D421-153**

La commission d'hygiène et de sécurité se réunit en séance ordinaire à l'initiative du chef d'établissement au moins une fois par trimestre. Elle est réunie en séance extraordinaire, sur un ordre du jour déterminé, à la demande du chef d'établissement, du conseil d'administration, du conseil des délégués pour la vie lycéenne, du tiers au moins de ses membres ou du représentant de la collectivité territoriale de rattachement.

**Art. D421-154**

Les membres de la commission d'hygiène et de sécurité reçoivent du chef d'établissement toutes les informations nécessaires pour l'exercice de leur mission.

Ils sont astreints à une obligation de discrétion pour toutes les informations à caractère personnel qu'ils auraient à connaître au cours de leurs travaux.

**Art. D421-155**

La commission d'hygiène et de sécurité peut créer des groupes de travail chargés d'instruire des dossiers déterminés. Le chef d'établissement, ou le représentant qu'il désigne, est membre de droit de ces groupes de travail.

**Art. D421-156**

Dans l'exercice de sa mission, la commission d'hygiène et de sécurité procède à des visites des locaux de l'établissement, notamment des ateliers, chaque fois qu'elle le juge utile et au moins une fois par an.

**Art. D421-157**

Au début de chaque année scolaire, le chef d'établissement présente à la commission d'hygiène et de sécurité :

1° Un rapport d'activité de l'année passée présentant notamment les suites données aux avis de la commission ;

2° Un programme annuel de prévention des risques et d'amélioration des conditions d'hygiène et de sécurité.

**Art. D421-158**

La commission d'hygiène et de sécurité fait toutes propositions utiles en vue de promouvoir la formation à la sécurité et de contribuer à l'amélioration des conditions d'hygiène et de sécurité dans l'établissement, et notamment dans les ateliers.

Elle délibère à la majorité des membres présents.

Lorsque la commission est saisie pour avis, en cas de partage des voix, l'avis est réputé donné.

**Art. D421-159**

Le chef d'établissement transmet les avis de la commission d'hygiène et de sécurité, le rapport d'activité de l'année passée et le programme annuel de prévention des risques et d'amélioration des conditions d'hygiène et de sécurité, au conseil d'administration, au conseil des délégués des élèves et à l'inspection du travail.

Les avis de la commission d'hygiène et de sécurité peuvent être communiqués à tout membre de la communauté éducative qui en fait la demande.

###### Section 8 : Dispositions applicables aux établissements publics locaux d'enseignement international

**Art. D421-160**

Sous réserve des dispositions prévues à la présente section, l'établissement public local d'enseignement international est régi par les dispositions du titre préliminaire du présent livre et les autres dispositions du présent titre.

####### Sous-section 1 : Dispositions communes aux établissements publics locaux d'enseignement international

**Art. D421-161**

La proportion des élèves préparant les diplômes nationaux du brevet et du baccalauréat qui ne sont pas assortis de l'option internationale intitulée “ baccalauréat français international'' ni préparés dans une section binationale ne peut être supérieure au tiers des effectifs de l'établissement.

**Art. D421-162**

L'établissement public local d'enseignement international est dirigé par un chef d'établissement nommé par le recteur d'académie.

Les agents exerçant leurs fonctions au sein de l'établissement public local d'enseignement international sont placés sous l'autorité du chef d'établissement.

**Art. D421-163**

Le conseil d'administration de l'établissement public local d'enseignement international comprend :

1° Le chef d'établissement, président ;

2° Deux à quatre représentants de l'administration désignés par le chef d'établissement ;

3° De huit à dix membres comprenant des représentants des collectivités territoriales et des établissements publics de coopération intercommunale parties à la convention mentionnée à l'article L. 421-19-1 ainsi qu'une ou plusieurs personnalités qualifiées. La ou les personnalités qualifiées sont désignées par le recteur d'académie en fonction de l'intérêt qu'elles portent au fonctionnement des sections ouvertes dans l'établissement. Au sein d'un établissement dispensant des enseignements préparant au baccalauréat européen, la ou les personnalités qualifiées représentent les institutions ou agences de l'Union européenne ;

4° De huit à dix représentants élus des personnels de l'établissement. Le nombre de représentants élus au titre des personnels d'enseignement et d'éducation et le nombre de représentants au titre des personnels administratifs, sociaux et de santé, techniques, ouvriers et de service ne peuvent être inférieurs respectivement à quatre et un ;

5° De huit à dix représentants élus des parents d'élèves et des élèves du second degré. Le nombre de représentants élus des parents d'élèves et le nombre de représentants élus des élèves ne peuvent être inférieurs à trois. Au sein d'un établissement dispensant exclusivement des enseignements préparant au baccalauréat européen, les représentants des élèves sont élus par et parmi les membres du comité des élèves mentionné à l'article D. 421-164.

Le nombre de représentants élus des parents d'élèves ainsi que le nombre et les modalités d'élection des représentants élus des élèves à la commission permanente et au conseil de discipline sont ceux prévus pour les lycées.

####### Sous-section 2 : Dispositions particulières aux établissements publics locaux d'enseignement international dispensant des enseignements préparant au baccalauréat européen

**Art. D421-164**

Les élèves du second degré suivant les enseignements préparant au baccalauréat européen sont représentés au comité des élèves conformément à la convention portant statut des écoles européennes signée à Luxembourg le 21 juin 1994 et au règlement général des écoles européennes.

Le comité des élèves est composé de délégués élus dans chaque classe par les élèves du second degré suivant les enseignements préparant au baccalauréat européen.

Le comité des élèves d'un établissement public local d'enseignement international dispensant exclusivement des enseignements préparant au baccalauréat européen exerce les attributions dévolues au conseil des délégués pour la vie lycéenne mentionnées à l'article R. 421-44 et au conseil de la vie collégienne mentionnées à l'article R. 421-45-2.

**Art. D421-165**

Les parents des élèves suivant les enseignements préparant au baccalauréat européen peuvent constituer une association des parents d'élèves de l'établissement reconnue comme représentative par le Conseil supérieur des écoles européennes conformément à l'article 23 de la convention portant statut des écoles européennes signée à Luxembourg le 21 juin 1994.

**Art. D421-166**

Le conseil pédagogique d'un établissement public local d'enseignement international dispensant des enseignements préparant au baccalauréat européen exerce les compétences dévolues aux conseils d'éducation mentionnées dans le règlement général des écoles européennes.

**Art. D421-167**

Seuls les enfants âgés d'au moins quatre ans au 31 décembre de l'année civile en cours peuvent être accueillis pour suivre le cycle de maternelle mentionné au 1° de l'article D. 421-169 dans un établissement public local d'enseignement international dispensant des enseignements préparant au baccalauréat européen.

**Art. D421-168**

L'admission des élèves dans un établissement public local d'enseignement international pour suivre les enseignements préparant au baccalauréat européen et l'organisation pédagogique de l'établissement sont régis par les conventions et les règlements suivants :

— l'accord relatif à la modification de l'annexe au statut des écoles européennes et portant règlement du baccalauréat européen, signé à Luxembourg le 11 avril 1984 ;

— la convention portant statut des écoles européennes signée à Luxembourg le 21 juin 1994 ;

— le règlement général des écoles européennes ;

— le règlement intérieur du Conseil supérieur des écoles européennes ;

— le règlement des écoles européennes agréées ;

— la décision relative à la procédure électorale pour les représentants des élèves au sein du système des écoles européennes ;

— la convention d'agrément de l'établissement.

**Art. D421-169**

La scolarité des élèves suivant des enseignements préparant au baccalauréat européen dans un établissement public local d'enseignement international est organisée en trois cycles d'enseignement conformément au règlement général des écoles européennes :

1° Un cycle de deux ans pour la maternelle ;

2° Un cycle de cinq ans pour l'élémentaire ;

3° Un cycle de sept ans pour le second degré.

##### Chapitre II : Organisation et fonctionnement des collèges et des lycées ne constituant pas des établissements publics locaux d'enseignement.

###### Section 1 : Les établissements d'Etat.

####### Sous-section 1 : Les établissements relevant du ministère de l'éducation nationale.

**Art. D422-1**

Les dispositions des articles D. 422-2 à D. 422-58 s'appliquent aux établissements d'enseignement dont la responsabilité et la charge incombent entièrement à l'Etat et dont la liste est fixée par l'article D. 211-12.

L'autorité académique mentionnée aux articles D. 422-3, D. 422-8, D. 422-9, D. 422-10, D. 422-11, D. 422-15, D. 422-21, D. 422-31, D. 422-47 et D. 422-53-9 est le recteur d'académie ou le directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie.

**Art. D422-2**

Les collèges et les lycées mentionnés à l'article D. 422-1 disposent en matière pédagogique et éducative d'une autonomie qui porte sur :

1° L'organisation de l'établissement en classes et en groupes d'élèves ainsi que les modalités de répartition des élèves ;

2° L'emploi des dotations en heures d'enseignement mises à la disposition de l'établissement dans le respect des obligations résultant des horaires réglementaires ;

3° L'organisation du temps scolaire et les modalités de la vie scolaire, sous réserve des dispositions de l'article D. 422-2-1 ;

4° La préparation de l'orientation ainsi que de l'insertion sociale et professionnelle des élèves ;

5° La définition, compte tenu des schémas régionaux de formation, des actions de formation complémentaire et de formation continue destinées aux jeunes et aux adultes ;

6° L'ouverture de l'établissement sur son environnement social, culturel, économique ;

7° Le choix de sujets d'études spécifiques à l'établissement, en particulier pour compléter ceux qui figurent aux programmes nationaux ;

8° Sous réserve de l'accord des familles pour les élèves mineurs, les activités facultatives qui concourent à l'action éducative organisées à l'initiative de l'établissement à l'intention des élèves.

**Art. D422-2-1**

Dans les collèges, la pause méridienne des élèves ne peut être inférieure à une heure trente et, pour les élèves de sixième, la durée des enseignements qui leur sont dispensés ne peut dépasser six heures par jour, sauf dérogation accordée par le recteur d'académie, en cas de contraintes spécifiques.

**Art. D422-3**

Les collèges et les lycées dont la responsabilité et la charge incombent entièrement à l'Etat sont placés sous le contrôle du ministre chargé de l'éducation, qui peut déléguer ses pouvoirs en cette matière aux autorités académiques dans l'académie ou dans le département.

**Art. D422-4**

Le conseil d'administration et le chef d'établissement donnent leur accord aux activités complémentaires organisées au sein de l'établissement en application des dispositions de l'article L. 216-1.

######## Paragraphe 1 : Organisation administrative.

######### Sous-paragraphe 1 : Le chef d'établissement.

**Art. D422-5**

Les collèges et les lycées sont dirigés par un chef d'établissement nommé par le ministre chargé de l'éducation.

Le chef d'établissement représente l'Etat au sein de l'établissement. Il est l'organe exécutif de l'établissement.

**Art. D422-6**

En qualité d'organe exécutif de l'établissement, le chef d'établissement :

1° Représente l'établissement en justice et dans tous les actes de la vie civile ;

2° A autorité sur le personnel n'ayant pas le statut de fonctionnaire de l'Etat, recruté par l'établissement ;

3° Préside le conseil d'administration, la commission permanente lorsqu'elle a été créée en application de l'article D. 422-16-1, le conseil de discipline, la commission éducative ainsi que, dans les collèges, le conseil de la vie collégienne, et dans les lycées, l'assemblée générale des délégués des élèves et le conseil des délégués pour la vie lycéenne ;

4° Est ordonnateur des recettes et des dépenses de l'établissement ;

5° Prépare les travaux du conseil d'administration et notamment dans la limite des ressources dont dispose l'établissement, le projet de budget ;

6° Exécute les délibérations du conseil d'administration et notamment le budget adopté par le conseil ;

7° Soumet au conseil d'administration les mesures à prendre dans les domaines définis à l'article D. 422-2 et exécute les décisions adoptées par le conseil ;

8° Conclut tout contrat ou convention après avoir recueilli l'autorisation du conseil d'administration. Il informe le conseil d'administration dans sa séance la plus proche des marchés conclus sans autorisation préalable dans les cas prévus à l'article D. 422-16 et tient à disposition des membres de ce dernier les documents y afférents.

Lorsque, pour la mise en œuvre de ses missions de formation continue, l'établissement est associé à un groupement d'établissements n'ayant pas le caractère de groupement d'intérêt public, le chef d'établissement vise les conventions s'inscrivant dans le programme des actions de formation continue de son établissement qui ont été signées par l'ordonnateur de l'établissement, dit établissement support auquel a été confiée la gestion du groupement. Il soumet ces conventions à l'approbation du conseil d'administration lorsqu'elles engagent les finances de l'établissement ou sont susceptibles d'entraîner des conséquences sur la formation initiale et la vie scolaire.

**Art. D422-7**

En qualité de représentant de l'Etat au sein de l'établissement, le chef d'établissement :

1° A autorité sur l'ensemble des personnels affectés ou mis à disposition de l'établissement. Il désigne à toutes les fonctions au sein de l'établissement pour lesquelles aucune autre autorité administrative n'a reçu de pouvoir de nomination. Il fixe le service des personnels dans le respect du statut de ces derniers ;

2° Veille au bon déroulement des enseignements, de l'information, de l'orientation et du contrôle des connaissances des élèves ;

3° Prend toutes dispositions, en liaison avec les autorités administratives compétentes, pour assurer la sécurité des personnes et des biens, l'hygiène et la salubrité de l'établissement ;

4° Est responsable de l'ordre dans l'établissement. Il veille au respect des droits et des devoirs de tous les membres de la communauté scolaire et assure l'application du règlement intérieur ;

5° Engage les actions disciplinaires et intente les poursuites devant les juridictions compétentes.

A l'égard des élèves, il est tenu, dans les cas suivants, d'engager une procédure disciplinaire, soit dans les conditions prévues à l'article D. 422-7-1, soit en saisissant le conseil de discipline :

a) Lorsque l'élève est l'auteur de violence verbale à l'égard d'un membre du personnel de l'établissement ;

b) Lorsque l'élève commet un acte grave à l'égard d'un membre du personnel ou d'un autre élève ;

c) Lorsque l'élève commet un acte portant une atteinte grave aux principes de la République, notamment au principe de laïcité ;

d) Lorsque l'élève commet des faits de harcèlement, notamment de cyberharcèlement, à l'encontre d'un autre élève, y compris lorsque ce dernier est scolarisé dans un autre établissement.

Il peut prononcer sans saisir le conseil de discipline les sanctions mentionnées à l'article R. 511-14, ainsi que les mesures de prévention, d'accompagnement et les mesures alternatives aux sanctions prévues au règlement intérieur.

Il est tenu de saisir le conseil de discipline lorsqu'un membre du personnel de l'établissement a été victime de violence physique.

Il peut, dans les conditions prévues à l'article R. 511-44, saisir le conseil de discipline départemental.

**Art. D422-7-1**

Lorsqu'il se prononce seul sur les faits qui ont justifié l'engagement de la procédure disciplinaire, le chef d'établissement informe sans délai l'élève des faits qui lui sont reprochés et du délai dont il dispose pour présenter sa défense oralement ou par écrit ou en se faisant assister par une personne de son choix. Ce délai, fixé par le chef d'établissement, est d'au moins deux jours ouvrables.

Si l'élève est mineur, cette communication est également faite à son représentant légal afin que ce dernier produise ses observations éventuelles. Dans tous les cas, l'élève, son représentant légal et la personne éventuellement chargée de l'assister pour présenter sa défense peuvent prendre connaissance du dossier auprès du chef d'établissement.

En cas de nécessité, le chef d'établissement peut interdire, à titre conservatoire, l'accès de l'établissement à l'élève pendant le délai mentionné au premier alinéa. Cette mesure ne présente pas le caractère d'une sanction.

**Art. D422-8**

Le chef d'établissement rend compte de sa gestion au conseil d'administration et en informe l'autorité académique.

**Art. D422-9**

En cas de difficultés graves dans le fonctionnement d'un établissement, le chef d'établissement peut prendre toutes dispositions nécessaires pour assurer le bon fonctionnement du service public.

S'il y a urgence, et notamment en cas de menace ou d'action contre l'ordre dans les enceintes et locaux scolaires de l'établissement, le chef d'établissement, sans préjudice des dispositions générales réglementant l'accès aux établissements, peut :

1° Interdire l'accès de ces enceintes ou locaux à toute personne relevant ou non de l'établissement ;

2° Suspendre des enseignements ou autres activités au sein de l'établissement. Le chef d'établissement expose, dans les meilleurs délais, au conseil d'administration les décisions prises et en rend compte à l'autorité académique, au maire et au représentant de l'Etat dans le département.

**Art. D422-10**

Le chef d'établissement est secondé dans ses tâches pédagogiques, éducatives et administratives par un adjoint nommé par le ministre chargé de l'éducation ou l'autorité académique habilitée à cet effet, ainsi que, le cas échéant, par le directeur adjoint de la section d'éducation spécialisée. Un professeur ou un conseiller principal d'éducation peut assurer à temps partiel les fonctions d'adjoint.

Le chef d'établissement est secondé dans ses tâches de gestion matérielle et financière par un gestionnaire nommé par le ministre chargé de l'éducation, ou l'autorité académique habilitée à cet effet, parmi les personnels de l'administration scolaire et universitaire.

Le chef d'établissement peut déléguer sa signature à son adjoint.

En cas d'absence ou d'empêchement, le chef d'établissement est suppléé par son adjoint, notamment pour la présidence du conseil d'administration et, lorsqu'elle a été créée en application de l'article D. 422-16-1, de la commission permanente de l'établissement.

L'autorité académique nomme alors un ordonnateur suppléant, qui peut être soit l'adjoint, soit le chef d'un autre établissement.

**Art. D422-11**

Les actes du chef d'établissement pris pour la passation ou l'exécution de conventions et de marchés sont exécutoires dès transmission à l'autorité académique.

Les actes du chef d'établissement relatifs au contenu ou à l'organisation de l'action éducatrice ne sont pas soumis à transmission pour devenir exécutoires.

######### Sous-paragraphe 2 : Le conseil d'administration.

**Art. D422-12**

Le conseil d'administration des collèges et des lycées comporte les membres suivants :

1° Le chef d'établissement, président ;

2° L'adjoint au chef d'établissement ;

3° Le gestionnaire de l'établissement ;

4° Le conseiller principal d'éducation le plus ancien ;

5° Le directeur adjoint chargé de la section d'éducation spécialisée dans les collèges et le chef des travaux dans les lycées ;

6° Un représentant du département pour les collèges et un représentant de la région pour les lycées ;

7° Trois représentants de la commune siège de l'établissement ou, lorsqu'il existe un groupement de communes, un représentant du groupement de communes et deux représentants de la commune siège ;

8° Une personnalité qualifiée lorsque les membres de l'administration de l'établissement, désignés en raison de leur fonction, sont en nombre égal à cinq et deux personnalités qualifiées lorsque ce nombre est inférieur à cinq ;

9° Dix représentants élus des personnels de l'établissement, dont sept au titre des personnels d'enseignement et d'éducation et trois au titre des personnels administratifs, sociaux et de santé, techniques, ouvriers et de service ;

10° Dix représentants élus des parents d'élèves et des élèves, dont sept représentants des parents d'élèves et trois représentants des élèves pour les collèges et cinq représentants des parents d'élèves et cinq représentants des élèves pour les lycées, dont un au moins représentant les élèves des classes post-baccalauréat si elles existent.

**Art. D422-13**

Les personnalités qualifiées sont désignées par le directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie, sur proposition du chef d'établissement.

Pour la désignation de représentants des organisations syndicales de salariés ou d'employeurs, la représentativité au plan départemental des organisations syndicales doit être prise en compte.

**Art. D422-14**

Dans les collèges accueillant moins de six cents élèves et ne comportant pas une section d'éducation spécialisée, la composition du conseil d'administration est ainsi fixée :

1° Le chef d'établissement, président ;

2° L'adjoint au chef d'établissement ;

3° Le gestionnaire de l'établissement ;

4° Le conseiller principal d'éducation le plus ancien ;

5° Un représentant du département ;

6° Deux représentants de la commune siège de l'établissement ou, lorsqu'il existe un groupement de communes, un représentant du groupement de communes et un représentant de la commune siège ;

7° Une personnalité qualifiée lorsque les membres de l'administration de l'établissement, désignés en raison de leur fonction, sont en nombre égal à quatre et deux personnalités qualifiées lorsque ce nombre est inférieur à quatre. Les personnalités qualifiées sont désignées selon les modalités définies à l'article D. 422-13 ;

8° Huit représentants élus des personnels, dont six au titre des personnels d'enseignement et d'éducation et deux au titre des personnels administratifs, sociaux et de santé, techniques, ouvriers et de service ;

9° Huit représentants élus des parents d'élèves et des élèves, dont six représentants des parents d'élèves et deux représentants des élèves.

**Art. D422-15**

L'autorité académique, ou son représentant, peut assister aux réunions du conseil d'administration. Le président du conseil d'administration peut inviter aux séances du conseil, à titre consultatif, toute personne dont la présence paraîtrait utile.

Les séances du conseil d'administration ne sont pas publiques.

**Art. D422-16**

En qualité d'organe délibérant de l'établissement, le conseil d'administration, sur le rapport du chef d'établissement, exerce notamment les attributions suivantes :

1° Il fixe les principes de mise en œuvre de l'autonomie pédagogique et éducative dont disposent les établissements dans les domaines définis à l'article D. 422-2 et, en particulier, les règles d'organisation de l'établissement ;

2° Il adopte le projet d'établissement ;

3° Il délibère chaque année sur le rapport relatif au fonctionnement pédagogique de l'établissement et à ses conditions matérielles de fonctionnement. Ce rapport rend compte notamment de la mise en œuvre du projet d'établissement, des expérimentations menées par l'établissement et du contrat d'objectifs. Il comporte également une partie relative à la vie scolaire qui présente un bilan des décisions rendues en matière disciplinaire, élaboré notamment à partir du registre des sanctions de l'établissement, et des suites données par le chef d'établissement aux demandes écrites de saisine du conseil de discipline émanant d'un membre de la communauté éducative ;

4° Il adopte le budget et le compte financier de l'établissement ;

5° Il adopte le règlement intérieur de l'établissement ;

6° Il donne son accord sur :

a) Les orientations relatives à la conduite du dialogue avec les parents d'élèves ;

b) Le programme de l'association sportive fonctionnant au sein de l'établissement ;

c) L'adhésion à tout groupement d'établissements ou la passation des conventions et contrats dont l'établissement est signataire, à l'exception :

― des marchés qui figurent sur un état prévisionnel de la commande publique annexé au budget ou qui s'inscrivent dans le cadre d'une décision modificative adoptée conformément au 2° de l'article R. 421-60 ;

― en cas d'urgence, des marchés qui se rattachent à des opérations de gestion courante dont le montant est inférieur à 5 000 euros hors taxes, ou à 15 000 euros hors taxes pour les travaux et les équipements ;

d) Les modalités de participation au plan d'action du groupement d'établissements pour la formation des adultes auquel l'établissement adhère, le programme annuel des activités de formation continue et l'adhésion de l'établissement à un groupement d'intérêt public ;

7° Il délibère sur :

a) Toute question dont il a à connaître en vertu des lois et règlements en vigueur ;

b) Celles ayant trait à l'information des membres de la communauté éducative et à la création de groupes de travail au sein de l'établissement ;

c) Les questions relatives à l'accueil et à l'information des parents d'élèves, les modalités générales de leur participation à la vie scolaire ;

d) Les questions relatives à l'hygiène, à la santé, à la sécurité : le conseil d'administration peut décider la création d'un organe compétent composé notamment de représentants de l'ensemble des personnels de l'établissement pour proposer les mesures à prendre en ce domaine au sein de l'établissement ;

8° Il peut définir, dans le cadre du projet d'établissement, toutes actions particulières propres à assurer une meilleure utilisation des moyens alloués à l'établissement et une bonne adaptation à son environnement ;

9° Il autorise l'acceptation des dons et legs, l'acquisition ou l'aliénation des biens ainsi que les actions à intenter ou à défendre en justice ;

10° Il peut décider la création d'un organe de concertation et de proposition sur les questions ayant trait aux relations de l'établissement avec le monde social, économique et professionnel ainsi que sur le programme de formation continue des adultes. Dans le cas où cet organe comprendrait des personnalités représentant le monde économique, il sera fait appel, à parité, à des représentants des organisations représentatives au plan départemental des employeurs et des salariés ;

11° Il adopte son règlement intérieur.

**Art. D422-16-1**

Le conseil d'administration se prononce, lors de la première réunion qui suit le renouvellement de ses membres élus, sur la création d'une commission permanente et sur les compétences qu'il décide de lui déléguer parmi celles mentionnées aux 6°, 7°, 8°, 9° et 10° de l'article R. 422-16.

Lorsqu'elle a été créée, il peut soumettre à la commission permanente toute question sur laquelle il souhaite recueillir son avis.

**Art. D422-17**

Le conseil d'administration, sur saisine du chef d'établissement, donne son avis sur :

1° Les mesures annuelles de créations et de suppressions de sections, d'options et de formations complémentaires d'initiative locale dans l'établissement ;

2° Les principes de choix des manuels scolaires, des logiciels et des outils pédagogiques ;

3° La modification, par le maire, des heures d'entrée et de sortie de l'établissement prévue à l'article L. 521-3.

Il peut être consulté par le chef d'établissement sur les questions ayant trait au fonctionnement administratif général de l'établissement.

Le conseil d'administration peut, à son initiative, adopter tous vœux sur les questions intéressant la vie de l'établissement.

**Art. D422-18**

Le projet d'établissement est élaboré selon les modalités définies aux premier, deuxième et quatrième alinéas et à la première phrase du sixième alinéa de l'article R. 421-3.

**Art. D422-19**

Le règlement intérieur est établi conformément aux dispositions de l'article R. 421-5.

Les règles applicables aux sanctions qui peuvent être prononcées à l'encontre des élèves sont fixées par les articles R. 511-12 à R. 511-13-1.

**Art. D422-20**

Les avis émis et les décisions prises en application des articles D. 422-16 et D. 422-17 résultent de votes personnels. Le vote secret est de droit si un membre du conseil le demande. En cas de partage des voix, celle du président est prépondérante.

**Art. D422-21**

Sous réserve des dispositions particulières applicables au budget et aux décisions le modifiant, fixées aux articles D. 422-45 à D. 422-53 :

1° Les délibérations du conseil d'administration relatives au fonctionnement de l'établissement qui, pour devenir exécutoires, doivent être transmises à l'autorité académique sont celles relatives :

a) A la passation des conventions et contrats, et notamment des marchés ;

b) Au recrutement de personnels ;

c) Aux tarifs du service annexe d'hébergement ;

d) Au financement des voyages scolaires.

Les délibérations sont exécutoires quinze jours après leur transmission.

2° Les délibérations du conseil d'administration portant sur le contenu ou l'organisation de l'action éducatrice qui, pour devenir exécutoires, doivent être transmises à l'autorité académique sont celles relatives :

a) Au règlement intérieur de l'établissement ;

b) A l'organisation de la structure pédagogique ;

c) A l'emploi de la dotation horaire globalisée ;

d) A l'organisation du temps scolaire ;

e) Au projet d'établissement ;

f) Au rapport annuel sur le fonctionnement pédagogique ;

g) A la définition, compte tenu des schémas régionaux, des actions de formation complémentaire et de formation continue destinées aux jeunes et aux adultes.

Les délibérations sont exécutoires quinze jours après leur transmission.

Dans le délai prévu à l'alinéa précédent, l'autorité académique peut prononcer l'annulation des actes du conseil d'administration relatifs au contenu ou à l'organisation de l'action éducatrice lorsque ces actes sont contraires aux lois et règlements ou de nature à porter atteinte au fonctionnement du service public de l'enseignement. La décision motivée de l'autorité académique est communiquée sans délai au conseil d'administration.

**Art. D422-22**

Les représentants des personnels et des parents d'élèves sont élus au scrutin de liste à la représentation proportionnelle au plus fort reste. En cas d'égalité des restes, le siège restant à pourvoir est attribué à la liste qui a obtenu le plus grand nombre de suffrages et, en cas d'égalité du nombre de suffrages, au candidat le plus âgé. Pour l'élection des représentants des personnels, les électeurs sont répartis en deux collèges.

Le premier collège comprend les personnels titulaires ou non titulaires exerçant des fonctions d'enseignement, de direction, d'éducation, de surveillance ou de documentation. Le second collège comprend les personnels titulaires ou non titulaires d'administration, de santé scolaire, techniques, ouvriers, de service et de laboratoire.

Les instructeurs font partie du même collège électoral que celui des personnels dont les fonctions sont identiques à celles qu'ils exercent.

Les titulaires exerçant à temps complet ou partiel sont électeurs ; ils sont aussi éligibles lorsqu'ils n'ont pas la qualité de membre de droit.

Les non-titulaires ne sont électeurs que s'ils sont employés par l'établissement pour une durée au moins égale à 150 heures annuelles. Ils ne sont éligibles que s'ils sont nommés pour l'année scolaire.

Les personnels votent dans l'établissement où ils ont été affectés ou par lequel ils ont été recrutés. Ceux qui exercent dans plusieurs établissements votent dans l'établissement où ils effectuent la partie la plus importante de leur service ; en cas de répartition égale de celui-ci entre deux établissements, ils votent dans l'établissement de leur choix. Les personnels remplaçants votent dans l'établissement où ils exercent leurs fonctions au moment des élections à la condition d'y être affectés pour une durée supérieure à trente jours.

Les fonctionnaires stagiaires régis par le décret n° 94-874 du 7 octobre 1994 fixant les dispositions communes applicables aux stagiaires de l'Etat et de ses établissements publics sont électeurs et éligibles.

Chaque parent est électeur et éligible sous réserve pour les parents d'enfant mineur de ne s'être pas vu retirer l'autorité parentale. Il ne dispose que d'une voix quel que soit le nombre de ses enfants inscrits dans le même établissement.

Lorsque l'enfant a été confié à un tiers qui accomplit tous les actes usuels relatifs à la surveillance et à l'éducation de l'enfant, ce tiers exerce à la place des parents le droit de voter et de se porter candidat.

Ce droit de suffrage est non cumulatif avec celui dont il disposerait déjà au titre de parent d'un ou plusieurs élèves inscrits dans l'établissement.

**Art. D422-23**

L'élection des représentants des élèves se fait à deux degrés. Deux délégués d'élèves sont élus au scrutin uninominal à deux tours dans chaque classe ou, dans le cas d'une organisation différente, dans les groupes définis à cet effet par le ministre chargé de l'éducation. Le nom de chaque candidat est accompagné de celui de son suppléant. Tous les élèves sont électeurs et éligibles.

Dans les établissements comportant un internat, l'ensemble des élèves internes est assimilé à une classe pour l'élection de ses représentants.

Dans les collèges, les délégués d'élèves élisent en leur sein au scrutin plurinominal à un tour les représentants des élèves au conseil d'administration. Le nom de chaque candidat est accompagné de celui de son suppléant. Sont seuls éligibles les élèves des classes d'un niveau égal ou supérieur à la classe de cinquième.

Dans les lycées, les délégués des élèves et les délégués pour la vie lycéenne élisent au scrutin plurinominal à un tour, au sein des membres titulaires et suppléants du conseil des délégués pour la vie lycéenne de l'établissement, les représentants des élèves au conseil d'administration. Sont déclarés élus les candidats ayant obtenu le plus grand nombre de voix. Le nombre d'élus suppléants est au plus égal au nombre de titulaires.

En cas d'empêchement d'un ou de plusieurs titulaires, les suppléants siègent dans l'ordre dans lequel ils ont été élus, qui est fonction du nombre de voix qu'ils ont recueillies.

Lors de l'élection des représentants des élèves au conseil d'administration, il est également procédé à l'élection du vice-président du conseil des délégués pour la vie lycéenne parmi les candidats à ces fonctions. Celui ayant obtenu le plus grand nombre de voix est élu.

Lorsque des classes post-baccalauréat existent au sein de l'établissement, les délégués des élèves de ces classes élisent en leur sein, au scrutin plurinominal à un tour, au moins un représentant au conseil d'administration. Le chef d'établissement détermine préalablement au scrutin le nombre de sièges à pourvoir pour les représentants de ces élèves en tenant compte de leur part dans les effectifs de l'établissement.

Dans les scrutins prévus au présent article, en cas d'égalité des voix, le plus jeune des candidats est déclaré élu.

**Art. D422-24**

Les délégués des élèves peuvent recueillir les avis et les propositions des élèves et les exprimer auprès du chef d'établissement et du conseil d'administration.

**Art. D422-25**

Les articles D. 422-22 et D. 422-23 s'appliquent aux personnels de toute catégorie, aux parents d'élèves et aux élèves sans condition de nationalité.

Les mandats des membres élus du conseil d'administration sont d'une année. Ils expirent le jour de la première réunion du conseil qui suit leur renouvellement.

Un membre élu ne peut siéger au conseil d'administration qu'au titre d'une seule catégorie.

**Art. D422-26**

Le chef d'établissement assure l'organisation et veille au bon déroulement des élections. L'élection des représentants des personnels, celle des représentants des parents d'élèves et celle des élèves comme délégués de classe sont effectuées au plus tard avant la fin de la septième semaine de l'année scolaire.

Le chef d'établissement dresse, pour chacun des collèges définis à l'article D. 422-22, la liste électorale vingt jours avant l'élection. Les déclarations de candidature signées par les candidats lui sont remises dix jours francs avant l'ouverture du scrutin. Ces différents documents sont affichés dans un lieu facilement accessible aux personnels et aux parents.

Pour les élections des représentants des personnels et des parents d'élèves, les listes peuvent comporter au plus un nombre égal au double du nombre des sièges à pourvoir. Ce nombre ne peut être inférieur à deux noms. Les candidats sont inscrits sans mention de la qualité de titulaire et de suppléant. Les électeurs votent pour une liste sans panachage ni radiation. Les élus sont désignés selon l'ordre de présentation de la liste. Il est désigné au maximum autant de suppléants que de titulaires. En cas d'empêchement provisoire de membres titulaires, il est fait appel aux suppléants dans l'ordre de la liste.

Si un candidat se désiste moins de huit jours francs avant l'ouverture du scrutin, il ne peut être remplacé.

Lorsque le scrutin est uninominal, le nom de chaque candidat est accompagné de celui de son suppléant.

Le matériel de vote est envoyé aux électeurs six jours au moins avant la date du scrutin. Le vote a lieu à l'urne et par correspondance, ainsi que, pour les représentants des parents d'élèves, par voie électronique. Pour ces derniers, le vote peut avoir lieu soit par correspondance, soit par voie électronique, sur décision du chef d'établissement, après consultation du conseil d'administration. Les votes sont personnels et secrets.

Les conditions du vote par correspondance et par voie électronique sont définies par arrêté du ministre chargé de l'éducation dans le respect de la protection des données personnelles et des principes fondamentaux qui commandent les opérations électorales, notamment le secret du scrutin, le caractère personnel, libre et anonyme du vote, la sincérité des opérations électorales et la surveillance effective du vote.

Le chef d'établissement fixe la date du scrutin et les heures d'ouverture du bureau de vote sans que celles-ci puissent être inférieures à quatre heures consécutives pour les parents d'élèves et à huit heures consécutives pour les personnels. Il reçoit pour le vote par correspondance les bulletins sous double enveloppe, organise le dépouillement public et en publie les résultats.

Les contestations sur la validité des opérations électorales sont portées dans un délai de cinq jours ouvrables à compter de la proclamation des résultats devant le recteur d'académie. Celui-ci statue dans un délai de huit jours à l'issue duquel la demande est réputée rejetée.

**Art. D422-27**

Le représentant des collectivités territoriales ou de leurs groupements mentionnés aux 6° et 7° de l'article D. 422-12 et 5° et 6° de l'article D. 422-14 sont désignés en leur sein par l'assemblée délibérante. Il est procédé à une nouvelle désignation à la suite de chaque renouvellement partiel ou total de l'assemblée délibérante de la collectivité.

Pour chaque représentant titulaire, un représentant suppléant est désigné dans les mêmes conditions. Celui-ci siège au conseil d'administration en cas d'empêchement du représentant titulaire.

**Art. D422-28**

Les personnalités qualifiées siégeant au conseil d'administration sont désignées pour une durée de trois ans.

**Art. D422-29**

Lorsqu'un membre du conseil d'administration élu au scrutin de liste perd la qualité au titre de laquelle il a été désigné ou quand une vacance survient par décès, mutation, démission ou empêchement définitif constaté par le chef d'établissement, il est remplacé, selon le cas, par son suppléant ou par le premier suppléant dans l'ordre de la liste, pour la durée du mandat restant à courir.

Lorsqu'un représentant titulaire des élèves du conseil d'administration perd la qualité au titre de laquelle il a été élu ou quand une vacance survient par décès, changement d'établissement, démission ou empêchement définitif constaté par le chef d'établissement, il est remplacé par un des suppléants, pris dans l'ordre dans lequel ils ont été élus, qui est fonction du nombre de voix qu'ils ont recueillies.

Lorsqu'un représentant titulaire de l'une des collectivités visées à l'article D. 422-27 perd la qualité au titre de laquelle il a été désigné, ou en cas de décès, de démission ou d'empêchement définitif de l'intéressé constaté par l'exécutif de la collectivité concernée, il est procédé à une nouvelle désignation du représentant titulaire ainsi que du représentant suppléant.

En cas de décès, de démission ou d'empêchement définitif constaté par le chef d'établissement d'une personnalité qualifiée, une nouvelle personnalité qualifiée est désignée, pour la durée du mandat restant à courir, dans les conditions fixées à l'article D. 422-13.

**Art. D422-30**

Nul ne peut être membre du conseil d'administration s'il a été privé par jugement de tout ou partie des droits civils, civiques ou de famille mentionnés à l'article 131-26 du code pénal.

**Art. D422-31**

Le conseil d'administration se réunit en séance ordinaire à l'initiative du chef d'établissement au moins une fois par an. Il est en outre réuni en séance extraordinaire à la demande de l'autorité académique, du chef d'établissement ou de la moitié au moins de ses membres sur un ordre du jour déterminé.

Le chef d'établissement fixe l'ordre du jour, les dates et heures des séances du conseil d'administration en tenant compte, au titre des questions diverses, des demandes d'inscription que lui ont adressées les membres du conseil. Il envoie les convocations, accompagnées de l'ordre du jour et des documents préparatoires, au moins huit jours à l'avance, ce délai pouvant être réduit à un jour en cas d'urgence.

Le conseil d'administration ne peut siéger valablement que si le nombre des membres présents en début de séance est égal à la majorité des membres composant le conseil. Si ce quorum n'est pas atteint, le conseil d'administration est convoqué en vue d'une nouvelle réunion, qui doit se tenir dans un délai minimum de cinq jours et maximum de huit jours ; il délibère alors valablement, quel que soit le nombre des membres présents. En cas d'urgence, ce délai peut être réduit à trois jours.

######### Sous-paragraphe 3 : La commission permanente.

**Art. D422-32**

Lorsqu'elle a été créée en application de l'article D. 422-16-1, la commission permanente dans les collèges et lycées comprend les membres suivants :

1° Le chef d'établissement, président ;

2° L'adjoint au chef d'établissement ;

3° Le gestionnaire de l'établissement ;

4° Le conseiller principal d'éducation le plus ancien ;

5° Le directeur adjoint chargé de la section d'éducation spécialisée dans les collèges, le directeur délégué aux formations professionnelles et technologiques dans les lycées ;

6° Cinq représentants élus des personnels, dont quatre au titre des personnels d'enseignement, de direction, d'éducation, de surveillance ou de documentation et un au titre des personnels administratifs ou d'intendance, sociaux et de santé, techniques, ouvriers et de service ou de laboratoire ;

7° Cinq représentants des parents d'élèves et des élèves, dont quatre représentants élus des parents d'élèves et un représentant élu des élèves dans les collèges, et trois représentants élus des parents d'élèves et deux représentants élus des élèves dans les lycées ;

8° Un représentant de la commune siège de l'établissement.

Les représentants des personnels d'enseignement et d'éducation et les représentants des parents d'élèves sont élus, au scrutin proportionnel au plus fort reste, en leur sein par les membres du conseil d'administration appartenant à leurs catégories respectives. Le représentant des personnels administratifs, sociaux et de santé, techniques, ouvriers et de service et le représentant des élèves sont élus au scrutin uninominal à un tour en leur sein par les membres du conseil d'administration appartenant à leurs catégories respectives. Le représentant de la commune siège est désigné par la collectivité concernée parmi ses représentants au conseil d'administration.

Pour chaque membre élu de la commission permanente, un suppléant est élu dans les mêmes conditions.

**Art. D422-33**

Les règles fixées au premier alinéa de l'article D. 422-29 en ce qui concerne le remplacement des membres du conseil d'administration et les règles fixées à l'article D. 422-31 en matière d'ordre du jour, de convocation et de quorum pour le conseil d'administration sont applicables à la commission permanente.

######### Sous-paragraphe 4 : Le conseil de la vie collégienne, l'assemblée générale des délégués des élèves, le conseil des délégués pour la vie lycéenne et le conseil des sections internationales

**Art. D422-33-1**

Dans les collèges, un conseil de la vie collégienne est composé de représentants des élèves, d'au moins deux représentants des personnels dont un personnel enseignant et d'au moins un représentant des parents d'élèves.

Le conseil est présidé par le chef d'établissement.

Le conseil d'administration fixe par une délibération la composition, les modalités d'élection ou de désignation des membres, les modalités de fonctionnement du conseil ainsi que les conditions dans lesquelles les propositions de celui-ci lui sont présentées.

Les membres du conseil de la vie collégienne sont élus ou désignés au plus tard à la fin de l'année civile suivant la rentrée scolaire.

**Art. D422-33-2**

Le conseil de la vie collégienne formule des propositions :

a) Sur les questions relatives aux principes généraux de l'organisation de la scolarité, à l'organisation du temps scolaire, à l'élaboration du projet d'établissement et du règlement intérieur, ainsi que sur les questions relatives aux équipements, à la restauration et à l'internat ;

b) Sur les modalités d'organisation du travail personnel et de l'accompagnement des élèves ainsi que sur les échanges linguistiques et culturels en partenariat avec les établissements d'enseignement étrangers ;

c) Sur les actions ayant pour objet d'améliorer le bien-être des élèves et le climat scolaire et de promouvoir les pratiques participatives ;

d) Sur la mise en œuvre du parcours d'éducation artistique et culturelle prévu par l'article L. 121-6, des actions concourant à l'apprentissage et l'exercice de la citoyenneté dans le cadre de l'enseignement moral et civique prévu à l'article L. 312-15, du parcours individuel d'information, d'orientation et de découverte du monde économique et professionnel prévu par l'article L. 331-7 et du parcours éducatif de santé prévu par l'article L. 541-1 ;

e) Sur la formation des représentants des élèves.

**Art. D422-34**

Dans les lycées, l'ensemble des délégués des élèves est réuni en assemblée générale sous la présidence du chef d'établissement au moins deux fois par an, dont une fois avant la fin de la septième semaine de l'année scolaire. Le ou les adjoints du chef d'établissement et les conseillers principaux d'éducation assistent aux réunions.

Au cours de la première réunion de l'assemblée générale des délégués de classe, il est procédé à l'élection des représentants des élèves au conseil de discipline.

L'assemblée générale des délégués des élèves constitue un lieu d'échanges sur les questions relatives à la vie et au travail scolaires.

**Art. D422-35**

Dans les lycées, un conseil des délégués pour la vie lycéenne est composé de dix lycéens élus pour deux ans par l'ensemble des élèves de l'établissement, au scrutin plurinominal à un tour. En cas d'égalité des voix, le plus jeune des candidats est déclaré élu.

Pour chaque titulaire, un suppléant est élu dans les mêmes conditions. Lorsque le titulaire élu par l'ensemble des élèves de l'établissement est en dernière année de cycle d'études, son suppléant doit être inscrit dans une classe de niveau inférieur. Un membre suppléant ne peut siéger qu'en l'absence du titulaire. Lorsqu'un membre titulaire cesse d'être élève de l'établissement ou démissionne, il est remplacé par son suppléant pour la durée du mandat restant à courir.

Le mandat des membres du conseil expire le jour de la première réunion qui suit l'élection de la catégorie à laquelle ils appartiennent.

Les membres du conseil des délégués à la vie lycéenne sont renouvelés par moitié tous les ans.

Le conseil est présidé par le chef d'établissement.

**Art. D422-36**

Assistent, à titre consultatif, aux réunions du conseil des délégués des élèves pour la vie lycéenne des représentants des personnels et des parents d'élèves dont le nombre est égal à celui des membres. Les représentants des personnels sont désignés chaque année, pour cinq d'entre eux, parmi les membres volontaires des personnels d'enseignement et d'éducation et, pour trois d'entre eux, parmi les membres volontaires des personnels administratifs, sociaux et de santé, techniques, ouvriers et de service de l'établissement, par le conseil d'administration du lycée, sur proposition des représentants de leur catégorie au sein de ce conseil. Deux représentants des parents d'élèves sont élus, en leur sein, par les représentants des parents d'élèves au conseil d'administration.

Le président peut, à son initiative ou à la demande de la moitié des membres du conseil, inviter à participer à la séance toute personne dont la consultation est jugée utile.

**Art. D422-37**

Le chef d'établissement assure l'organisation et veille au bon déroulement des élections de l'ensemble des représentants lycéens au conseil des délégués pour la vie lycéenne. Celles-ci ont lieu au plus tard avant la fin de la septième semaine de l'année scolaire. Le vote par correspondance est autorisé, dans les conditions définies par le conseil d'administration.

Pour les sièges à pourvoir au suffrage direct, le chef d'établissement recueille les candidatures qui lui parviennent dix jours au moins avant la date du scrutin. Chaque candidature comporte le nom d'un titulaire et d'un suppléant. Les élèves dont la scolarité se déroule en dehors de l'établissement peuvent voter par correspondance selon des modalités fixées par le règlement intérieur de l'établissement.

Les contestations sur la validité des opérations électorales sont portées dans un délai de cinq jours ouvrables, à compter de la proclamation des résultats, devant le chef d'établissement, qui statue dans un délai de huit jours.

**Art. D422-38**

Le conseil des délégués pour la vie lycéenne exerce les attributions suivantes :

1° Il formule des propositions sur la formation des représentants des élèves et les conditions d'utilisation des fonds lycéens ;

2° Il est obligatoirement consulté :

a) Sur les questions relatives aux principes généraux de l'organisation des études, sur l'organisation du temps scolaire, sur l'élaboration du projet d'établissement et du règlement intérieur, ainsi que sur les questions de restauration et d'internat ;

b) Sur les modalités générales de l'organisation du travail personnel, de l'accompagnement personnalisé, des dispositifs d'accompagnement des changements d'orientation, du soutien et de l'aide aux élèves, des échanges linguistiques et culturels en partenariat avec les établissements d'enseignement européens et étrangers et sur l'information relative à l'orientation, aux études scolaires et universitaires et aux carrières professionnelles ;

c) Sur la santé, l'hygiène et la sécurité, sur l'aménagement des espaces destinés à la vie lycéenne et sur l'organisation des activités sportives, culturelles et périscolaires.

Le vice-président du conseil des délégués pour la vie lycéenne présente au conseil d'administration les avis et les propositions, ainsi que les comptes rendus de séance du conseil des délégués pour la vie lycéenne, qui sont, le cas échéant, inscrits à l'ordre du jour et peuvent faire l'objet d'un affichage dans les conditions prévues à l'article R. 511-7.

Le conseil des délégués pour la vie lycéenne se réunit, sur convocation du chef d'établissement, avant chaque séance ordinaire du conseil d'administration. Il est, en outre, réuni en séance extraordinaire, à la demande de la moitié de ses membres. L'ordre du jour est arrêté par le chef d'établissement. Sont inscrites à l'ordre du jour toutes les questions ayant trait aux domaines définis ci-dessus, dont l'inscription est demandée par au moins la moitié des membres du conseil.

Le conseil ne peut siéger valablement que si la majorité des lycéens est présente. Si le quorum n'est pas atteint, le chef d'établissement convoque à nouveau le conseil dans un délai de trois jours au minimum et de huit jours au maximum. Le conseil délibère alors valablement quel que soit le nombre des membres présents.

**Art. D422-39**

Dans les collèges et les lycées comportant une ou plusieurs sections internationales ou une ou plusieurs classes menant au baccalauréat français international, un conseil de section internationale et de parcours international exerce les compétences consultatives prévues à l'article D. 421-137 et est composé conformément aux dispositions de l'article D. 421-139. Toutefois, la représentation des collectivités territoriales au sein de cette instance comprendra, tant pour les collèges que pour les lycées, un représentant de la commune siège ou du groupement de communes concernées siégeant au conseil d'administration et, respectivement pour les collèges et pour les lycées, le représentant du conseil général ou le représentant du conseil régional siégeant au conseil d'administration.

######### Sous-paragraphe 5 : Autres conseils compétents en matière de scolarité.

**Art. D422-40**

Les règles relatives au conseil de discipline des établissements d'enseignement relevant de la présente sous-section, aux modalités d'appel de ses décisions et à la procédure disciplinaire sont fixées par les sous-sections 3 à 6 de la section 2 du chapitre unique du titre Ier de la partie réglementaire du livre V, à l'exception des articles R. 511-22 à R. 511-24, R. 511-29 et R. 511-53 à D. 511-58.

**Art. D422-41**

Les équipes pédagogiques constituées par classe, ou groupe d'élèves éventuellement regroupés par cycles favorisent la concertation entre les enseignants, en particulier en ce qui concerne l'élaboration et la mise en œuvre du projet d'établissement et la coordination des enseignements et des méthodes d'enseignement. Elles assurent le suivi et l'évaluation des élèves et organisent l'aide à leur travail personnel. Elles conseillent les élèves pour le bon déroulement de leur scolarité et le choix de leur orientation. Dans le cadre de ces missions, les équipes pédagogiques sont chargées des relations avec les familles et les élèves et travaillent en collaboration avec d'autres personnels, notamment les personnels d'éducation et d'orientation.

Les équipes pédagogiques constituées par discipline ou spécialité favorisent les coordinations nécessaires entre les enseignants, en particulier pour le choix des matériels techniques, des manuels et des supports pédagogiques.

Les équipes pédagogiques peuvent être réunies à l'initiative du chef d'établissement sous sa présidence.

**Art. D422-41-1**

En application de l'article R. 421-10, le chef d'établissement désigne les professeurs principaux des classes et, le cas échéant, en classe de première ou de terminale de la voie générale et technologique, les professeurs référents de groupes d'élèves, avec l'accord des intéressés.

Le professeur principal d'une classe ou le professeur référent de groupe d'élèves assure une tâche de coordination tant du suivi des élèves que de la préparation de leur orientation, en liaison avec les psychologues de l'éducation nationale, et en concertation avec les parents d'élèves.

Le professeur référent de groupe d'élèves assure un suivi individualisé renforcé des élèves dont il a la charge.

Pour ces missions, les personnels enseignants désignés perçoivent une indemnité, dont les modalités sont fixées par l'arrêté prévu par l'article 4 du décret n° 93-55 du 15 janvier 1993 instituant une indemnité de suivi et d'orientation des élèves.

En l'absence de professeur principal dans les classes de première ou de terminale de la voie générale et technologique, un professeur référent de groupe d'élèves assure les missions de professeur principal.

**Art. D422-42**

Dans les collèges et les lycées, pour chaque classe ou groupe d'élèves, un conseil de classe, présidé par le chef d'établissement ou son représentant, comprend les membres suivants :

1° Les personnels enseignants de la classe ou du groupe de classes ;

2° Les deux délégués des parents d'élèves de la classe ou du groupe de classes ;

3° Les deux délégués d'élèves de la classe ou du groupe de classes ;

4° Le conseiller principal d'éducation ;

5° Le psychologue de l'éducation nationale.

Sont également membres du conseil de classe lorsqu'ils ont eu à connaître du cas personnel d'un ou de plusieurs élèves de la classe :

6° Le médecin de santé scolaire ou le médecin d'orientation scolaire et professionnelle ou, à défaut, le médecin de l'établissement ;

7° L'assistant de service social ;

8° L'infirmier ou l'infirmière.

Le chef d'établissement réunit, au cours du premier trimestre, les responsables des listes de candidats qui ont obtenu des voix lors de l'élection des représentants de parents d'élèves au conseil d'administration, pour désigner les deux délégués titulaires et les deux délégués suppléants des parents d'élèves de chaque classe, à partir des listes qu'ils présentent à cette fin. Le chef d'établissement répartit les sièges compte tenu des suffrages obtenus lors de cette élection.

Dans le cas où, pour une classe, il s'avérerait impossible de désigner des parents d'élèves de la classe, les sièges des délégués pourraient être attribués à des parents d'élèves d'autres classes volontaires.

Les parents d'élèves ne sont pas représentés dans le conseil de classe pour les formations postérieures au baccalauréat de l'enseignement secondaire.

**Art. D422-43**

Le conseil de classe est chargé du suivi des élèves ; il examine toutes les questions pédagogiques intéressant le suivi des acquis des élèves et la vie de la classe, notamment les modalités d'organisation du travail personnel des élèves et de l'évaluation progressive de leurs acquis. Il se réunit au moins trois fois par an et chaque fois que le chef d'établissement le juge utile. A titre dérogatoire, les lycées professionnels peuvent limiter à deux fois par an le nombre de réunions du conseil de classe.

Le professeur principal qui exerce les activités de coordination et de suivi mentionnée à l'article 3 du décret n° 93-55 du 15 janvier 1993 instituant une indemnité de suivi et d'orientation des élèves ou un représentant de l'équipe pédagogique expose au conseil de classe les résultats obtenus par les élèves et présente ses observations sur les conseils en orientation formulés par l'équipe. Sur ces bases et en prenant en compte l'ensemble des éléments d'ordre éducatif, médical et social apportés par ses membres, le conseil de classe examine le déroulement de la scolarité de chaque élève afin de mieux l'accompagner dans son parcours scolaire, à la fois dans la progression de ses apprentissages à l'intérieur d'un cycle, dans son passage d'un cycle à l'autre et dans la construction de son projet personnel.

Dans les mêmes conditions et compte tenu des éléments d'information complémentaire recueillis à la demande, ou avec l'accord de la famille ou de l'élève majeur, le conseil de classe émet des propositions d'orientation dans les conditions définies à l'article D. 331-32.

En classe terminale des lycées, le conseil de classe se prononce sur les vœux de poursuite d'études de l'élève dans l'enseignement supérieur afin d'éclairer le chef d'établissement appelé à émettre un avis sur chacun de ces vœux.

**Art. D422-43-1**

En l'absence du professeur principal mentionné au D. 422-43, le professeur référent de groupe d'élèves expose au conseil de classe les résultats obtenus par les élèves dont il a la charge et présente ses observations sur les conseils en orientation formulés par l'équipe en ce qui les concerne.

En l'absence du professeur référent de groupe d'élèves au conseil de classe, ce dernier transmet ses observations au professeur principal mentionné au D. 422-43.

**Art. D422-44**

Des relations d'information mutuelle sont établies à l'initiative du chef d'établissement entre les enseignants, les élèves et les parents d'un même groupe, d'une même classe ou d'un même niveau, en particulier au moment de la rentrée scolaire.

######## Paragraphe 2 : Organisation financière.

######### Sous-paragraphe 1 : Dispositions générales.

**Art. D422-45**

Sous réserve des dispositions des articles D. 422-46 à D. 422-53-10, les établissements d'enseignement visés à l'article D. 422-1 sont soumis aux dispositions du titre Ier du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

**Art. D422-46**

I. — Le budget de ces établissements, qui comprend une section de fonctionnement et une section d'investissement, est établi dans la limite de leurs recettes et dans le respect de la nomenclature fixée conjointement par le ministre chargé du budget et le ministre chargé de l'éducation prévue au I de l'article R. 421-58.

II. — Les recettes comprennent :

1° Des subventions de l'Etat ;

2° Toute autre contribution d'une collectivité publique ;

3° Des recettes propres, notamment les dons et legs, les recettes de pension et de demi-pension, le produit de la vente des objets confectionnés dans les ateliers, de la taxe d'apprentissage, des conventions de formation professionnelle et des conventions d'occupation des logements et locaux et le produit de l'aliénation des biens propres.

III. — La section de fonctionnement retrace les recettes et les dépenses de fonctionnement du service général et des services spéciaux.

Au titre du service général, elle individualise :

— les activités pédagogiques ;

— les actions éducatives liées à la vie scolaire, l'éducation à la santé et à la citoyenneté, la qualité de vie et les aides diverses des élèves et étudiants, à l'exception des bourses nationales ;

— la viabilisation, l'entretien et le fonctionnement général de l'établissement.

Au titre des services spéciaux, elle individualise notamment :

— les dépenses de bourses nationales effectuées par l'établissement pour le compte de l'Etat ;

— les missions de restauration et d'hébergement ;

— les groupements de service créés en application de l'article L. 421-10.

Le budget des établissements comporte en annexe un état récapitulatif faisant apparaître les emplois dont ils disposent à quelque titre que ce soit.

IV. — L'établissement peut se doter d'un budget annexe pour tout service spécial comportant des dépenses d'investissement.

Lorsqu'un centre de formation des apprentis au sens de l'article R. 431-1 est créé au sein de l'établissement, les recettes et les dépenses de ce centre sont retracées dans un budget annexe.

**Art. D422-47**

Le projet de budget est préparé par le chef d'établissement. Il doit être soumis au vote du conseil d'administration et adopté en équilibre réel dans le délai de trente jours suivant la notification de la subvention de l'Etat. Il est transmis à l'autorité académique dans les cinq jours suivant le vote. Il devient exécutoire dans un délai de trente jours à compter de la date de réception par l'autorité de tutelle, sauf si elle a fait connaître son désaccord motivé sur le budget. Dans ce cas ou lorsque le budget n'est pas adopté dans les trente jours suivant la notification de la subvention de l'Etat, il est réglé par l'autorité de tutelle.

Le budget des établissements est transmis à l'agent comptable dès qu'il est adopté ou réglé.

**Art. D422-48**

Les modifications apportées au budget initial en cours d'exercice sont adoptées et deviennent exécutoires dans les mêmes conditions que le budget.

Par dérogation aux dispositions du premier alinéa, le chef d'établissement peut directement porter au budget les modifications suivantes :

1° Les augmentations de crédits provenant de prévisions de recettes liées à des activités spécifiques de l'établissement dont le montant ne peut être arrêté avec exactitude lors de l'élaboration du budget ;

2° Dans la mesure où elles n'ont pas pu faire l'objet d'une inscription au budget initial, les augmentations de crédits, liées aux prévisions de recettes attribuées par convention sous condition d'emploi. Ces recettes ne lui sont définitivement acquises qu'à concurrence du montant des dépenses constatées pour l'exécution des charges précisées lors du versement des fonds ;

3° Les augmentations de crédits nécessaires aux opérations d'ordre définies par les instructions budgétaires et comptables.

Le chef d'établissement rend compte au conseil d'administration, lors de sa plus prochaine séance, des modifications qu'il a apportées au budget de l'établissement.

Toutes les décisions budgétaires modificatives précitées donnent lieu à l'élaboration d'un document budgétaire actualisé.

**Art. D422-49**

Si le budget de l'établissement n'est pas exécutoire au début de l'exercice budgétaire, les opérations de recettes et de dépenses sont effectuées temporairement sur la base des prévisions de l'exercice précédent, dans la limite des crédits ouverts et déduction faite, le cas échéant, des crédits affectés à des dépenses non renouvelables.

Toutefois, en cas de nécessité, il peut être tenu compte, après accord de l'autorité de tutelle, de l'incidence de la reconduction des mesures prises dans le budget de l'exercice précédent au titre de la rentrée scolaire, pour la détermination des limites d'engagement des dépenses.

**Art. D422-50**

Après avis de leur conseil d'administration, les établissements peuvent être intégrés par arrêté du recteur d'académie aux groupements comptables prévus à l'article R. 421-62.

**Art. D422-51**

Un poste comptable est créé dans l'établissement siège du groupement. L'agent comptable de cet établissement, agent comptable du groupement, est chargé de la tenue de la comptabilité générale de chaque établissement membre du groupement.

Lorsque le conseil d'administration d'un établissement membre d'un groupement est appelé à examiner une question relative à l'organisation financière, l'agent comptable assiste aux travaux du conseil avec voix consultative.

**Art. D422-52**

L'agent comptable tient la comptabilité générale dans les conditions définies par le plan comptable applicable à l'établissement, approuvé par les ministres chargés du budget et de l'éducation nationale après avis du conseil de la normalisation des comptes publics.

Lorsque l'agent comptable ne peut tenir lui-même la comptabilité matière, il en exerce le contrôle. Les instructions données à ce sujet au préposé doivent avoir recueilli l'accord de l'agent comptable qui demande qu'il soit procédé à l'inventaire annuel des stocks.

En cas de perte, destruction ou vol des justifications remises à l'agent comptable, le chef d'établissement pourvoit à leur remplacement en établissant un certificat.

**Art. D422-53**

Les agents comptables sont nommés par le ministre chargé de l'éducation parmi les personnels de l'administration scolaire et universitaire.

**Art. D422-53-1**

En matière de recettes, les dispositions de l'article R. 421-66 du code l'éducation s'appliquent.

**Art. D422-53-2**

En matière d'ordre de recettes, les dispositions des deux premiers alinéas de l'article R. 421-67 du code de l'éducation s'appliquent.

**Art. D422-53-3**

Les créances de l'établissement qui n'ont pu être recouvrées à l'amiable font l'objet d'états rendus exécutoires par l'ordonnateur.

Les états exécutoires peuvent être notifiés aux débiteurs par lettre recommandée avec demande d'avis de réception. Leur recouvrement est poursuivi jusqu'à opposition devant la juridiction compétente.

L'agent comptable procède aux mesures d'exécution forcée dans les conditions prévues par l'article 28 du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

Celles-ci peuvent à tout moment être suspendues sur un ordre écrit de l'ordonnateur si la créance est l'objet d'un litige.

**Art. D422-53-4**

En matière de créances, les dispositions de l'article R. 421-69 du code de l'éducation s'appliquent.

**Art. D422-53-5**

Les nominations des régisseurs d'avances et de recettes sont effectuées en application de l'article R. 421-70 du code de l'éducation.

**Art. D422-53-6**

En matière de dépenses, les dispositions de l'article R. 421-73 du code de l'éducation s'appliquent.

**Art. D422-53-7**

En matière d'ordres de dépenses et de pièces justificatives, les dispositions de l'article R. 421-74 du code de l'éducation s'appliquent.

**Art. D422-53-9**

A la fin de chaque exercice, l'agent comptable en fonctions prépare le compte financier de l'établissement pour l'exercice écoulé.

Le compte financier comprend :

1° La balance définitive des comptes ;

2° Le développement des dépenses et des recettes budgétaires ;

3° Le tableau récapitulatif de l'exécution du budget ;

4° Les documents de synthèse comptable ;

5° La balance des comptes des valeurs inactives.

Le compte financier est visé par l'ordonnateur, qui certifie que le montant des ordres de dépenses et des ordres de recettes est conforme à ses écritures.

Avant l'expiration du quatrième mois suivant la clôture de l'exercice, le conseil d'administration arrête le compte financier après avoir entendu l'agent comptable ou son représentant et affecte le résultat.

Le compte financier accompagné éventuellement des observations du conseil d'administration et de celles de l'agent comptable est transmis à l'autorité académique dans les trente jours suivant son adoption.

L'agent comptable produit, selon des modalités fixées par arrêté du ministre chargé du budget, le compte financier et les pièces annexes avant l'expiration du sixième mois suivant la clôture de l'exercice.

**Art. D422-53-10**

Le contrôle de la gestion des agents comptables est assuré en application de l'article R. 421-78 du code de l'éducation.

######### Sous-paragraphe 2 : Le service annexe d'hébergement.

**Art. D422-54**

Un service d'hébergement peut être créé dans l'établissement. Ce service accueille, dans le cadre de l'établissement, des élèves internes ou demi-pensionnaires. Les élèves d'un établissement d'enseignement peuvent être hébergés dans un service annexé à un autre établissement.

**Art. D422-55**

Les dépenses de fonctionnement du service annexe d'hébergement sont entièrement supportées par les familles et par l'Etat.

L'Etat a en totalité la charge de la rémunération des personnels de direction, de gestion, d'éducation et de surveillance du service d'hébergement, sauf les charges résultant de l'emploi des maîtres d'internat au pair. La rémunération des personnels soignants, ouvriers et de service est partagée entre l'Etat et les familles. Le ministre chargé de l'éducation fixe, par arrêté, la participation que les familles apportent à ce titre pour chaque élève interne et demi-pensionnaire.

**Art. D422-56**

Une délibération du conseil d'administration de l'établissement fixe les tarifs des frais d'hébergement.

Ces tarifs comprennent le coût direct des prestations et une participation aux charges générales de fonctionnement qui ne peut être inférieure à 30 % du tarif de demi-pension ou du tarif appliqué aux commensaux et hôtes prévus à l'article D. 422-58, ni être supérieure à 35 et 25 % des mêmes tarifs.

Des tarifs d'hébergement différents peuvent être pratiqués selon les prestations servies en fonction des niveaux ou de la nature des formations, notamment pour les élèves des classes de sixième et cinquième, pour ceux des classes préparatoires aux grandes écoles, sections de techniciens supérieurs, sections sport-études et sections hôtelières.

**Art. D422-57**

Les frais d'hébergement sont forfaitaires, payables par trimestre et d'avance.

Lorsque, au cours d'un trimestre, l'hébergement n'est pas assuré, lorsqu'un élève hébergé est absent pendant plus de deux semaines pour raison médicale ou familiale dûment justifiée, des remises d'ordre peuvent être demandées par les familles, en remboursement des frais versés.

Pour les demi-pensionnaires, le conseil d'administration, sur proposition du chef d'établissement, peut autoriser le paiement "au ticket". Le prix des repas payés "au ticket" peut être supérieur à celui qui résulte de l'application du forfait.

En cas de défaut de paiement des frais scolaires, le chef d'établissement peut prononcer l'exclusion de l'élève du service d'hébergement. Toutefois, dans les établissements où cette mesure pourrait entraîner l'exclusion totale de l'élève, et notamment dans les établissements qui reçoivent des pensionnaires, la décision est prise par l'autorité de tutelle sur rapport du chef d'établissement, après avis du conseil d'administration.

**Art. D422-58**

Parmi les personnels des établissements, les catégories d'agents suivantes sont commensales de droit :

1° Les maîtres d'internat et les surveillants d'externat à service complet ou partiel et tout personnel assimilé ;

2° Les assistants étrangers ;

3° Les infirmiers et les infirmières ;

4° Les agents de service et les personnels de laboratoire des catégories C et D de la fonction publique.

Les commensaux de droit paient pour trois repas quotidiens 1/270 du tarif annuel de pension des élèves des classes de quatrième à terminale ; un abattement de 20 % est de plus consenti aux agents de service et de laboratoire. Le déjeuner et le dîner représentent chacun 45 % de ce tarif et le petit déjeuner 10 %.

Les chefs de cuisine ou leurs remplaçants effectifs lorsqu'ils sont en congé régulier sont dispensés de tout reversement.

Tous les autres personnels des établissements visés ci-dessus peuvent être admis à titre d'hôtes permanents ou de passage, sur décision du chef d'établissement prise après avis du conseil d'administration.

En deçà de l'indice des traitements de la fonction publique limitant le droit à prestations interministérielles, ces personnels paient le tarif des élèves de quatrième à terminale, majoré de 15 %. Au-delà de l'indice plafond, le tarif applicable aux personnels visés au précédent alinéa est majoré de 25 %. Lorsque les tarifs sont payés "au ticket" par les élèves, le pourcentage d'augmentation est déterminé par le conseil d'administration de l'établissement.

L'admission peut être étendue, dès lors que les capacités d'hébergement le permettent, aux élèves de passage, au tarif des classes correspondantes et au tarif majoré des personnels visés au huitième alinéa du présent article, aux auditeurs des cours de toute nature organisés dans l'établissement, aux membres des conseils d'administration des établissements dont les élèves sont nourris à ladite table, enfin à des personnes étrangères au service.

**Art. D422-59**

Pour l'application au lycée polyvalent et lycée professionnel de Saint-Pierre-et-Miquelon des dispositions des articles D. 422-8, D. 422-9, D. 422-10, D. 422-11, D. 422-13, D. 422-15, D. 422-18, D. 422-21, D. 422-26, D. 422-31 et D. 422-47, les mots : « autorité académique », « directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie » et « recteur d'académie » sont remplacés par les mots : « chef du service de l'éducation nationale ». A l'article D. 422-9, les mots : « représentant de l'Etat dans le département » sont remplacés par les mots : « le préfet ou son représentant ».

####### Sous-section 2 : Les établissements relevant du ministère de l'agriculture.

**Art. R422-60**

Les règles relatives aux établissements publics nationaux d'enseignement et de formation professionnelle agricoles mentionnés à l'article D. 211-12 du code de l'éducation sont fixées par les dispositions de la section 4 du chapitre Ier du titre Ier du livre VIII de la partie réglementaire du code rural et de la pêche maritime et par le décret n° 99-298 du 16 avril 1999 relatif à l'organisation administrative et financière des établissements d'enseignement dont la responsabilité et la charge incombent entièrement à l'Etat.

###### Section 2 : Les établissements municipaux ou départementaux.

**Art. D422-61**

Sont applicables aux collèges et aux lycées visés à l'article L. 422-2 les articles D. 422-2, D. 422-4, D. 422-5, D. 422-15, D. 422-18, D. 422-19, la dernière phrase de l'article D. 422-20, les articles D. 422-34 à D. 422-38, et D. 422-40 à D. 422-44.

Les règles relatives aux libertés d'expression, d'association, de réunion et de publication dont disposent les élèves de ces établissements, à l'obligation d'assiduité à laquelle ils sont soumis ainsi qu'au conseil de discipline de l'établissement et à l'appel de ses décisions sont celles mentionnées aux articles R. 511-2, R. 511-6 à R. 511-11, R. 511-20, R. 511-21, R. 511-26, R. 511-27 et R. 511-49.

L'autorité académique mentionnée aux articles D. 422-62 et D. 422-66 est le recteur d'académie ou le directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie

**Art. D422-62**

Le chef d'établissement des collèges et des lycées mentionnés à l'article D. 422-61 représente l'Etat au sein de l'établissement.

En cette qualité, le chef d'établissement exerce les compétences prévues à l'article D. 422-7.

Par ailleurs, il exerce les compétences suivantes :

1° Il préside le conseil d'établissement et les différentes instances de l'établissement ;

2° Il prépare les travaux du conseil d'établissement et exécute ses délibérations ;

3° Il soumet au conseil d'établissement les mesures à prendre dans les domaines définis à l'article D. 422-2.

En cas de difficultés graves dans le fonctionnement de l'établissement et s'il y a urgence, le chef d'établissement exerce les compétences prévues à l'article D. 422-9. Dans ce cas, il expose, dans les meilleurs délais, au conseil d'établissement les décisions prises et en rend compte à l'autorité académique et à la collectivité locale.

En cas d'empêchement ou d'absence du chef d'établissement, sa suppléance est assurée dans les conditions prévues à l'article D. 422-10, exceptées celles fixées aux deuxième et cinquième alinéas.

**Art. D422-63**

Le conseil d'établissement des collèges et des lycées mentionnés à l'article D. 422-61 est composé conformément aux dispositions des articles D. 422-12 à D. 422-14.

Toutefois, la représentation des collectivités locales concerne exclusivement la collectivité qui assure la gestion financière de l'établissement. Cette représentation est fixée par la collectivité locale et est au plus égale à quatre ou trois membres, selon que le conseil d'établissement doit comprendre 30 ou 24 membres.

En outre, lorsque le conseil d'établissement comprend une personnalité qualifiée, celle-ci est désignée par la collectivité qui assure la gestion financière de l'établissement. Si le conseil d'établissement comprend deux personnalités qualifiées, l'une est désignée, sur proposition du chef d'établissement, par le directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie, l'autre par la collectivité qui assure la gestion financière de l'établissement.

Les membres du conseil d'établissement sont désignés conformément aux dispositions des articles D. 422-22 à D. 422-30.

Les dispositions de l'article D. 422-31 relatives à l'ordre du jour, à la convocation et à la réunion du conseil d'administration sont applicables au conseil d'établissement des établissements municipaux ou départementaux.

La commission permanente, lorsqu'elle a été créée par le conseil d'établissement dans les conditions fixées par l'article D. 422-16-1, et le conseil des délégués des élèves sont composés conformément aux articles D. 422-32 et D. 422-35 et exercent les compétences prévues aux articles D. 422-16-1 et D. 422-38. L'article D. 422-33 est applicable à la commission permanente lorsqu'elle existe.

**Art. D422-64**

Dans les établissements mentionnés à l'article D. 422-61, le conseil d'établissement, sur le rapport du chef d'établissement, exerce les compétences prévues aux 1°,2°,3° et aux a, b, d, du 6° de l'article D. 422-16 ainsi qu'au 8° de l'article D. 422-16 en tant qu'elles ne concernent pas le fonctionnement matériel de l'établissement. Sur la saisine du chef d'établissement, le conseil d'établissement émet un avis sur les questions prévues aux 1°,2°,3° de l'article D. 422-17. Le conseil d'établissement peut, à son initiative, adopter tous vœux sur les questions intéressant la vie de l'établissement.

Le conseil d'établissement est tenu informé chaque année du montant des crédits prévus pour le fonctionnement de l'établissement, ainsi que des dépenses effectuées au cours de l'exercice écoulé.

**Art. D422-65**

En cas d'incidences des actions d'expérimentations pédagogiques prévues au troisième alinéa de l'article L. 314-2 sur son budget, celles-ci sont subordonnées à l'accord de la collectivité de rattachement.

**Art. D422-66**

Les délibérations du conseil d'établissement des établissements visés à l'article D. 422-61 sont exécutoires quinze jours après leur transmission à l'autorité académique par le chef d'établissement. Celui-ci transmet également à l'autorité académique ses actes relatifs au contenu ou à l'organisation de l'action éducatrice.

Dans le délai prévu au premier alinéa, l'autorité académique peut prononcer l'annulation des délibérations du conseil d'établissement relatives au contenu ou à l'organisation de l'action éducatrice s'ils sont contraires aux lois et règlements ou de nature à porter atteinte au fonctionnement du service public.

##### Chapitre III : Les groupements d'établissements scolaires publics.

###### Section 1 : La formation professionnelle tout au long de la vie.

####### Sous-section 1 : Les groupements d'établissements.

######## Paragraphe 1 : Les groupements d'établissements relevant du ministère de l'éducation nationale

**Art. D423-1**

I. — Sont soumis aux dispositions de la présente section les groupements d'établissements (GRETA) mentionnés à l'article L. 423-1 du code de l'éducation, constitués entre les établissements scolaires publics d'enseignement relevant du ministère de l'éducation nationale pour exercer des missions d'apprentissage et de formation continue dans le cadre de l'éducation et la formation tout au long de la vie.

Ils sont créés par une convention conclue entre les établissements.

II. — Les groupements d'établissements s'intègrent dans le réseau d'offre nationale et académique d'apprentissage et de formation continue organisé par le ministère de l'éducation nationale au bénéfice des publics concernés.

Dans le cadre des orientations nationales déterminées par le ministre chargé de l'éducation, le recteur de région académique définit la stratégie régionale de développement de ces groupements. Il arrête la carte des groupements de la région académique qu'il présente au conseil consultatif régional de la formation continue des adultes, dont la composition et le fonctionnement sont définis par arrêté du ministre chargé de l'éducation nationale, ainsi que la liste des établissements supports de ces groupements.

Chaque groupement d'établissements élabore un plan pluriannuel de développement s'inscrivant dans la stratégie académique et tenant compte de sa propre situation.

Les établissements supports des groupements d'établissements adhèrent au groupement d'intérêt public " Formation continue et insertion professionnelle " de l'académie ou de la région académique.

Un contrat d'objectifs est signé entre le recteur d'académie et chaque établissement public local d'enseignement support d'un groupement d'établissements.

**Art. D423-2**

La convention mentionnée au I de l'article D. 423-1 est approuvée par le recteur d'académie. Elle est conclue pour une durée indéterminée.

Elle précise notamment :

1° L'objet du groupement ;

2° Les droits et obligations des établissements membres ;

3° Les règles d'organisation, de fonctionnement et de dissolution du groupement ;

4° L'établissement support du groupement ;

La convention peut être modifiée par avenant, également soumis à l'approbation du recteur.

**Art. D423-3**

I. — L'assemblée générale du groupement comprend :

1° Les chefs des établissements membres du groupement ;

2° Les représentants élus des personnels administratifs employés au titre des missions d'apprentissage et de formation continue par l'établissement support du groupement ;

3° Les représentants élus des autres personnels employés au titre des missions d'apprentissage et de formation continue par l'établissement support du groupement.

Le nombre total de représentants des personnels des deux catégories est de 20 % du nombre des établissements membres du groupement, sans toutefois pouvoir être inférieur à un par catégorie.

L'assemblée générale est présidée par le président du groupement.

Le président du groupement est un chef d'établissement, membre du groupement et élu en son sein par l'assemblée générale pour une durée de trois ans.

II. — Participent aux séances de l'assemblée générale, à titre consultatif :

1° Le recteur d'académie ou son représentant ;

2° L'agent comptable de l'établissement support ;

3° Les conseillers en formation continue ;

4° Le directeur, lorsque le groupement est doté d'un tel emploi.

L'assemblée générale peut en outre entendre toute personne dont les compétences peuvent lui être utiles.

III. — L'assemblée générale se réunit au minimum trois fois par an, sur convocation de son président ou à la demande d'au moins un quart de ses membres.

Chaque chef d'établissement membre du groupement peut être représenté par un de ses adjoints, chef d'établissement adjoint ou adjoint gestionnaire.

L'assemblée générale ne peut valablement délibérer que si au moins un quart des chefs des établissements membres sont présents ou représentés.

IV. — La participation aux instances de fonctionnement du groupement d'établissements n'ouvre pas droit à indemnité.

**Art. D423-4**

L'assemblée générale définit, dans le cadre de la politique nationale et régionale, les orientations du groupement, son plan pluriannuel de développement ainsi que les modalités de participation de chacun des établissements membres aux activités du groupement.

Elle contribue par ses propositions à l'élaboration du contrat d'objectifs du groupement mentionné au II de l'article D. 423-1.

Avant leur adoption par le conseil d'administration de l'établissement support, l'assemblée générale examine le projet de budget et ses modifications, le compte financier ainsi que la politique d'emploi et d'équipement.

Elle arrête le règlement intérieur du groupement.

Sur proposition de l'assemblée générale, le chef de l'établissement support peut créer un emploi de directeur chargé de la direction opérationnelle du groupement. Ce dernier, personnel de catégorie A, met en œuvre la stratégie du groupement, sous l'autorité du chef de l'établissement support.

**Art. D423-5**

Le président du groupement préside les séances de l'assemblée générale et veille à l'exécution de ses délibérations.

Il organise l'animation territoriale du développement de l'activité et s'assure de l'exécution du contrat d'objectifs.

Il représente le groupement auprès des différents partenaires.

**Art. D423-6**

Le chef de l'établissement support du groupement est ordonnateur des recettes et des dépenses du groupement.

Il exerce l'autorité hiérarchique sur les personnels employés par l'établissement support pour exercer les missions d'apprentissage et de formation continue confiées au groupement.

Il nomme, le cas échéant, sur proposition de l'assemblée générale le directeur opérationnel du groupement.

Il met en œuvre le contrat d'objectifs du groupement mentionné au II de l'article D. 423-1.

**Art. D423-7**

Les représentants des personnels mentionnés à l'article D. 423-3 sont élus pour chacune des deux catégories au scrutin uninominal à un tour si le nombre de représentants à élire est égal à un et au scrutin de liste à la représentation proportionnelle au plus fort reste si ce nombre est supérieur à un. Leur nombre, fixé conformément aux dispositions du I de l'article D. 423-3, et les modalités d'organisation des élections sont prévus par la convention du groupement mentionnée au I de l'article D. 423-1.

L'organisation des élections est assurée par le chef de l'établissement support du groupement, qui fixe la période pendant laquelle elles se déroulent.

**Art. D423-8**

Les chefs des établissements membres du groupement informent régulièrement et au moins deux fois par an le conseil d'administration de leur établissement de l'exécution des prestations qu'ils ont réalisées dans le cadre du programme annuel ou pluriannuel d'activité du groupement. Les chefs d'établissement assurent la responsabilité des activités d'apprentissage et de formation continue des adultes, confiées par l'assemblée générale à leur établissement, dans le respect des clauses des contrats dont elles font l'objet. Ils sont garants de la qualité du service rendu.

**Art. D423-9**

L'agent comptable de l'établissement support est agent comptable du groupement.

**Art. D423-10**

Le groupement est géré sous forme de budget annexe au budget de l'établissement support du groupement. Il est doté d'une comptabilité distincte.

Le budget du groupement est voté par le conseil d'administration de l'établissement support du groupement, après avis de l'assemblée générale.

Conformément aux dispositions de l'article L. 421-11, les décisions relatives au budget et à la politique d'emploi et d'équipement du groupement sont transmises au recteur d'académie après le vote du conseil d'administration de l'établissement support. Dans un délai de trente jours courant à compter de la date de réception, le recteur d'académie peut s'opposer, par une décision motivée, aux décisions qui mettent en péril l'existence ou le bon fonctionnement du groupement.

**Art. D423-11**

Les équipements acquis pour le compte du groupement sont identifiés dans l'inventaire tenu par l'établissement support du groupement.

En cas de changement d'établissement support par avenant à la convention mentionnée au I de l'article D. 423-1, l'ensemble des biens, droits et obligations est transféré au nouvel établissement support.

En cas de dissolution du groupement, la dévolution des biens est réglée selon les dispositions prévues par cette même convention.

######## Paragraphe 2 : Dispositions relatives aux établissements  d'enseignement agricole.

**Art. D423-16**

L'action des établissements publics locaux et nationaux d'enseignement et de formation professionnelle agricole et notamment celle, au sein de ces établissements, des centres de formation professionnelle et de promotion agricoles s'inscrivent dans le réseau d'offre de formation du ministère de l'agriculture.

Dans le cadre des orientations nationales, le directeur régional de l'alimentation, de l'agriculture et de la forêt définit une stratégie régionale de développement et favorise le développement de l'activité du réseau régional des établissements relevant de sa compétence dans une logique de cohérence et de solidarité entre ces établissements.

**Art. D423-17**

Les établissements publics locaux et nationaux d'enseignement et de formation professionnelle agricole relevant du ministère de l'agriculture peuvent être membres d'un groupement d'établissements (GRETA) constitué entre les établissements scolaires publics d'enseignement relevant du ministère de l'éducation nationale en application de l'article L. 423-1.

######## Paragraphe 3 : Dispositions communes aux groupements d'établissements relevant du ministère de l'éducation nationale et du ministère de l'agriculture.

**Art. D423-18**

Le recteur de région académique et le directeur régional de l'alimentation, de l'agriculture et de la forêt se concertent pour coordonner les stratégies de développement de la formation continue des adultes relevant de leur champ de compétences respectif.

Ces stratégies se développent en cohérence avec la programmation régionale des interventions de l'Etat et le programme régional de formation professionnelle continue de la région. Le recteur de région académique et le directeur régional de l'alimentation, de l'agriculture et de la forêt apportent leur concours à la définition des programmes de formation décidés par l'Etat et les collectivités territoriales. Ils définissent les conditions dans lesquelles les réseaux qui relèvent de leur compétence participent à la mise en œuvre de ces programmes.

####### Sous-section 2 : Fonds académique de mutualisation des ressources de l'apprentissage et de la formation continue.

**Art. D423-19**

Un fonds est créé dans des conditions fixées par arrêté des ministres chargés de l'éducation et du budget pour couvrir les risques financiers afférents à la gestion de l'apprentissage et de la formation continue, renforcer l'efficacité de ces activités, et optimiser l'emploi des ressources afférentes, au profit des groupements d'établissements de l'académie et du groupement d'intérêt public “Formation continue et insertion professionnelle” de l'académie ou de la région académique ainsi que de leurs établissements membres. Il est géré par le groupement d'intérêt public “Formation continue et insertion professionnelle”. Il est financé par les contributions de chaque groupement d'établissements et du groupement d'intérêt public “Formation continue et insertion professionnelle” de l'académie.

###### Section 2 : Innovation et transfert de technologie.

##### Chapitre IV : Les écoles de métiers.

**Art. D424-1**

Les écoles de métiers sont régies par les dispositions du décret du 12 juillet 1921 qui leur sont applicables et par l'article 47 du code de l'artisanat.

##### Chapitre V : Les lycées de la défense.

###### Section 1 : Dispositions générales.

**Art. R425-1**

Les lycées de la défense sont des établissements d'enseignement relevant du ministre de la défense, qui en fixe la liste et précise, par arrêté, l'armée et les autorités de tutelle dont ils dépendent.

**Art. R425-2**

Les lycées de la défense dispensent un enseignement scolaire, notamment au profit des enfants de militaires, d'agents du ministère de la défense et de fonctionnaires, un enseignement supérieur préparant par la voie scolaire au diplôme national du brevet de technicien supérieur et un enseignement préparatoire aux concours des grandes écoles.

Ils comprennent :

1° Au titre de l'aide à la famille, des classes de l'enseignement scolaire du second degré ;

2° Au titre de l'aide au recrutement :

a) Des classes préparatoires aux écoles de formation d'officiers des forces armées et des formations rattachées ainsi que, le cas échéant, des classes préparatoires aux études supérieures ;

b) Des sections de technicien supérieur en vue d'un recrutement en qualité d'agent public civil du ministère de la défense ou d'une candidature dans les écoles de sous-officiers et d'officiers mariniers des forces armées. Les élèves admis dans un lycée de la défense peuvent suivre cet enseignement dans un lycée relevant de l'article L. 421-1 qui le dispense. Les deux établissements en fixent les modalités de mise en œuvre par convention.

La liste des classes est fixée par arrêté du ministre de la défense. La liste des sections de technicien supérieur est fixée par arrêté du même ministre, après avis des recteurs des académies concernées.

**Art. R425-3**

Les lycées de la défense sont commandés par des officiers supérieurs en activité, chefs d'établissement, qui exercent leur autorité sur l'ensemble de l'établissement.

Le commandant du lycée est assisté par au moins un membre du corps des personnels de direction d'établissement d'enseignement ou de formation, de première classe ou de seconde classe, pour les questions relatives à l'enseignement.

**Art. R425-4**

La composition, les attributions et les modalités de fonctionnement des conseils de classe, du conseil intérieur et du conseil de discipline institués dans chacun des lycées de la défense sont fixées par arrêté du ministre de la défense.

**Art. R425-5**

Le régime des lycées de la défense est l'internat. Toutefois, la demi-pension peut être autorisée par le commandant du lycée, dans des conditions fixées par arrêté du ministre de la défense.

**Art. R425-6**

Les cycles annuels d'instruction des classes mentionnées aux 1° et a du 2° de l'article R. 425-2 sont analogues à ceux des établissements de l'enseignement public ; les programmes sont conformes à ceux fixés par le ministre chargé de l'éducation. Les modalités d'organisation de la formation préparant au brevet de technicien supérieur sont définies conformément aux dispositions des articles D. 643-4, D. 643-6, D. 643-7, D. 643-10 et D. 643-11.

La nature des classes préparatoires est définie conformément aux dispositions de l'article D. 612-28.

Les options d'enseignement des classes du second degré et les spécialités du brevet de technicien supérieur sont déterminées par arrêté du ministre de la défense, après avis des recteurs des académies concernées.

###### Section 2 : Modalités d'admission et scolarité.

**Art. R425-7**

Les lycées de la défense sont réservés aux enfants de nationalité française. Toutefois, les enfants de militaires de nationalité étrangère servant ou ayant servi dans les armées françaises peuvent demander à être admis dans les classes de l'enseignement du second degré.

**Art. R425-8**

Au titre du régime de l'aide à la famille mentionné au 1° de l'article R. 425-2, un arrêté du ministre de la défense fixe les catégories d'ayants droit et le contingent minimal d'admissions réservé aux enfants de militaires.

Les régimes de l'aide au recrutement mentionnés aux a et b du 2° de l'article R. 425-2 sont ouverts à tout jeune Français.

Les limites d'âge d'accès aux différentes classes et les conditions d'aptitude à chaque niveau et classe d'admission sont fixées par arrêté du ministre de la défense.

**Art. R425-9**

Les admissions dans les lycées de la défense sont prononcées chaque année sur proposition d'une commission de classement qui tient compte :

1° Du dossier individuel des candidats ;

2° Des notes obtenues à l'examen annuel d'entrée lorsqu'il est requis ;

3° De la situation de famille dans des conditions fixées par arrêté du ministre de la défense.

L'admission est également subordonnée à une visite médicale d'aptitude dont les modalités sont fixées par arrêté du ministre de la défense.

L'admission dans les lycées mentionnés à l'article L. 421-1 des élèves qui suivent l'enseignement prévu au b du 2° de l'article R. 425-2 est prononcée conformément aux dispositions de l'article D. 612-31.

**Art. R425-10**

Les décisions d'admission sont prises par le commandant du lycée.

**Art. R425-11**

Par dérogation aux dispositions de l'article R. 425-9, peuvent être admis, sous réserve que leur niveau scolaire soit suffisant pour suivre l'enseignement :

1° Dans les classes de l'enseignement du second degré et dans la limite de 5 % des élèves admis chaque année, des enfants appartenant aux catégories d'ayants droit fixées par l'arrêté mentionné au premier alinéa de l'article R. 425-8 et placés dans une situation familiale particulièrement difficile ;

2° A titre exceptionnel et par dérogation aux dispositions du deuxième alinéa de l'article R. 425-8, dans les classes de l'enseignement du second degré ou dans les classes préparatoires et dans la limite de 3 % des élèves admis chaque année, des enfants de nationalité étrangère autres que ceux mentionnés à l'article R. 425-7.

**Art. R425-12**

Les décisions d'admission mentionnées à l'article R. 425-11 sont prises par le commandant du lycée.

**Art. R425-13**

Les conditions dans lesquelles se poursuit la scolarité de l'élève sont arrêtées par le commandant du lycée de la défense, sur proposition du conseil de classe, et peuvent, à l'initiative de l'intéressé ou de son représentant légal si l'élève est mineur, faire l'objet d'un appel selon des modalités fixées par arrêté conjoint des ministres chargés de l'éducation, de l'enseignement supérieur et de la défense.

###### Section 3 : Droits et obligations des élèves.

**Art. R425-14**

Les élèves sont tenus de se présenter aux examens et concours qui sanctionnent l'enseignement reçu.

Les élèves des classes préparatoires aux grandes écoles admis au titre de l'aide au recrutement sont tenus de se présenter au concours militaire correspondant à leur classe particulière de préparation. Ils peuvent, en outre, se présenter à d'autres concours d'admission dans les écoles de formation d'officiers des forces armées et des formations rattachées du ministère de la défense.

Ils peuvent également être autorisés par le commandant du lycée de la défense à se présenter, à titre individuel et à leurs frais, à un ou plusieurs concours d'admission ne relevant pas du ministère de la défense :

1° Soit à la fin de la deuxième année du cycle préparatoire et à titre exceptionnel, après avis favorable du proviseur du lycée ;

2° Soit lorsqu'ils redoublent leur deuxième année, ou se présentent pour la dernière fois en raison de leur âge à un concours d'accès aux écoles de formation d'officiers des forces armées et des formations rattachées.

Les élèves admis dans les sections de technicien supérieur sont tenus de présenter une candidature à l'école de sous-officiers ou d'officiers-mariniers ou au recrutement d'agent public civil du ministère de la défense correspondant à leur formation.

**Art. R425-15**

Le règlement intérieur établi au sein de chaque lycée de la défense détermine notamment les règles de comportement et de discipline applicables aux élèves et définit leurs droits et obligations. Il est soumis à l'approbation de l'autorité de tutelle du lycée et porté à la connaissance de l'ensemble des membres de la communauté scolaire. Tout manquement au règlement intérieur peut justifier la mise en œuvre d'une procédure disciplinaire.

**Art. R425-16**

Les sanctions applicables aux élèves des lycées de la défense sont celles prévues aux articles R. 511-17 à R. 511-19 et R. 511-29.

###### Section 4 : Frais de trousseau, de pension et de scolarité

**Art. R425-17**

Les enfants admis au titre de l'aide à la famille doivent acquitter les frais de trousseau et de pension dont le montant est fixé chaque année par arrêté du ministre de la défense.

**Art. R425-18**

Les familles dont la situation le justifie peuvent bénéficier de remises totales ou partielles du montant des frais de trousseau et de pension

**Art. R425-19**

Les décisions de remises mentionnées à l'article R. 425-18 sont prises par le commandant du lycée.

**Art. R425-20**

L'admission au titre de l'aide au recrutement prévue aux a et b du 2° de l'article R. 425-2 fait l'objet d'un contrat d'éducation signé par l'élève ou, s'il est mineur, par son représentant légal ; dans ce dernier cas, le contrat doit être confirmé par l'élève à sa majorité.

Le contrat prévoit que les élèves admis au titre de l'aide au recrutement bénéficient pendant toute la durée de leur scolarité d'une exonération provisoire des frais de trousseau et de pension.

Les élèves qui sont admis au titre de l'aide au recrutement prévue au b du 2° de l'article R. 425-2, s'engagent à rembourser, s'ils ne respectent pas leur engagement, les frais de scolarité mentionnés à l'article R. 425-22-1.

Si, en cours de scolarité, le représentant légal d'un élève mineur ou un élève majeur ne confirme pas le contrat, celui-ci est résilié et les frais de trousseau et de pension, devenus exigibles, sont mis à la charge du représentant légal. L'élève peut néanmoins, à titre onéreux, terminer l'année scolaire en cours.

**Art. R425-21**

L'exonération prévue à l'article R. 425-20 devient définitive lorsque l'intéressé :

1° Ayant suivi une scolarité dans une classe préparatoire aux études supérieures ou une classe préparatoire aux grandes écoles est, dans un délai de huit ans à compter du 1er octobre de l'année d'obtention du baccalauréat :

a) Soit nommé au premier grade d'officier dans les forces armées ou les formations rattachées, au titre de l'armée active ;

b) Soit radié de l'école de formation d'officiers des forces armées ou formations rattachées pour inaptitude physique définitive ;

c) Soit exclu de cette école pour insuffisance de résultats ;

2° Ayant suivi une scolarité dans une classe préparatoire aux études supérieures ou une classe préparatoire aux grandes écoles dans un délai maximal de six ans à compter du 31 décembre de l'année de départ du lycée, entre au service de l'Etat pour une durée minimale de trois années, en particulier au titre d'un contrat d'engagement dans les forces armées ou les formations rattachées. Toutefois, sauf en cas de cessation de ce service avant trois ans pour une cause non imputable à l'intéressé ou d'insuffisance de résultats en école de formation initiale, les sommes dues sont proportionnelles à la durée du service restant à accomplir pour parfaire les trois années ;

3° Ayant suivi une scolarité dans une classe préparatoire aux études supérieures d'un lycée de la défense, se porte candidat à l'admission en classe préparatoire des grandes écoles des lycées de la défense, selon la procédure nationale de préinscription définie à l'article D. 612-1-1, et ne refuse pas une proposition d'admission au sein de ces lycées ;

4° Ayant suivi au titre de l'aide au recrutement l'enseignement prévu au b du 2° de l'article R. 425-2 :

a) Voit sa candidature refusée par le ministre de la défense ;

b) Entre dans un délai maximal de dix-huit mois après son départ du lycée de la défense, au service du ministère de la défense pour une durée minimale de trois années, en particulier au titre d'un contrat d'engagement dans les forces armées ou les formations rattachées ;

c) Cesse le service mentionné au b avant trois ans pour inaptitude physique ou pour une autre cause qui ne lui est pas imputable. Pour toute autre cause, les sommes dues sont proportionnelles à la durée du service restant à accomplir pour achever les trois années ;

5° Est, en cours de scolarité, déclaré définitivement inapte.

**Art. D425-22**

Le commandant du lycée de la défense constate, pour chaque élève admis au titre de l'aide au recrutement, l'exonération définitive des frais de trousseau et de pension prévue à l'article R. 425-21 ou le caractère exigible de ceux-ci.

Le commandant du lycée de la défense transmet au service du commissariat des armées les dossiers des anciens élèves dont les frais de trousseau et de pension sont devenus exigibles, à fin d'émission d'un ordre de recouvrer.

**Art. R425-22-1**

L'élève ayant suivi l'enseignement prévu au b du 2° de l'article R. 425-2, qui ne satisfait pas à l'obligation d'engagement prévue par le contrat mentionné à l'article R. 425-20, doit acquitter des frais de scolarité liés à la formation particulière dont il a bénéficié en vue de son recrutement en qualité d'agent public, définis par arrêté du ministre de la défense :

1° Au prorata du temps passé au sein du lycée de la défense, en cas de départ au cours de la scolarité ;

2° Au prorata de la durée de service restant à accomplir, en cas de non engagement à l'issue de la scolarité dans le délai fixé à l'article R. 425-21, ou en cas de rupture d'engagement imputable à l'intéressé.

Ces frais sont précisés dans le contrat d'éducation prévu à l'article R. 425-20 et sont mis à la charge de l'élève ou, s'il est mineur, de son représentant légal. Toutefois, l'acquittement de ces frais n'est pas dû si la rupture des engagements n'est pas imputable à l'intéressé.

###### Section 5 : Comptes nominatifs des élèves.

**Art. D425-23**

Les valeurs pécuniaires à caractère privé librement confiées à l'Etat au profit des élèves sont inscrites dans un compte nominatif.

Les comptes nominatifs des élèves sont intégrés dans la comptabilité de l'Etat en compte de tiers selon les dispositions fixées par le ministre chargé du budget.

**Art. D425-24**

Des régies d'avances et de recettes peuvent être instituées pour la gestion des valeurs pécuniaires librement confiées à l'Etat au profit des élèves.

Un arrêté conjoint du ministre de la défense et du ministre chargé du budget détermine :

— la liste des valeurs pécuniaires gérées, y compris les prestations financières à caractère social délivrées dans les conditions prévues par le décret n° 2007-51 du 11 janvier 2007 relatif à l'action sociale des armées ;

— les modalités de création, d'organisation, de fonctionnement des régies, notamment les dépenses autorisées ;

— les modalités de contrôle des régies.

Les dispositions des articles 9 et 11 du décret n° 2019-798 du 26 juillet 2019 modifié relatif aux régies de recettes et aux régies d'avances des organismes publics ne sont pas applicables aux régies ainsi instituées.

Les chèques sont comptabilisés et adressés par le régisseur au comptable public au plus tard dans les deux jours ouvrés suivant leur réception.

**Art. D425-25**

Le commandant du lycée de la défense est en charge de l'administration par procuration des valeurs pécuniaires librement confiées à l'Etat au profit des élèves de son établissement.

Pour l'accomplissement des mandats qu'il reçoit des personnes exerçant l'autorité parentale des élèves, le commandant du lycée de la défense peut déléguer sa signature à ses subordonnés.

##### Chapitre VI : Le Centre national d'enseignement à distance.

###### Section 1 : Dispositions générales.

**Art. R426-1**

Le Centre national d'enseignement à distance est un établissement public national à caractère administratif doté de la personnalité civile et de l'autonomie financière, placé sous la tutelle des ministres chargés de l'éducation et de l'enseignement supérieur.

**Art. R426-2**

Le Centre national d'enseignement à distance dispense un enseignement et des formations à distance dans le cadre de la formation initiale et de la formation professionnelle tout au long de la vie.

Cet enseignement et ces formations sont assurés à tous les niveaux de l'enseignement scolaire et de l'enseignement supérieur dans le cadre de formations complètes ou particulières. En matière d'enseignement supérieur, le centre exerce ses missions en coopération avec les universités et les autres établissements d'enseignement supérieur.

Le centre favorise le développement, notamment à l'étranger, de cet enseignement et de ces formations ainsi que des techniques d'enseignement et de formation à distance. Il participe à la coopération européenne et internationale en la matière.

Le Centre national d'enseignement à distance assure, pour le compte de l'Etat, le service public de l'enseignement à distance.A ce titre, il dispense un service d'enseignement à destination des élèves, notamment ceux qui relèvent de l'instruction obligatoire, ayant vocation à être accueillis dans un des établissements mentionnés aux articles L. 132-1 et L. 132-2 et ne pouvant être scolarisés totalement ou partiellement dans un de ces établissements.

Le Centre national d'enseignement à distance contribue, pour le compte de l'Etat, aux missions du service public du numérique éducatif prévues aux 1° et 4° de l'article L. 131-2.

**Art. R426-2-1**

La décision d'inscription des élèves mentionnés au quatrième alinéa de l'article R. 426-2 est prise par le directeur général du centre au vu d'un dossier défini par arrêté du ministre chargé de l'éducation nationale et, en ce qui concerne les élèves relevant de l'instruction obligatoire, sur avis favorable du directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie du département de résidence de l'élève. La délivrance de l'autorisation d'instruire l'enfant dans la famille pour les motifs prévus aux 1° à 3° de l'article L. 131-5 vaut avis favorable.

Le recours administratif contre la décision de refus d'inscription s'exerce auprès du ministre chargé de l'éducation nationale.

Sauf en ce qui concerne les élèves relevant de l'instruction obligatoire, l'inscription peut donner lieu au paiement de droits. Ceux-ci ne peuvent excéder le coût résultant des charges spécifiques à l'enseignement à distance.

**Art. R426-3**

Pour l'exercice de ses missions, le Centre national d'enseignement à distance peut notamment :

1° Participer à des groupements d'intérêt public, à des groupements d'intérêt économique et à des groupements européens d'intérêt économique ;

2° Prendre des participations ou créer des filiales ;

3° Acquérir ou exploiter tout droit de propriété intellectuelle ;

4° Concevoir et distribuer des produits ou des services liés à ses activités ;

5° Délivrer des attestations ou des certificats d'établissement.

###### Section 2 : Organisation administrative.

**Art. R426-4**

Le Centre national d'enseignement à distance est administré par un conseil d'administration assisté d'un conseil d'orientation et d'un conseil scientifique. Il est dirigé par un directeur général.

####### Sous-section 1 : Le conseil d'administration.

**Art. R426-5**

Le conseil d'administration du Centre national d'enseignement à distance comprend dix-huit membres :

1° Six représentants de l'Etat :

a) Le directeur chargé de l'enseignement scolaire au ministère chargé de l'éducation ou son représentant ;

b) Le directeur chargé des ressources humaines au ministère chargé de l'éducation ou son représentant ;

c) Le directeur chargé des affaires financières au ministère chargé de l'éducation ou son représentant ;

d) Le directeur chargé de l'enseignement supérieur au ministère chargé de l'enseignement supérieur ou son représentant ;

e) Le directeur chargé de la recherche au ministère chargé de la recherche ou son représentant ;

f) Le délégué chargé de l'emploi et de la formation professionnelle au ministère chargé de l'emploi ou son représentant ;

2° Six représentants du centre élus par les personnels de l'établissement et parmi eux, dont :

a) Trois représentants des personnels enseignants ;

b) Trois représentants des personnels administratifs et techniques ;

Pour chacun de ces représentants, un suppléant est élu dans les mêmes conditions.

3° Six personnalités qualifiées désignées par arrêté des ministres chargés de l'éducation et de l'enseignement supérieur, dont l'une sur proposition du ministre des affaires étrangères.

Le directeur général, le secrétaire général, le président du conseil scientifique, l'agent comptable, le contrôleur budgétaire ainsi que tout personne dont la présence est jugée utile par le président assistent aux séances avec voix consultative.

**Art. R426-6**

Le président du conseil d'administration du Centre national d'enseignement à distance, choisi parmi les membres du conseil d'administration désignés au titre du 3° de l'article R. 426-5, est nommé par arrêté des ministres chargés de l'éducation et de l'enseignement supérieur.

En cas d'empêchement temporaire du président, le conseil d'administration est présidé par le doyen d'âge des personnalités mentionnées au 3° du même article.

**Art. R426-7**

Le conseil d'administration règle par ses délibérations les affaires du Centre national d'enseignement à distance. Il délibère notamment sur :

1° Les orientations et l'organisation générale de l'établissement proposées par le directeur général ;

2° Le rapport annuel d'activité ;

3° Le budget et ses modifications ;

4° Le compte financier et l'affectation du résultat de l'exercice ;

5° Le taux des redevances et rémunérations de toute nature dues au centre ;

6° Les dons et legs ;

7° Les acquisitions, aliénations et échanges d'immeubles ;

8° Les prises, extensions et cessions de participations, les créations de filiales ou de tout autre organisme mentionné à l'article R. 426-3 ;

9° L'exercice des actions en justice et les transactions ;

10° L'approbation des concessions ;

11° Les emprunts ;

12° Les conditions générales de passation des marchés.

Il est consulté sur toute question qui lui est soumise par les ministres chargés de la tutelle du centre ou par le directeur général.

Dans les limites qu'il détermine, le conseil d'administration peut déléguer au directeur général les pouvoirs prévus aux 5°, 6°, 7° et 9°. Celui-ci lui rend compte lors de sa plus prochaine séance des décisions qu'il a prises en vertu de cette délégation.

**Art. R426-8**

Les délibérations du conseil d'administration du Centre national d'enseignement à distance autres que celles mentionnées aux 8° et 11° de l'article R. 426-7 sont exécutoires de plein droit, à défaut d'approbation expresse notifiée dans ce délai, quinze jours après leur réception par les ministres chargés de l'éducation et de l'enseignement supérieur si l'un d'eux n'y a pas fait opposition dans ce délai.

Les décisions prises par le directeur général par délégation du conseil d'administration et prises en application du dernier alinéa de l'article R. 426-7 sont exécutoires dans les mêmes conditions.

Les délibérations relatives aux 8° et 11° du même article doivent, pour devenir exécutoires, faire l'objet d'une approbation expresse des ministres chargés de l'éducation, de l'enseignement supérieur et du budget.

Les délibérations portant sur le budget et le compte financier sont exécutoires dans les conditions prévues par le titre III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

**Art. R426-9**

Le conseil d'administration du Centre national d'enseignement à distance se réunit au moins deux fois par an sur convocation de son président. Il peut être réuni à la demande conjointe des ministres chargés de la tutelle du centre ou du directeur général ou de la majorité des membres du conseil.

Le président fixe l'ordre du jour en accord avec le directeur général.

Le conseil d'administration ne peut valablement délibérer que si la moitié au moins des membres sont présents. Si ce nombre n'est pas atteint, le conseil est à nouveau convoqué avec le même ordre du jour dans un délai de quinze jours. Il peut alors valablement délibérer quel que soit le nombre des membres présents.

Les délibérations sont prises à la majorité des suffrages exprimés. En cas de partage des voix, celle du président est prépondérante.

####### Sous-section 2 : Le directeur général et le secrétaire général.

**Art. R426-10**

Le directeur général du Centre national d'enseignement à distance est nommé par décret pris sur proposition des ministres chargés de l'éducation et de l'enseignement supérieur. A ce titre :

1° Il conduit la politique générale de l'établissement dans le cadre des orientations définies par le conseil d'administration ;

2° Il prépare les délibérations du conseil d'administration et en assure l'exécution ;

3° Il prépare et exécute le budget ;

4° Il est ordonnateur des recettes et des dépenses ;

5° Il représente l'établissement en justice et dans tous les actes de la vie civile ;

6° Il gère le personnel, donne un avis préalable à l'affectation à l'établissement des personnels fonctionnaires, nomme aux emplois pour lesquels aucune autre autorité n'a pouvoir de nomination et recrute les personnels contractuels. Il a autorité sur l'ensemble du personnel de l'établissement et l'affecte dans les différents services. Il prononce, par délégation du ministre chargé de l'éducation, les sanctions relevant du premier groupe de l'échelle des sanctions disciplinaires prévues à l'article L. 533-1 du code général de la fonction publique à l'encontre des fonctionnaires affectés dans l'établissement sur un poste adapté, en application de l'article R. 911-19 du présent code ;

7° Il conclut les conventions et marchés, sous réserve des dispositions de l'article R. 426-7.

Le directeur général est assisté d'un secrétaire général nommé sur sa proposition par les ministres chargés de l'éducation et de l'enseignement supérieur. Il peut également se faire assister de directeurs adjoints qu'il nomme. Il peut nommer des ordonnateurs secondaires et fixer leurs attributions.

Il peut déléguer sa signature.

**Art. R426-11**

Tout fonctionnaire nommé à l'emploi de secrétaire général du Centre national d'enseignement à distance peut se voir retirer cet emploi dans l'intérêt du service.

####### Sous-section 3 : Le conseil d'orientation.

**Art. D426-12**

Le conseil d'orientation du Centre national d'enseignement à distance est composé de deux collèges.

Le collège interne comprend douze membres, dont :

1° Neuf représentants élus des personnels du centre, parmi lesquels six représentants des personnels enseignants ;

2° Trois représentants des usagers du centre nommés par arrêté des ministres chargés de l'éducation et de l'enseignement supérieur sur proposition du directeur général.

Pour chaque titulaire, un suppléant est désigné dans les mêmes conditions.

Le collège externe comprend neuf membres nommés en raison de leurs compétences par arrêté des ministres chargés de l'éducation et de l'enseignement supérieur sur proposition du directeur général, dont :

1° Six personnalités compétentes en matière d'éducation, d'enseignement supérieur ou de recherche publique ;

2° Trois personnalités du monde économique et social.

**Art. D426-13**

Le président du conseil d'orientation du Centre national d'enseignement à distance est nommé par arrêté des ministres chargés de l'éducation et de l'enseignement supérieur parmi les membres du collège externe sur proposition du directeur général.

Le conseil d'orientation se réunit au moins deux fois par an en séance plénière. Le collège externe se réunit au moins une fois par an en formation restreinte.

Le conseil d'orientation donne son avis sur toutes les questions relatives à la politique de l'établissement dont il est saisi par le conseil d'administration ou par le directeur général.

Il émet un avis sur le rapport d'activité du centre. Cet avis est transmis au conseil d'administration.

Le directeur général et les membres de la direction qu'il désigne en accord avec le président ainsi que le président du conseil scientifique assistent aux séances plénières avec voix consultative.

Le président du conseil d'orientation peut inviter à participer aux réunions toute personne dont il juge la présence utile.

####### Sous-section 3 bis : Le conseil scientifique

**Art. D426-13-1**

Le conseil scientifique du Centre national d'enseignement à distance est composé de quinze membres.

Les membres du conseil scientifique sont des personnalités qualifiées en matière d'ingénierie pédagogique, de numérique éducatif, d'enseignement, d'apprentissage ou de formation à distance, de technologie de l'éducation.

Le conseil scientifique comprend des personnalités étrangères.

Les membres du conseil scientifique sont nommés par arrêté des ministres chargés de l'éducation et de l'enseignement supérieur sur proposition du directeur général.

**Art. D426-13-2**

Le président du conseil scientifique du Centre national d'enseignement à distance est nommé par arrêté des ministres chargés de l'éducation et de l'enseignement supérieur parmi ses membres sur proposition du directeur général.

Le conseil scientifique se réunit au moins deux fois par an en séance plénière.

Le conseil scientifique est une instance consultative de réflexion et de proposition. A ce titre, il :

1° Donne un avis sur la politique scientifique du Centre national d'enseignement à distance ;

2° Emet des propositions en matière pédagogique en s'appuyant sur les résultats de la recherche ;

3° Formule des préconisations sur les évolutions de la formation à distance, de la formation hybride et de la multimodalité en formation ainsi que sur les évolutions des technologies dans l'éducation ;

4° Est consulté annuellement sur les grandes orientations de l'école de formation du Centre national d'enseignement à distance.

Le président du conseil scientifique peut inviter à participer aux réunions toute personne experte dont il juge la présence utile.

####### Sous-section 4 : Dispositions diverses.

**Art. R426-14**

Les membres du conseil d'administration, à l'exclusion des membres mentionnés au 1° de l'article R. 426-5, et les membres du conseil d'orientation et du conseil scientifique du Centre national de l'enseignement à distance sont élus ou nommés pour une durée de trois ans renouvelable.

Le mandat des membres cesse lorsqu'ils perdent la qualité au titre de laquelle ils ont été élus ou nommés.

En cas de vacance de siège pour quelque cause que ce soit survenant plus de six mois avant l'expiration du mandat, un remplaçant est désigné dans les mêmes conditions pour la durée du mandat restant à courir.

**Art. R426-15**

Les modalités d'élection des représentants du personnel au conseil d'administration et au conseil d'orientation du Centre national d'enseignement à distance sont fixées par arrêté des ministres chargés de l'éducation et de l'enseignement supérieur.

**Art. R426-16**

Les membres du conseil d'administration, du conseil scientifique et du conseil d'orientation du Centre national d'enseignement à distance exercent leurs fonctions à titre gratuit. Toutefois, leurs frais de déplacement et de séjour sont pris en charge dans les conditions prévues par la réglementation applicable aux fonctionnaires de l'Etat.

###### Section 3 : Organisation financière.

**Art. R426-18**

Les ressources du Centre national d'enseignement à distance comprennent :

1° Les subventions et les fonds de concours attribués notamment par l'Etat, les collectivités publiques et la Communauté européenne ;

2° Les droits, redevances et produits de toute nature résultant de ses activités ;

3° Les versements au titre de la taxe d'apprentissage ;

4° Les versements au titre de la participation des employeurs au financement de la formation professionnelle continue ;

5° Les produits des conventions ou contrats, notamment de travaux ou d'études ;

6° Les revenus des biens meubles et immeubles de l'établissement ;

7° Le produit des aliénations ;

8° Les contributions privées, les dons et legs ;

9° Les emprunts ;

10° D'une manière générale, toutes les recettes autorisées par les lois et règlements.

**Art. R426-19**

Les dépenses du Centre national d'enseignement à distance comprennent les frais de personnel, de fonctionnement et d'équipement et, d'une manière générale, toutes les dépenses nécessaires aux activités de l'établissement.

**Art. R426-20**

Le Centre national d'enseignement à distance met en place une comptabilité analytique qui distingue les activités commerciales des autres activités notamment celles qui sont organisées en application du quatrième et cinquième alinéas de l'article R. 426-2 .

**Art. R426-21**

L'agent comptable du Centre national d'enseignement à distance est nommé, sur proposition du directeur général, par arrêté des ministres chargés de l'éducation, de l'enseignement supérieur et du budget.

Le Centre national d'enseignement à distance est soumis aux dispositions des titres Ier et III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

**Art. R426-22**

Des régies d'avances et de recettes peuvent être créées auprès de l'établissement dans les conditions fixées par le décret n° 2019-798 du 26 juillet 2019 relatif aux régies de recettes et aux régies d'avances des organismes publics.

#### Titre III : Les centres de formation d'apprentis.

##### Chapitre unique : Création et fonctionnement des centres de formation d'apprentis et des unités de formation par apprentissage.

###### Section 1 : Institutions et personnel.

**Art. R431-1**

Les règles relatives à la création de centres de formation d'apprentis et d'unités de formation par apprentissage sont fixées par les dispositions du titre III du livre II et du titre V du livre III de la sixième partie du code du travail.

**Art. R431-2**

Les règles relatives aux modalités d'organisation administrative et pédagogique des centres de formation d'apprentis et des unités de formation par apprentissage sont fixées par le titre III du livre II et le titre V du livre III de la sixième partie du code du travail.

**Art. R431-4**

Les règles relatives au recrutement et aux qualifications exigées du directeur et du personnel enseignant des centres de formation d'apprentis sont fixées par le chapitre II du titre V du livre III de la sixième partie du code du travail.

###### Section 2 : Contrôle.

**Art. R431-5**

Les règles relatives au contrôle de l'activité et du fonctionnement administratif et financier des centres de formation d'apprentis sont fixées par le titre VI du livre III de la sixième partie du code du travail.

**Art. R431-6**

Le contrôle pédagogique de la formation donnée aux apprentis, mentionné à l'article L. 6211-2 du code du travail, est assuré par la mission de contrôle pédagogique des formations par apprentissage conduisant à un diplôme, dans les conditions fixées par l'article R. 241-22 du présent code.

###### Section 3 : Centres de formation d'apprentis  agricoles

**Art. R431-7**

Les règles relatives aux centres de formation d'apprentis agricoles sont fixées par l'article R. 811-46 du code rural et de la pêche maritime .

#### Titre IV : Les établissements d'enseignement privés. 

##### Chapitre Ier : Ouverture des établissements d'enseignement scolaire privés

**Art. D441-1**

La déclaration prévue par l'article L. 441-1 est faite au recteur d'académie.

S'agissant des établissements d'enseignements supérieur technique privés, l'autorité compétente de l'Etat en matière d'éducation pour la déclaration prévue à l'article L. 441-1 est le recteur de région académique.

**Art. D441-2**

Pour l'application du b du 2° du I de l'article L. 441-2, le dossier de déclaration d'ouverture comprend un état prévisionnel qui précise l'origine, la nature, et le montant des principales ressources dont disposera l'établissement pour les trois premières années de son fonctionnement.

**Art. D441-3**

Lorsque l'établissement accueille des internes, le dossier précise l'identité de la ou des personnes qui assurent la responsabilité de l'internat ; y sont jointes les pièces mentionnées aux b et c du 1° du I de l'article L. 441-2 les concernant.

**Art. D441-4**

La déclaration qui doit être faite en cas de changement de locaux ou lorsque l'établissement accueille des internes conformément au I de l'article L. 441-3 comprend les pièces mentionnées au 2° du I de l'article L. 441-2.

**Art. D441-5**

Lorsqu'une des autorités mentionnées au II de l'article L. 441-1 forme opposition à l'ouverture de l'établissement, elle en informe sans délai les autres autorités compétentes pour former opposition.

**Art. D441-6**

I. — La personne désireuse de diriger un établissement déjà ouvert en informe le recteur d'académie, en joignant les pièces mentionnées aux b, c et d du 1° du I de l'article L. 441-2.

Lorsque le dossier est incomplet, le recteur d'académie l'indique au demandeur dans l'accusé de réception mentionné à l' article L. 112-3 du code des relations entre le public et l'administration ou, à défaut, dans un délai au plus égal à cinq jours ouvrés à compter de sa délivrance.

Lorsqu'il s'oppose à ce changement en application du II de l'article L. 441-3, le recteur d'académie en informe sans délai les autres autorités mentionnées au II de l'article L. 441-1.

II. — La personne qui devient le représentant légal de l'établissement en informe le recteur d'académie dans les mêmes conditions que celles prévues au I en joignant, s'ils ont été modifiés, les statuts de la personne morale représentant l'établissement.

III. — S'agissant des établissements d'enseignements supérieur technique privés, l'autorité compétente est le recteur de région académique.

##### Chapitre II : Rapports entre l'Etat  et les établissements d'enseignement privés.

###### Section 1 : Contrôle de l'Etat sur les établissements  d'enseignement privés.

####### Sous-section 1 : Dispositions applicables à tous les établissements d'enseignement privés.

######## Paragraphe 1 : Etablissements d'enseignement scolaire privés avec internat

**Art. R442-1**

Tout établissement d'enseignement scolaire privé qui reçoit des élèves internes tient un registre dans lequel sont inscrites leur identité, l'adresse et l'identité des personnes qui en sont responsables, au sens de l'article L. 131-4, ainsi que la date d'inscription des élèves à l'internat et celle de leur sortie.

Ce registre est tenu en permanence à la disposition des autorités judiciaires et administratives compétentes.

**Art. R442-1-1**

I. — Lorsque, en application de l'article L. 442-2, des parents d'élèves sont mis en demeure d'inscrire leur enfant dans un autre établissement, le recteur d'académie en informe sans délai le représentant de l'Etat dans le département et le maire. Le préfet et le recteur prennent toutes mesures pour assurer provisoirement, s'il y a lieu, l'accueil des élèves internes.

II. — Lorsque, dans le cadre de l'application des articles L. 441-4, L. 442-2 et L. 914-5, le procureur de la République requiert la fermeture d'un établissement d'enseignement scolaire privé avec internat, il en informe le représentant de l'Etat dans le département, le recteur d'académie et le maire. Le préfet et le recteur en informent sans délai et par tous moyens les personnes responsables des internes au sens de l'article L. 131-4.

III. — Lorsque l'autorité judiciaire a ordonné la fermeture d'un établissement d'enseignement scolaire privé avec internat, le procureur de la République en informe le représentant de l'Etat dans le département, le recteur d'académie et le maire. Ces derniers en informent sans délai et par tous moyens les personnes responsables des internes au sens de l'article L. 131-4 et prennent toute mesure pour assurer provisoirement, s'il y a lieu, l'accueil des élèves internes.

######## Paragraphe 2 : Etablissements bénéficiant d'une garantie d'emprunt.

**Art. D442-2**

Les établissements privés dont les travaux de construction ou d'aménagement sont financés par des emprunts garantis par l'Etat doivent préparer leurs élèves à l'obtention de diplômes délivrés ou reconnus par l'Etat. Ils sont soumis aux contrôles pédagogiques effectués par le ministre chargé de l'éducation ou le ministre chargé de l'agriculture.

**Art. D442-3**

Les travaux financés au moyen d'emprunts garantis par l'Etat ont pour objet soit l'extension, le premier équipement ou les grosses réparations de locaux d'enseignement existants, soit la construction et l'aménagement de nouveaux locaux d'enseignement.

Ces travaux correspondent à une implantation rationnelle, compte tenu de la carte scolaire, des possibilités de recrutement du personnel enseignant et des besoins scolaires à satisfaire.

Les travaux financés respectent les normes en vigueur telles qu'elles sont fixées par les ministères responsables pour les constructions scolaires des établissements d'enseignement publics qui relèvent de leur compétence.

**Art. D442-4**

Les groupements ou associations privés à caractère national auxquels peut être accordée la garantie de l'Etat pour les emprunts qu'ils émettent doivent être expressément autorisés par leurs statuts à effectuer au profit de leurs membres toutes les opérations financières que comportent lesdits emprunts, notamment la constitution de sûretés, le service des annuités et la répartition du produit et des charges des émissions.

**Art. D442-5**

La garantie de l'Etat ne peut être octroyée qu'aux emprunts pour lesquels des garanties complémentaires ont été constituées :

1° Garanties réelles apportées par les établissements bénéficiaires ;

2° Création d'un fonds de garantie mutuelle constitué par le groupement ou l'association emprunteur, et alimenté par des cotisations spéciales des établissements bénéficiaires et par un prélèvement obligatoire de 10 % des emprunts émis.

**Art. D442-6**

Les demandes de garantie de l'Etat sont soumises à l'instruction d'une commission interministérielle présidée par un conseiller maître ou un conseiller référendaire de la Cour des comptes et comprenant un représentant du ministre chargé du budget, du ministre chargé de l'éducation, du ministre de l'intérieur, du ministre chargé du travail, du ministre chargé de l'agriculture et du secrétariat général du Gouvernement.

La liste des travaux pouvant être financés au moyen d'emprunts garantis par l'Etat conformément aux dispositions des articles D. 442-2 à D. 442-5 est fixée par arrêté du Premier ministre, du ministre chargé du budget et du ministre chargé de l'éducation ou du ministre chargé de l'agriculture.

La garantie de l'Etat est octroyée par arrêté du ministre de l'économie et des finances.

####### Sous-section 2 : Dispositions applicables aux établissements d'enseignement privés placés sous contrat d'association ou sous contrat simple.

######## Paragraphe 1 : Organisation pédagogique.

**Art. D442-7**

Les règles générales d'organisation des formations et des enseignements et les programmes sont applicables aux établissements d'enseignement privés sous contrat, conformément aux articles D. 311-10 à D. 311-13, D. 321-18 à D. 321-27, D. 331-47 à D. 331-64-1, D. 332-1 à D. 332-14 et D. 333-1 à D. 333-18.

**Art. D442-8**

Les établissements d'enseignement privés sont organisés selon les mêmes structures pédagogiques que celles des établissements d'enseignement publics. Ils sont, à cet effet, divisés en unités autonomes.

Les établissements d'enseignement privés sous contrat font figurer dans leur dénomination le terme d'école, de collège ou de lycée suivi, en application des dispositions prévues par l'article L. 471-2, du mot "privé".

######## Paragraphe 2 : Contrôle financier et administratif.

**Art. R442-9**

Les préfets sont institués ordonnateurs secondaires pour le paiement des dépenses auxquelles donne lieu l'application des textes réglant les rapports entre l'Etat et les établissements d'enseignement privés.

Les préfets peuvent déléguer leur signature soit au recteur d'académie, soit au directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie.

**Art. R442-10**

Les administrateurs généraux des finances publiques sont comptables assignataires des dépenses mentionnées à l'article R. 442-9.

**Art. R442-11**

La rémunération des maîtres contractuels ou agréés et des maîtres délégués exerçant leur enseignement dans les classes placées sous le régime de l'association ou sous le régime du contrat simple est mandatée mensuellement et à terme échu, selon les règles applicables au paiement des traitements des maîtres de l'enseignement public.

A l'appui du premier mandat de rémunération adressé au directeur départemental ou, le cas échéant, régional des finances publiques sont jointes les pièces justificatives suivantes, établies en triple exemplaire :

1° La fiche d'identification du maître comportant notamment les renseignements d'état civil et de situation de famille ainsi que les éléments de base de rémunération. Cette fiche est signée par le maître, attestée par le chef d'établissement et visée par l'ordonnateur ;

2° La copie du contrat individuel ou de la décision portant agrément du maître ou, le cas échéant, copie de la délégation rectorale s'il s'agit d'un maître délégué ;

3° Le cas échéant, l'état signé par le chef d'établissement et visé par l'ordonnateur, faisant apparaître, pour chaque maître n'assurant pas un service complet, le nombre d'heures d'enseignement assuré ;

4° Le cas échéant, le relevé signé par le chef d'établissement et visé par l'ordonnateur des journées d'absence ou de congé non rémunérées.

Copie certifiée de tout acte, contrat, décision ou déclaration portant modification des documents énumérés ci-dessus est annexée, en triple exemplaire, au mandat de paiement correspondant.

En outre, la copie certifiée par l'ordonnateur du contrat simple ou du contrat d'association conclu avec l'établissement est produite par l'ordonnateur ou comptable assignataire.

**Art. R442-12**

Les heures supplémentaires de remplacement, de suppléance ou d'enseignement partiel effectuées dans les conditions prévues à l'article R. 914-85 font l'objet de mandatements distincts. A l'appui de chaque mandat sont jointes, en triple exemplaire, les pièces justificatives suivantes :

1° La décision du recteur d'académie autorisant le bénéficiaire à effectuer des heures supplémentaires de remplacement, de suppléance ou d'enseignement partiel ;

2° Le décompte des heures effectuées signé par l'intéressé, attesté par le chef d'établissement et visé par l'ordonnateur.

**Art. R442-13**

Le remboursement total ou partiel des charges sociales et fiscales, prévu par aux articles R. 914-90 et R. 914-91, fait l'objet d'un titre de perception établi par l'ordonnateur. Ce titre de perception est recouvré par l'administrateur général des finances publiques assignataire des dépenses et imputé au compte Dépenses des ministères annulées par suite de reversements de fonds .

**Art. R442-14**

Le forfait d'externat prévu au deuxième alinéa de l'article L. 442-9 est mandaté trimestriellement et à terme échu.

A l'appui du mandat afférent au premier trimestre de l'année scolaire sont jointes, en triple exemplaire, les pièces justificatives suivantes :

1° L'état nominatif des élèves inscrits au 15 novembre de chaque année dans les classes placées sous contrat. Cet état est signé par le chef d'établissement et visé par l'ordonnateur ;

2° La déclaration du chef d'établissement faisant connaître, le cas échéant, le montant de la participation allouée par les collectivités locales.

En cas de changement au cours des trimestres suivants, un état modificatif, en triple exemplaire, est joint aux mandatements ultérieurs.

**Art. R442-15**

Le contrôle administratif des établissements d'enseignement placés sous le régime du contrat simple ou du contrat d'association incombe à l'inspection générale de l'éducation, du sport et de la recherche ainsi qu'au recteur d'académie conformément aux règles applicables dans l'enseignement public.

Ce contrôle est exercé dans le secteur sous contrat de l'établissement. Il porte sur l'observation des textes législatifs et réglementaires applicables à l'établissement et sur l'accomplissement des engagements souscrits par celui-ci.

Les inspecteurs généraux de l'éducation, du sport et de la recherche disposent des pouvoirs d'investigation financière nécessaires à l'accomplissement de cette mission.

**Art. R442-16**

Le contrôle budgétaire des établissements d'enseignement placés sous le régime du contrat simple ou du contrat d'association incombe au directeur départemental ou, le cas échéant, régional des finances publiques du département du siège de l'établissement, en liaison avec les inspecteurs généraux de l'éducation, du sport et de la recherche et les services académiques. Il est exercé dans les conditions définies aux articles R. 442-17 à R. 442-21.

Les établissements mentionnés au premier alinéa sont également soumis aux vérifications de l'inspection générale des finances.

**Art. R442-17**

Le contrôle exercé par le directeur départemental ou, le cas échéant, régional des finances publiques a pour objet de :

1° Vérifier l'exactitude des divers éléments pris en compte dans les mandatements énumérés aux articles R. 442-11, R. 442-12 et R. 442-14 ;

2° S'assurer que les contributions demandées aux familles des externes simples des classes placées sous contrat d'association sont conformes aux clauses du contrat ;

3° Vérifier la conformité de l'utilisation par l'établissement de la contribution de l'Etat prévue aux articles L. 442-9 et R. 442-45 à R. 442-47 ;

4° Déterminer si le taux de réduction des redevances de scolarité, tel qu'il est prévu à l'article R. 442-52, correspond effectivement à la prise en charge par l'Etat des traitements des maîtres agréés.

**Art. R442-18**

Pour l'exercice du contrôle budgétaire prévu aux articles R. 442-9 à R. 442-17, les établissements sont tenus :

1° De conserver et de présenter à toute réquisition du directeur départemental ou, le cas échéant, régional des finances publiques ou de son délégué copie de toutes les pièces justificatives énumérées aux articles R. 442-11, R. 442-12 et R. 442-14 ;

2° D'adresser au directeur départemental ou, le cas échéant, régional des finances publiques, dans les trois mois suivant la clôture de l'exercice, les comptes de résultats de l'exercice écoulé. Si l'établissement titulaire d'un contrat a bénéficié de ressources afférentes à la taxe d'apprentissage, l'emploi de ces ressources doit être retracé en détail sous une rubrique spéciale.

**Art. R442-19**

Les établissements placés sous contrat d'association sont tenus d'organiser leur comptabilité de manière telle que celle-ci fasse apparaître distinctement pour le secteur de l'établissement placé sous le régime du contrat :

1° Les charges et les produits de l'exercice ;

2° Les résultats ;

3° La situation des immobilisations et le tableau des amortissements correspondants.

Cette comptabilité, qui est tenue à la disposition du directeur départemental ou, le cas échéant, régional des finances publiques ou de son délégué, s'inspire du plan comptable général approuvé par arrêté du 22 juin 1999 du ministre de la justice, du ministre chargé de l'économie et du ministre chargé du budget.

**Art. R442-20**

Le rapport de vérification du directeur départemental ou, le cas échéant, régional des finances publiques est communiqué au chef de l'établissement, qui doit produire ses observations dans un délai d'un mois.

Passé ce délai, un exemplaire de ce rapport, complété le cas échéant par les observations du chef d'établissement et par les nouvelles observations du directeur départemental ou, le cas échéant, régional des finances publiques, est adressé au ministre chargé de l'éducation par l'intermédiaire du recteur d'académie.

Un autre exemplaire est adressé au ministre chargé du budget.

**Art. R442-21**

Lorsque le directeur départemental ou, le cas échéant, régional des finances publiques constate des manquements graves aux clauses financières du contrat simple ou du contrat d'association, il suspend le paiement des mandats établis au bénéfice de l'établissement si la direction de celui-ci est en cause, ou le paiement des rémunérations des maîtres reconnus responsables des manquements constatés.

Le paiement ne peut ensuite intervenir que sur réquisition de l'ordonnateur.

####### Sous-section 3 : Dispositions applicables aux établissements d'enseignement privés hors contrat.

**Art. D442-22**

Le contenu des connaissances requis des élèves des classes hors contrat des établissements d'enseignement scolaire privés est fixé par les articles R. 131-12 et R. 131-13.

**Art. D442-22-1**

La communication prévue au premier alinéa du II de l'article L. 442-2 s'effectue auprès du recteur d'académie au cours de la première quinzaine du mois de novembre.

La liste des personnels de l'établissement précise la date d'entrée en fonction de chacun d'entre eux. Pour les personnes exerçant des fonctions d'enseignement dans les classes de l'établissement qui ne sont pas liées à l'Etat par contrat, elle est accompagnée de tous justificatifs permettant d'établir qu'elles remplissent les conditions de diplômes et de pratique professionnelle ou de connaissances professionnelles fixées par le 3° de l'article L. 914-3 ou, le cas échéant, une copie de la dérogation qui leur a été accordée en application de l'article L. 914-4.

**Art. D442-22-2**

I. — A la demande du préfet de département ou du recteur, l'établissement d'enseignement privé hors contrat fournit un document, sous la forme d'un tableau dont le modèle est fixé par arrêté du ministre chargé de l'éducation, qui présente par ordre chronologique, pour chaque contributeur, les ressources qu'il a perçues au cours d'une année. Il précise pour chaque ressource :

1° La date de l'encaissement ou, pour un avantage ou une ressource non pécuniaire, la date à laquelle il a été effectivement acquis ou la période durant laquelle il a été accordé ;

2° La dénomination, l'identité ou la raison sociale du contributeur ;

3° La personnalité juridique du contributeur, en précisant sa nature :

a) Un État ou une collectivité publique ;

b) Une autre personne morale ;

c) Une personne physique ;

4° Le cas échéant, l'Etat de résidence du contributeur lorsque celui-ci réside à l'étranger ou l'Etat dans lequel est établi le siège social du contributeur si celui-ci est établi en dehors du territoire national ;

5° La nature de la ressource, en distinguant entre :

a) une ressource pécuniaire, en précisant sa nature :

i) Une contribution financière ;

ii) Un prêt reçu ;

iii) Un don ;

iv) Une libéralité ;

v) Une cotisation avec ou sans contrepartie ;

vi) Le produit d'une vente de biens et de services par l'entité ;

vii) Une ressource de mécénat ;

viii) Une autre ressource pécuniaire, dont la nature est précisée ;

b) un avantage en nature qui fait l'objet d'une valorisation, en précisant sa nature :

i) Une mise à disposition de personnel ;

ii) Une libéralité ou une mise à disposition de biens immobiliers ;

iii) Une libéralité ou une mise à disposition de biens mobiliers ;

iv) Une fourniture gratuite de services ;

v) Un autre avantage en nature en précisant sa nature ;

c) un apport en fonds propres avec ou sans droit de reprise ;

6° Le caractère direct ou indirect du financement ;

7° Le mode de paiement, le cas échéant, en précisant s'il s'agit d'un versement en numéraire, par virement bancaire, par chèque, par carte bancaire ou d'un autre mode de paiement.

8° Le montant ou la valorisation de la ressource.

Est indiqué le total des financements correspondant à chaque contributeur.

II. — Le document mentionné au I peut être demandé au titre des cinq dernières années.

L'établissement est tenu de fournir ce document dans le délai fixé par l'une des autorités de l'État mentionnées au I, qui ne peut être inférieur à un mois à compter de la notification de la demande.

III. — L'établissement est tenu de fournir, dans les conditions prévues au II, toute pièce justificative permettant d'attester de la réalité des opérations retracées, notamment les attestations fiscales remises aux donateurs, les contrats et conventions d'apports de ressources conclues avec des tiers et les relevés bancaires.

###### Section 2 : Demandes d'intégration d'établissements d'enseignement privés dans l'enseignement public.

####### Sous-section 1 : Dispositions générales.

**Art. R442-23**

Les demandes présentées en application de l'article L. 442-4, et tendant à obtenir l'intégration d'un établissement d'enseignement privé dans l'enseignement public, sont présentées par la personne physique ou morale qui est à la fois partie au contrat d'enseignement passé avec les parents des élèves et employeur, le cas échéant, des maîtres et du personnel d'administration et qui a la jouissance des biens meubles et immeubles affectés à l'établissement.

**Art. R442-24**

Dans le cas où les droits et obligations définis à l'article R. 442-23 sont partagés entre plusieurs personnes physiques ou morales, les demandes sont présentées par l'ensemble de celles-ci agissant conjointement ou représentées par un mandataire.

**Art. R442-25**

Le préfet de département instruit la demande, en liaison avec le recteur d'académie et la collectivité publique intéressée.

**Art. R442-26**

Les établissements d'enseignement privés du premier et du second degré et les écoles privées d'enseignement technique régulièrement ouverts qui demandent à être intégrés dans l'enseignement public doivent :

1° Répondre à un besoin scolaire apprécié par le recteur de l'académie ;

2° Présenter une situation de postes d'enseignement telle que ceux-ci soient en majorité tenus, au moment de l'intégration, par des maîtres aptes à être titularisés dans les cadres de l'enseignement public.

Les demandes sont présentées conformément aux dispositions des articles R. 442-23 à R. 442-25.

####### Sous-section 2 : Dispositions relatives au personnel.

**Art. R442-27**

Les dispositions relatives aux maîtres laïcs d'un établissement d'enseignement privé qui a été intégré dans l'enseignement public sont fixées par les articles 2 à 15 du décret n° 60-388 du 22 avril 1960 relatif à l'intégration d'établissements d'enseignement privés dans l'enseignement public.

####### Sous-section 3 : Dispositions relatives  aux immeubles et au matériel.

**Art. R442-28**

Tout établissement d'enseignement privé qui demande son intégration dans l'enseignement public doit disposer de locaux appropriés. Un rapport est établi conjointement par le recteur d'académie et la collectivité publique de rattachement sur l'état général de ces locaux et sur leur adaptation à l'usage d'établissement d'enseignement.

**Art. R442-29**

Si l'établissement d'enseignement est propriétaire des immeubles utilisés pour son fonctionnement, l'acceptation de la demande d'intégration ne devient définitive qu'à compter de la cession à la collectivité intéressée soit de la propriété, soit de la jouissance de ces immeubles.

**Art. R442-30**

Si l'établissement est usufruitier, locataire ou occupant à un titre quelconque, l'acceptation de la demande ne devient définitive qu'à compter de la cession du droit de jouissance à la collectivité intéressée, avec l'accord du propriétaire et pour une durée maximale de neuf ans.

Un état des lieux contradictoire, auquel interviennent la collectivité, l'établissement et le propriétaire, est dressé dans le mois de la conclusion de l'acte constatant la cession de jouissance.

**Art. R442-31**

L'acceptation de la demande d'intégration peut entraîner le transfert à la collectivité intéressée des droits détenus par l'établissement sur le matériel et l'équipement des locaux.

Pour les matériels ou équipements dont l'établissement est seulement détenteur, l'accord du propriétaire au transfert prévu ci-dessus est joint à la demande d'intégration avec un inventaire évaluatif détaillé.

**Art. R442-32**

Dans les établissements d'enseignement privés du premier degré, du second degré et dans les écoles privées d'enseignement technique régulièrement ouverts qui seront intégrés dans l'enseignement public, les locaux qui sont réservés à l'exercice du culte gardent leur affectation. Les services d'aumônerie sont maintenus dans les conditions prévues par les articles R. 141-1 à R. 141-8.

###### Section 3 : Contrat d'association à l'enseignement public passé avec l'Etat  par les établissements d'enseignement privés.

####### Sous-section 1 : Le contrat d'association.

**Art. R442-33**

Peuvent demander à passer avec l'Etat un contrat d'association à l'enseignement public les établissements d'enseignement privés du premier degré et du second degré ouverts depuis cinq ans au moins à la date d'entrée en vigueur du contrat. Toutefois, ce délai peut être ramené, par décision du préfet du département, à un an dans les quartiers nouveaux des zones urbaines lorsque ces quartiers comprennent au moins 300 logements neufs.

Les classes des établissements faisant l'objet de la demande de contrat doivent répondre à un besoin scolaire reconnu, apprécié conformément aux dispositions de l'article L. 442-5, et en ce qui concerne les classes des établissements du second degré, en fonction des schémas prévisionnels, des plans régionaux et de la carte des formations supérieures prévus aux articles L. 214-1 et L. 214-2. Le contrat ne peut être conclu que dans les conditions fixées par l'article L. 442-14.

Les conditions fixées par l'article L. 442-13 à la conclusion des contrats s'apprécient, notamment en ce qui concerne les effectifs, dans le cadre du département pour le premier degré et le premier cycle du second degré et dans le cadre de la région pour les lycées.

Les établissements présentent leurs demandes suivant les conditions fixées par les articles R. 442-59 à R. 442-61. Pour les classes faisant l'objet de la demande de contrat, ils disposent de locaux et d'installations appropriés.

**Art. R442-34**

Les établissements privés demandeurs justifient que leurs directeurs et leurs maîtres possèdent les titres de capacité prévus selon les dispositions à l'article R. 914-18.

**Art. R442-35**

Les classes sous contrat d'association respectent les programmes et les règles appliquées dans l'enseignement public en matière d'horaires sauf dérogation accordée par le recteur d'académie en considération de l'intérêt présenté par une expérience pédagogique.

**Art. R442-36**

L'organisation des services d'enseignement, dans les classes sous contrat d'association, fait l'objet d'un tableau de service soumis au recteur d'académie.

L'instruction religieuse peut être dispensée soit aux heures non occupées par l'emploi du temps des classes, soit à la première ou à la dernière heure de l'emploi du temps de la matinée ou de l'après-midi.

Les autres heures d'activités spirituelles et éducatives complémentaires ne peuvent être incluses dans le tableau de service.

**Art. R442-37**

Le contrat d'association peut porter sur une partie ou sur la totalité des classes de l'établissement demandeur ; il peut porter également sur les classes préparatoires aux grandes écoles ou assimilées.

**Art. R442-38**

Les règles relatives à la nomination des maîtres titulaires, des maîtres contractuels ou des délégués nommés par le recteur d'académie dans les classes sous contrat d'association ainsi qu'aux commissions consultatives mixtes consultées à cet effet sont fixées par R. 914-44 à R. 914-52.

**Art. R442-39**

Le chef d'établissement assume la responsabilité de l'établissement et de la vie scolaire. Il définit notamment les modalités d'organisation de la continuité pédagogique en cas d'absence d'un enseignant.

**Art. R442-40**

En matière d'accidents scolaires, la responsabilité de l'Etat est appréciée dans le cadre des dispositions de l'article 1242 du code civil et de l'article L. 911-4 du présent code.

**Art. R442-41**

L'enseignement dispensé dans les classes sous contrat d'association est apprécié par le recteur d'académie, qui prend l'avis du chef d'établissement.

**Art. R442-42**

Tout établissement ayant passé avec l'Etat un contrat d'association à l'enseignement public peut, au cours ou au terme du contrat, demander son intégration dans cet enseignement. Dans tous les autres cas, la fin du régime du contrat a pour effet de replacer l'établissement sous le régime en vigueur pour les établissements d'enseignement privés qui ne sont pas liés à l'Etat par contrat ; les maîtres devenus fonctionnaires titulaires ou stagiaires, sauf démission, sont mutés dans un établissement d'enseignement public ou dans un autre établissement d'enseignement privé lié à l'Etat par contrat d'association.

**Art. R442-43**

Les conditions générales de fonctionnement financier applicables aux classes sous contrat d'association, ainsi que les modalités des contrôles administratifs et financiers qu'exercent l'Etat et les collectivités publiques intéressées sont fixées par l'article L. 442-9, les articles R. 442-9 à R. 442-21, R. 442-45 à R. 442-48 , R. 442-58, R. 914-2 à R. 914-4, R. 914-7, R. 914-44, R. 914-83 à R. 914-87, R. 914-90 et R. 914-91.

####### Sous-section 2 : Financement des dépenses des classes sous contrat d'association.

**Art. R442-44**

En ce qui concerne les classes élémentaires et préélémentaires, les communes de résidence sont tenues de prendre en charge, pour les élèves domiciliés sur leur territoire et dans les mêmes conditions que pour les classes correspondantes de l'enseignement public, les dépenses de fonctionnement des classes sous contrat, sous réserve des charges afférentes aux personnels enseignants rémunérés directement par l'Etat.

La commune siège de l'établissement peut donner son accord à la prise en charge des dépenses de fonctionnement correspondant à la scolarisation d'enfants de moins de trois ans dans des classes maternelles sous contrat. Dans ce cas, elle est tenue de prendre en charge, pour les élèves domiciliés dans la commune et dans les mêmes conditions que pour les enfants de moins de trois ans scolarisés dans des classes maternelles publiques, les dépenses de fonctionnement de ces classes, sous réserve des charges afférentes aux personnels enseignants rémunérés directement par l'Etat. Pour les élèves de moins de trois ans non domiciliés dans la commune siège de l'établissement, leurs communes de résidence peuvent également participer, par convention, aux dépenses de fonctionnement de ces classes, sous réserve des dispositions de l'article R. 442-47.

**Art. D442-44-1**

Pour l'application de l'article L. 442-5-1, la capacité d'accueil des élèves dans les écoles publiques du regroupement pédagogique intercommunal dont relève la commune de résidence ne peut être opposée à la demande de prise en charge des frais de scolarisation d'un élève dans une école privée sous contrat d'association d'une commune d'accueil qu'à la condition que ce regroupement soit organisé dans le cadre d'un établissement public de coopération intercommunale auquel ont été transférées les compétences relatives au fonctionnement des écoles publiques et dont la commune de résidence est membre.

Le territoire de l'ensemble des communes constituant un tel établissement public de coopération intercommunale est assimilé, pour l'application de l'article L. 442-5-1, au territoire de la commune de résidence et le président de l'établissement public de coopération intercommunale est substitué au maire pour apprécier la capacité d'accueil des élèves dans les écoles publiques et donner l'accord à la contribution financière.

**Art. R442-45**

Les dépenses de fonctionnement relatives aux personnels non enseignants afférentes à l'externat des classes sous contrat des collèges et lycées privés sont prises en charge dans les conditions prévues à l'article L. 442-9.

Les départements, pour les classes sous contrat des collèges, les régions, pour les classes sous contrat des lycées, et la collectivité de Corse, pour les classes sous contrat des collèges et lycées de Corse, assument, en ce qui concerne les établissements privés, les dépenses de fonctionnement (matériel) afférentes à l'externat, calculées dans les conditions prévues à l'article L. 442-9.

**Art. R442-46**

La participation des départements ou régions autres que ceux du siège de l'établissement est réglée par les dispositions suivantes :

1° En ce qui concerne les collèges, lorsque 10 % au moins des élèves résident dans un autre département, une participation aux charges de fonctionnement peut être demandée par le département du siège de l'établissement au département de résidence. Le montant de cette participation est fixé par convention entre les départements intéressés. En cas de désaccord, le représentant de l'Etat dans la région fixe les modalités de cette participation ; si les départements appartiennent à des régions différentes, ces modalités sont conjointement fixées par les représentants de l'Etat dans les régions intéressées.

2° En ce qui concerne les lycées, lorsque 10 % au moins des élèves ou 5 % au moins des élèves, s'il s'agit d'un lycée professionnel, résident dans une autre région, une participation aux charges de fonctionnement peut être demandée à la région de résidence. Le montant de cette participation est fixé par convention entre les régions intéressées.

En cas de désaccord, les représentants de l'Etat dans les régions en cause fixent conjointement les modalités de cette participation.

**Art. R442-47**

En aucun cas, les avantages consentis par les collectivités publiques pour le fonctionnement des classes sous contrat d'association ne peuvent être proportionnellement supérieurs à ceux consentis par les mêmes collectivités et dans le même domaine aux classes des établissements d'enseignement public correspondants du même ressort territorial.

**Art. R442-48**

Le régime de l'externat simple pour les classes placées sous le régime de l'association est la gratuité. Toutefois, une contribution peut être demandée aux familles :

1° Pour couvrir les frais afférents à l'enseignement religieux et à l'exercice du culte ;

2° Pour le règlement des annuités correspondant à l'amortissement des bâtiments scolaires et administratifs affectés aux classes sous contrat, pour l'acquisition du matériel d'équipement scientifique, scolaire ou sportif, ainsi que pour la constitution d'une provision pour grosses réparations de ces bâtiments.

Le contrat précise le montant des redevances correspondantes ainsi que celles demandées aux familles des externes surveillés, des demi-pensionnaires et des internes.

###### Section 4 : Contrat simple passé avec l'Etat  par des établissements d'enseignement privés.

**Art. R442-49**

Peuvent demander à passer avec l'Etat, dans les conditions prévues aux articles R. 442-59 à R. 442-61, un contrat simple d'une durée de trois ans au moins, les établissements d'enseignement privés du premier degré ouverts depuis cinq ans au moins à la date d'entrée en vigueur du contrat.

Toutefois, ce délai peut être ramené par décision du préfet du département à un an dans les quartiers nouveaux des zones urbaines lorsque ces quartiers comprennent au moins 300 logements neufs.

Le contrat ne peut être conclu que dans les conditions fixées par l'article L. 442-12.

Les établissements disposent, pour les classes faisant l'objet de la demande de contrat, de locaux et d'installations appropriés aux exigences de la salubrité et de l'hygiène conformément aux dispositions du chapitre Ier du titre III du livre III de la partie I du code de la santé publique et de celles du livre Ier du code de la construction et de l'habitation.

Les effectifs d'élèves des classes faisant l'objet de la demande de contrat sont ceux des classes correspondantes de l'enseignement public, toutes conditions de fonctionnement étant égales.

**Art. R442-50**

Les établissements qui ont passé avec l'Etat un contrat simple préparent aux examens officiels et organisent l'enseignement par référence aux programmes et aux règles générales relatives aux horaires de l'enseignement public.

L'organisation des services d'enseignement des classes sous contrat simple fait l'objet d'un tableau de service soumis à l'approbation du recteur d'académie.

**Art. R442-51**

Le contrat simple peut porter sur une partie ou sur la totalité des classes de l'établissement demandeur.

**Art. R442-52**

La prise en charge par l'Etat des traitements des maîtres agréés a pour effet une réduction des redevances de scolarité demandées aux familles des élèves fréquentant les classes sous contrat simple.

Le contrat passé entre l'établissement et l'Etat prévoit le taux de cette réduction qui est portée à la connaissance des familles. Les redevances demandées aux familles permettent néanmoins d'assurer l'équilibre financier des classes sous contrat.

**Art. R442-53**

Les dépenses de fonctionnement (matériel) des classes sous contrat simple peuvent être prises en charge par les communes dans les conditions fixées par convention passée entre la collectivité et l'établissement intéressé.

En aucun cas, les avantages consentis par les collectivités publiques dans le domaine du fonctionnement matériel des classes sous contrat simple ne peuvent être proportionnellement supérieurs à ceux consentis par les mêmes collectivités et dans le même domaine aux classes des établissements d'enseignement public correspondants du même ressort territorial.

**Art. R442-54**

Les conditions dans lesquelles il est pourvu aux emplois vacants dans les établissements d'enseignement privés sous contrat simple, notamment par des maîtres agréés, sont fixés par les articles R. 914-53 et R. 914-55.

**Art. R442-55**

Le chef d'établissement assume la responsabilité de l'établissement et de la vie scolaire. Il définit notamment les modalités d'organisation de la continuité pédagogique en cas d'absence d'un enseignant.

**Art. R442-56**

L'enseignement dispensé dans les classes sous contrat simple est apprécié par le recteur d'académie qui prend l'avis du chef d'établissement.

**Art. R442-57**

Tout établissement ayant passé avec l'Etat un contrat simple peut, en cours ou au terme du contrat, demander à bénéficier du contrat d'association à l'enseignement public ou demander son intégration dans cet enseignement.

###### Section 5 : Dispositions communes aux établissements liés à l'Etat par contrat.

####### Sous-section 1 : Instruction des demandes de passation de contrat.

**Art. R442-58**

Le contrat d'association ou le contrat simple prend effet à compter du début de l'année scolaire suivant l'acceptation de la demande par l'Etat.

**Art. R442-59**

Les demandes présentées en application des articles L. 442-5 et L. 442-12, et tendant à obtenir l'application du régime du contrat d'association ou du contrat simple à une partie ou à la totalité des classes d'un établissement d'enseignement privé, sont présentées par la personne physique ou morale qui est à la fois partie au contrat d'enseignement passé avec les parents des élèves et employeur du personnel d'administration ainsi que, le cas échéant, des maîtres et qui a la jouissance des biens meubles et immeubles affectés à l'établissement.

**Art. R442-60**

Dans le cas où les droits et obligations définis à l'article R. 442-59 sont partagés entre plusieurs personnes physiques ou morales, les demandes sont présentées par l'ensemble de celles-ci agissant conjointement ou représentées par un mandataire.

**Art. R442-61**

Le préfet de département instruit la demande, en liaison avec le recteur d'académie, et signe le contrat.

####### Sous-section 2 : Résiliation des contrats.

**Art. R442-62**

En cas de manquements graves aux dispositions légales et réglementaires ou aux stipulations du contrat, et après avis de la commission de concertation prévue par l'article L. 442-11, la résiliation du contrat d'association ou du contrat simple peut être prononcée par le préfet du département. La décision de résiliation est motivée. Elle prend effet au terme de l'année scolaire en cours.

Le contrat ne peut être résilié à la demande de l'établissement qu'avec l'accord de l'Etat.

####### Sous-section 3 : Les commissions de concertation.

**Art. R442-63**

Les commissions de concertation mentionnées à l'article L. 442-11 sont instituées au siège de chaque académie. En outre, si le nombre des contrats simples et des contrats d'association passés dans un département le justifie, une commission de concertation peut être instituée au chef-lieu de ce département, après avis du recteur d'académie, par décision du préfet de la région dans laquelle est situé le siège de l'académie.

Lorsqu'une commission de concertation est instituée au chef-lieu d'un département, cette commission est seule consultée sur les questions relatives aux contrats passés avec des établissements situés dans le département.

**Art. R442-64**

La commission de concertation instituée au siège de l'académie comprend :

1° Au titre des personnes désignées par l'Etat :

a) Le préfet de région, président ;

b) Le recteur de l'académie ;

c) Quatre représentants des services académiques et trois personnalités qualifiées dans les domaines économique, social, éducatif ou culturel, désignés par le préfet de région sur proposition du recteur d'académie ;

2° Au titre des représentants des collectivités territoriales :

a) Trois conseillers régionaux désignés par le conseil régional ;

b) Trois conseillers départementaux désignés par accord des présidents des conseils départementaux des départements intéressés ou, à défaut, élus par le collège des conseillers départementaux de ces départements ;

c) Trois maires désignés par accord entre les associations départementales des maires ou, à défaut, élus par le collège des maires de l'ensemble des départements intéressés ;

3° Au titre des représentants des établissements d'enseignement privés :

a) Trois chefs d'établissement d'enseignement privé, parmi lesquels au moins un chef d'établissement d'enseignement primaire privé et un chef d'établissement d'enseignement secondaire ou technique privé, nommés par le préfet de région, sur proposition des organisations syndicales les plus représentatives au niveau académique, parmi les chefs d'établissement exerçant leurs fonctions depuis trois ans au moins dans un établissement ayant passé avec l'Etat un contrat d'association ou un contrat simple ;

b) Trois maîtres enseignant dans un établissement privé, parmi lesquels au moins un maître d'un établissement d'enseignement primaire privé et un maître d'un établissement d'enseignement secondaire ou technique privé, nommés par le préfet de région, sur proposition des organisations syndicales les plus représentatives au niveau académique, respectivement parmi les maîtres titulaires, contractuels ou agréés des établissements d'enseignement primaire privés sous contrat et parmi les maîtres titulaires ou contractuels des établissements d'enseignement secondaire ou technique privés sous contrat n'exerçant pas la fonction de chef d'établissement ;

c) Trois parents d'élèves nommés par le préfet de région sur proposition des associations de parents d'élèves les plus représentatives au niveau académique.

La répartition, entre les établissements d'enseignement primaire privés et les établissements d'enseignement secondaire ou technique privés, des sièges attribués aux chefs d'établissement et aux maîtres tient compte de l'effectif des élèves scolarisés dans les deux catégories d'établissements. Elle est arrêtée par le préfet de région, sur proposition du recteur, dans les limites fixées au a et au b du 3° du présent article.

**Art. R442-65**

La commission de concertation instituée à Paris et en Corse est composée dans les conditions prévues à l'article R. 442-64, sous réserve des dispositions des alinéas suivants.

Par dérogation aux dispositions du 2° de l'article R. 442-64, la commission de concertation de Paris comprend, au titre des représentants des collectivités territoriales, trois conseillers régionaux désignés par le conseil régional d'Ile-de-France et six conseillers de Paris désignés par le conseil de Paris.

La commission de concertation de Corse comprend, au titre des représentants des collectivités territoriales mentionnés aux a et b du 2° de l'article R. 442-64, six représentants de la collectivité de Corse, dont cinq conseillers élus en son sein par l'Assemblée de Corse et un membre du conseil exécutif désigné par le président du conseil exécutif.

**Art. R442-66**

La commission de concertation instituée au chef-lieu du département comprend :

1° Au titre des personnes désignées par l'Etat :

a) Le préfet du département, président ;

b) Le directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie ;

c) Deux représentants des services académiques et deux personnalités qualifiées dans les domaines économique, social, éducatif ou culturel, désignés par le préfet du département sur proposition du directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie ;

2° Au titre des représentants des collectivités territoriales :

a) Deux conseillers régionaux désignés par le conseil régional ;

b) Deux conseillers départementaux désignés par le conseil départemental ;

c) Deux maires désignés par l'association des maires du département ou, à défaut, par le collège des maires du département ;

3° Au titre des représentants des établissements d'enseignement privés :

a) Un chef d'établissement d'enseignement primaire privé nommé par le préfet du département, sur proposition des organisations syndicales les plus représentatives au niveau départemental, parmi les chefs d'établissement d'enseignement primaire privé exerçant leurs fonctions depuis trois ans au moins dans les établissements ayant passé avec l'Etat un contrat d'association ou un contrat simple ;

b) Un chef d'établissement d'enseignement secondaire ou technique privé nommé par le préfet du département, sur proposition des organisations syndicales les plus représentatives au niveau départemental, parmi les chefs d'établissement d'enseignement secondaire ou technique privé ayant passé avec l'Etat un contrat d'association ;

c) Un maître enseignant dans un établissement d'enseignement primaire privé, nommé par le préfet du département, sur proposition des organisations syndicales les plus représentatives au niveau départemental, parmi les maîtres titulaires, contractuels ou agréés des établissements d'enseignement primaire privés sous contrat n'exerçant pas la fonction de chef d'établissement ;

d) Un maître enseignant dans un établissement d'enseignement secondaire ou technique privé, nommé par le préfet du département, sur proposition des organisations syndicales les plus représentatives au niveau départemental, parmi les maîtres titulaires ou contractuels des établissements d'enseignement secondaire ou technique privés sous contrat n'exerçant pas la fonction de chef d'établissement ;

e) Deux parents d'élèves nommés par le préfet du département sur proposition des associations de parents d'élèves les plus représentatives au niveau départemental.

**Art. R442-67**

Lorsqu'une élection est organisée au titre du b ou du c du 2° de l'article R. 442-64, ou du c du 2° de l'article R. 442-66, elle a lieu à la représentation proportionnelle à la plus forte moyenne, sans adjonction ni suppression de noms et sans modification de l'ordre de présentation. Les sièges sont attribués d'après l'ordre de présentation.

Toutefois, lorsqu'il n'y a qu'un siège à pourvoir, l'élection a lieu au scrutin uninominal à un tour.

Dans l'un et l'autre cas, le vote a lieu par correspondance. Les modalités du scrutin et la date de l'élection sont fixées, pour la commission instituée au siège de l'académie, par le préfet de région et, pour les commissions instituées au chef-lieu d'un département, par le préfet du département.

**Art. R442-68**

Des membres suppléants, en nombre égal à celui des membres titulaires, sont nommés ou élus dans les mêmes conditions que ceux-ci. Les membres suppléants ne siègent qu'en l'absence des membres titulaires qu'ils suppléent.

En cas d'empêchement du président de la commission, la présidence est assurée par le recteur de l'académie, pour la commission instituée au siège de l'académie, ou par le directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie, pour les commissions instituées au chef-lieu d'un département.

Si le recteur ou l'inspecteur d'académie est lui-même empêché, la présidence de la commission est assurée, selon le cas, par le secrétaire général pour les affaires régionales ou par le secrétaire général de la préfecture.

**Art. R442-69**

La durée du mandat des membres titulaires et suppléants des commissions de concertation est de trois ans.

Lorsqu'une vacance survient, pour quelque cause que ce soit, six mois au moins avant le renouvellement de la commission et, notamment, lorsqu'un membre titulaire ou suppléant vient à perdre la qualité en laquelle il a été nommé ou élu, il est pourvu à la vacance, pour la durée du mandat restant à courir, dans les conditions prévues pour la nomination ou l'élection du membre de la commission dont le siège est devenu vacant.

**Art. R442-70**

Le président de la commission de concertation fixe l'ordre du jour et convoque la commission.

Il désigne un rapporteur pour chaque affaire.

La commission de concertation peut entendre toute personne dont l'audition lui paraît utile.

**Art. R442-71**

Lorsque la résiliation d'un contrat est envisagée dans les conditions prévues par l'article L. 442-10, le préfet, président de la commission de concertation territorialement compétente, en informe le chef de l'établissement, la personne physique ou morale gestionnaire de l'établissement et le représentant légal de la collectivité intéressée par lettre recommandée avec demande d'avis de réception.

Le chef d'établissement, la personne physique ou le mandataire de la personne morale gestionnaire de l'établissement et le représentant de la collectivité intéressée sont entendus par la commission ; ils peuvent se faire assister par toute personne de leur choix. Le chef d'établissement ne peut se faire représenter.

**Art. R442-72**

Lorsque la commission de concertation est consultée en application des dispositions du premier alinéa de l'article L. 442-11, le chef d'établissement, la personne physique ou le mandataire de la personne morale gestionnaire de l'établissement et le représentant légal de la collectivité intéressée sont entendus sur leur demande.

**Art. R442-73**

Les recours contentieux contre les décisions administratives relatives à l'instruction, à la passation et à l'exécution des contrats, ainsi qu'à l'utilisation des fonds publics, ne peuvent être introduits qu'après un recours devant le préfet du département, qui statue après avis de la commission de concertation compétente.

###### Section 6 : Dispositions relatives aux établissements d'enseignement agricoles privés sous contrat.

**Art. R442-74**

Les règles relatives aux établissements d'enseignement agricoles privés sous contrat sont fixées par les dispositions du chapitre III du titre Ier du livre VIII de la partie réglementaire du code rural et de la pêche maritime .

###### Section 7 : Dispositions relatives aux établissements ou services sociaux ou médico-sociaux privés.

**Art. R442-75**

Dans la limite des moyens inscrits à cet effet dans la loi de finances, les établissements ou services sociaux ou médico-sociaux privés mentionnés au 2° et au 12° du I de l'article L. 312-1 du code de l'action sociale et des familles peuvent passer avec l'Etat un contrat simple dans les conditions prévues par l'article L. 442-12 du présent code.

Ce contrat peut porter sur une partie ou sur la totalité des classes de l'établissement.

Ce contrat est conclu pour un an. Il est renouvelable par tacite reconduction. Les locaux des classes faisant l'objet du contrat satisfont aux exigences de la salubrité conformément aux dispositions du chapitre Ier du titre III du livre III de la partie I du code de la santé publique et de celles du livre Ier du code de la construction et de l'habitation et comportent des installations appropriées à l'enseignement.

**Art. R442-76**

Sont applicables aux établissements ayant passé un contrat dans les conditions prévues à l'article R. 442-75 :

1° Les articles R. 442-9 à R. 442-12, R. 442-15, R. 442-16, les premier et deuxième alinéas de l'article R. 442-17, les articles R. 442-18 à R. 442-21 et R. 442-62 ;

2° Les articles 5 et 8 du décret n° 60-390 du 22 avril 1960 relatif au contrat simple passé avec l'Etat par les établissements d'enseignement privés ;

3° Les articles R. 914-3, R. 914-4, R. 914-6, R. 914-7, R. 914-54 et R. 914-83.

**Art. R442-77**

Dans la mesure où la nature et le degré de handicap des élèves le permettent, les établissements qui ont passé avec l'Etat un contrat simple préparent les élèves aux examens officiels et organisent l'enseignement par référence aux programmes et aux règles générales relatives aux horaires de l'enseignement public.

Un tableau fixant pour chaque année scolaire l'organisation des services d'enseignement est soumis à l'approbation du recteur d'académie, qui reçoit également communication du projet éducatif de l'établissement.

**Art. R442-78**

Les dépenses prises en charge par l'Etat en ce qui concerne le fonctionnement des classes sous contrat sont constituées exclusivement par la rémunération des services d'enseignement dispensés par les maîtres et le financement des charges sociales et fiscales incombant à l'employeur.

Lorsqu'un établissement bénéficie des dispositions des articles R. 442-75 à R. 442-79, ces dépenses ne sont pas prises en compte pour le calcul du prix de revient prévisionnel servant à l'établissement du prix de journée. A cet effet, le recteur d'académie communique chaque année scolaire à la direction départementale des affaires sanitaires et sociales un état nominatif des personnels pris en charge en application des articles R. 442-75 à R. 442-79.

**Art. R442-79**

Un tableau répartissant les établissements et les classes entre l'enseignement préscolaire et élémentaire, d'une part, et l'enseignement secondaire, d'autre part, est dressé chaque année par le directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie, compte tenu du projet éducatif de ces établissements ou de ces classes.

Pour l'application des articles R. 442-75 à R. 442-78 du présent code, tout établissement ou service social ou médico-social privé mentionné au 2° et au 12° du I de l'article L. 312-1 du code de l'action sociale et des familles qui a constitué des classes de niveau égal ou supérieur à la classe de sixième est assimilé, en ce qui concerne ces classes, à un établissement du second degré.

##### Chapitre III : Les établissements d'enseignement technique privés.

###### Section 1 : Les écoles des      chambres de commerce et d'industrie territoriales.

###### Section 2 : Les écoles techniques privées.

**Art. R443-1**

Les écoles techniques privées légalement ouvertes peuvent être reconnues par l'Etat.

La reconnaissance par l'Etat est accordée après consultation du Conseil supérieur de l'éducation et enquête administrative. Elle est prononcée par décret ou par arrêté du ministre chargé de l'éducation suivant le caractère de l'enseignement.

**Art. D443-1-1**

Est école technique privée tout établissement fondé et entretenu par une personne physique ou morale, donnant un enseignement sur place, commun à un certain nombre d'élèves, constituant un cycle d'études obligatoire dans toutes ses parties et mettant l'élève dans l'impossibilité d'occuper simultanément un emploi.

Cet enseignement a pour objet la préparation en formation initiale d'un diplôme technologique ou professionnel ou d'un titre à finalité professionnelle.

###### Section 3 : Les centres d'apprentissage privés.

**Art. R443-2**

Lorsque les centres d'apprentissage privés fonctionnent avec un équipement acquis sur les fonds de l'Etat ou au moyen de subventions faites par lui, il est dressé inventaire de cet équipement dans les conditions fixées par arrêté du ministre chargé de l'éducation. Cet équipement, propriété de l'Etat, demeure à la disposition de ces établissements autant qu'il est effectivement utilisé pour la formation professionnelle, sauf autorisation de remploi.

###### Section 4 : Les cours privés professionnels.

**Art. R443-3**

Toute personne qui veut diriger un cours privé professionnel ou de perfectionnement adresse au recteur d'académie, en plus des pièces prescrites par le I de l'article L. 441-2, la liste des professeurs éventuels, avec l'indication justifiée pour chacun d'eux de ses date et lieu de naissance, de son casier judiciaire ayant moins de trois mois de date, des titres et références qu'il possède et des fonctions qui lui seront confiées. Elle signale dans les mêmes conditions toute modification qui serait apportée par la suite à cette liste.

##### Chapitre IV : Les établissements privés  dispensant un enseignement à distance.

###### Section 1 : Organismes assujettis.

**Art. R444-1**

Constitue un organisme privé d'enseignement à distance, soumis aux dispositions des articles L. 444-1 à L. 444-11 et L. 471-1 à L. 471-5, tout organisme privé qui s'engage à dispenser un enseignement, sous quelque forme que ce soit, dans les conditions définies aux articles L. 444-1 à L. 444-11.

Cet enseignement consiste à dispenser à distance, à titre principal ou en complément d'un enseignement, un service d'assistance pédagogique à une préparation ou à une formation. Le service peut consister notamment à fournir, avec ou sans échelonnement dans le temps, en vue d'une formation dans une discipline quelconque d'enseignement ou de la préparation à un concours, à un examen, à un diplôme ou à une activité professionnelle, des livres, cours ou matériels, que l'assistance pédagogique accompagne ces fournitures ou soit dispensée séparément.

**Art. R444-2**

Tout organisme qui assure un enseignement dans les conditions définies à l'article R. 444-1 constitue en raison de cette activité un organisme privé d'enseignement à distance, alors même qu'il dispense en outre un enseignement sur place.

Toutefois, si un établissement privé d'enseignement sur place organise, à titre accessoire et complémentaire d'un enseignement délivré au cours de l'année scolaire, un enseignement à distance, destiné à ses seuls élèves, assuré par ses enseignants et limité à la période des vacances scolaires, il ne peut être regardé comme constituant, en raison de cette activité, un établissement privé d'enseignement à distance.

**Art. R444-3**

Les centres de formation d'apprentis prévus au titre III du livre II de la sixième partie réglementaire du code du travail ne sont pas soumis, pour leurs actions utilisant l'enseignement à distance, aux dispositions des articles R. 444-1 à R. 444-28 du présent code.

Les centres assurant les actions de formation professionnelle et de promotion sociale mentionnées aux articles L. 6111-1, L. 6311-1, L. 6411-1, L. 6422-1, L. 6422-10 et D. 6312-1 du code du travail ne sont pas soumis, pour leurs actions utilisant l'enseignement à distance et faisant l'objet de conventions conclues avec l'Etat en application du chapitre Ier du titre II du livre IX du code du travail, aux dispositions des articles R. 444-10 à R. 444-17 du présent code.

###### Section 2 : Création.

**Art. R444-4**

La déclaration prévue à l'article L. 444-2 est adressée en quatre exemplaires, par le représentant légal de l'organisme privé d'enseignement à distance, au recteur de l'académie dans laquelle est situé le siège de l'organisme. Le recteur en avise le préfet territorialement compétent.

Lorsque la formation ou l'une des formations que se propose de dispenser l'organisme relève d'un ministre autre que celui chargé de l'éducation, la déclaration est transmise par les soins du recteur au représentant territorialement compétent de ce ministre.

**Art. R444-5**

La déclaration indique la dénomination et l'adresse de l'organisme, ainsi que la qualité et le domicile du signataire. Lorsqu'il s'agit d'une personne morale, la déclaration est accompagnée de la production des statuts, de la liste des personnes ayant le pouvoir d'administrer l'établissement et des personnes responsables, le cas échéant, des dettes sociales.

Sont annexées, dans tous les cas, à la déclaration les listes du personnel de direction et des enseignants, accompagnées des précisions mentionnées aux articles R. 444-10 à R. 444-12, la liste des enseignements que l'organisme se propose de dispenser, des programmes d'enseignement avec, pour chacun de ceux-ci, la description des méthodes pédagogiques prévues, des matériels et ouvrages didactiques conseillés ou fournis aux élèves ainsi que l'indication de la périodicité des enseignements.

**Art. R444-6**

Lorsque l'organisme a prévu, à titre accessoire et pour donner son efficacité pédagogique à l'enseignement à distance, de regrouper des élèves en vue de leur dispenser des cours oraux ou de les faire participer à des travaux pratiques, la déclaration contient, en outre, la description précise des locaux et des matériels utilisés ; lorsque ces regroupements sont effectués, même partiellement, dans le ressort d'une autre académie, le représentant de l'établissement privé en avise spécialement le recteur d'académie qui en informe le préfet territorialement compétent et, le cas échéant, le représentant compétent du ministre concerné par l'enseignement dispensé.

**Art. R444-7**

Le recteur d'académie délivre, dans les deux mois, récépissé de la déclaration ; si cette déclaration, ou les éléments qui y sont annexés, est incomplète, le recteur, dans le même délai, demande à l'organisme privé d'en opérer la régularisation ; le recteur dispose alors, pour délivrer le récépissé, d'un nouveau délai de deux mois à compter du jour où la régularisation a été opérée.

**Art. R444-8**

Aucun organisme privé ne peut exercer une activité d'enseignement à distance avant d'avoir obtenu le récépissé prévu à l'article R. 444-7.

Toutefois, si le recteur d'académie n'a pas délivré le récépissé ou demandé la régularisation de la déclaration dans le délai de deux mois, le récépissé est réputé délivré.

**Art. R444-9**

Toute modification affectant l'un des éléments de la déclaration est portée dans les huit jours à la connaissance du recteur d'académie, dans les conditions prévues à l'article R. 444-4.

###### Section 3 : Conditions exigées des personnels enseignant et de direction.

**Art. R444-10**

Pour exercer une fonction quelconque de direction, dans un organisme privé d'enseignement à distance, toute personne adresse, avant son entrée en fonctions, au recteur de l'académie dans le ressort de laquelle est situé le siège de l'organisme, un dossier comportant :

1° Un bulletin n° 3 de son casier judiciaire ayant moins de trois mois de date ;

2° Les copies des diplômes, titres et références exigés dans les conditions précisées à l'article R. 444-11 pour diriger un organisme privé d'enseignement à distance ou pour y enseigner.

Le dossier ci-dessus est complété par l'indication des lieux de résidence et des activités professionnelles exercées pendant les cinq années précédentes.

L'un quelconque de ces documents, ainsi que la production d'une lettre revêtue de la signature du représentant légal ou du directeur de l'organisme privé, attestant qu'il s'engage à le recruter, peuvent être demandés par le recteur à tout membre du personnel enseignant.

Lorsque les enseignements ou les formations dispensés ne relèvent pas du seul contrôle du ministre chargé de l'éducation, le recteur en avise le représentant du ministre intéressé.

**Art. R444-11**

Les diplômes, titres et références exigés pour enseigner dans un organisme privé d'enseignement à distance ne peuvent être inférieurs, lorsque la matière qui fait l'objet de l'enseignement à distance est dispensée dans les établissements publics d'enseignement, à ceux qui sont exigés pour être admis à enseigner dans des établissements publics de nature et de niveau correspondants. Dans les autres cas, la qualification exigée tient compte de la nature et du niveau de l'enseignement en cause.

Pour diriger un organisme privé d'enseignement à distance, il est nécessaire de justifier, outre des diplômes, titres et références exigés pour enseigner dans cet organisme, de cinq ans de fonctions d'enseignement dans un établissement quelconque d'enseignement. Toutefois, le recteur d'académie peut dispenser de cette dernière condition toute personne qui justifie de diplômes, titres et références supérieurs à ceux qui sont normalement exigés.

**Art. R444-12**

Les étrangers ne ressortissant pas à un autre Etat membre de la Communauté européenne ou à un Etat partie à l'Espace économique européen et désireux de diriger un organisme privé d'enseignement à distance ou d'y enseigner peuvent être appelés à fournir :

1° Un bulletin n° 3 du casier judiciaire ayant moins de trois mois de date ;

2° Un document officiel dont l'équivalence avec le bulletin du casier judiciaire français est établie par un certificat administratif, délivré depuis moins de trois mois soit par les autorités compétentes de l'Etat dont ils sont ressortissants, soit par l'Office français de protection des réfugiés et apatrides, dans les conditions définies à l'article L. 121-9 du code de l'entrée et du séjour des étrangers et du droit d'asile.

**Art. R444-13**

Le recteur d'académie, après consultation, s'il y a lieu, du représentant du ministre dont dépend l'enseignement dispensé, examine dans chaque cas la valeur des diplômes et titres produits par tout étranger mentionné à l'article R. 444-12 et accorde, le cas échéant, des dérogations aux exigences fixées dans les conditions définies à l'article R. 444-11.

###### Section 4 : Contrôle et inspection.

**Art. R444-14**

Le contrôle des organismes privés d'enseignement à distance porte sur :

1° La conformité des programmes aux documents annexés à la déclaration prévue à l'article R. 444-5 ;

2° La régularité de la situation des personnels de direction et d'enseignement au regard des exigences définies aux articles L. 444-5 et L. 444-6 et R. 444-10 à R. 444-13 ;

3° Le caractère suffisant de l'effectif des enseignants par rapport aux élèves inscrits ;

4° Les méthodes pédagogiques utilisées pour la mise en œuvre des programmes d'enseignement ;

5° Les conditions dans lesquelles sont assurés le service d'assistance pédagogique, l'envoi à l'élève de tous documents et les corrections de ses travaux de toute nature ;

6° Les locaux utilisés en cas de regroupements d'élèves, pour vérifier que ces locaux sont conformes aux règles d'hygiène et de sécurité et qu'ils comportent un matériel d'enseignement et de travaux pratiques suffisant et adapté à la matière de la formation et au nombre d'élèves accueillis.

Lorsque l'organisme bénéficie d'une aide sur fonds publics, le contrôle porte également sur les conditions de sa gestion financière.

**Art. R444-15**

Pour faciliter l'exercice du contrôle, le directeur de l'organisme privé d'enseignement à distance tient à jour des registres où sont reportés respectivement les noms des enseignants et des élèves avec les indications pédagogiques les concernant.

**Art. R444-16**

Le contrôle est effectué par les membres des corps d'inspection du ministère de l'éducation nationale et par les membres des corps d'inspection compétents des départements ministériels dont relèvent les enseignements dispensés par l'organisme privé d'enseignement à distance.

Pour les enseignements dont le niveau ressortit à l'enseignement supérieur, le contrôle est assuré par des enseignants de l'enseignement supérieur public accompagnés, le cas échéant, par des personnes choisies pour leur compétence. Ces enseignants sont désignés, après avis du président de l'université dont ils dépendent, par le recteur d'académie, après consultation éventuelle du représentant compétent du ministre dont relève l'enseignement dispensé.

**Art. R444-17**

Les observations et les injonctions que peuvent formuler les inspecteurs ou les enseignants, chargés d'une mission d'inspection par application des dispositions de l'article R. 444-16, sont notifiées aux intéressés par l'intermédiaire du recteur d'académie, après accord, le cas échéant, avec le représentant du ministre dont dépend l'enseignement en cause.

Les membres des corps d'inspection compétents qui estiment que des mesures doivent être prises, ou des poursuites engagées, à l'encontre d'un organisme privé d'enseignement à distance, ou de l'un quelconque des membres de son personnel, en saisissent le recteur. Le recteur en informe, le cas échéant, le représentant du ministre dont relève l'enseignement dispensé.

###### Section 5 : Obligations contractuelles des établissements.

**Art. R444-18**

Le contrat prévu à l'article L. 444-7 précise le caractère et la périodicité des travaux de toute nature qui sont proposés à l'élève dans chacune des disciplines faisant l'objet d'un enseignement ; il expose également la manière dont est assuré le service d'assistance pédagogique, les méthodes utilisées, les contrôles exercés, la façon dont sont communiquées les directives des enseignants et dont l'élève est mis en mesure d'apprécier le résultat d'ensemble de ses efforts ; il indique les noms, prénoms et qualités des enseignants responsables de la formation de l'élève.

Le contrat contient, s'il y a lieu, la liste des livres, cours et matériel didactiques de toute nature que l'élève sera astreint à se procurer, à titre onéreux, ainsi que l'indication du prix et des modalités de paiement.

**Art. R444-19**

Un plan d'études, annexé au contrat, précise en outre, conformément au deuxième alinéa de l'article L. 444-7 :

1° Le programme de l'enseignement, la nature et le contenu des disciplines étudiées, le nombre minimum des travaux de toute nature demandés à l'élève, l'échelonnement des enseignements et des travaux dans le temps ;

2° Le niveau des connaissances préalables nécessaires pour entreprendre l'étude de ce programme, apprécié par référence aux diplômes et titres exigés pour suivre un enseignement de niveau équivalent dans un établissement public d'enseignement ;

3° Le niveau des études, apprécié par référence à celui de leur premier aboutissement et, le cas échéant, à celui des études correspondantes dans l'enseignement public ;

4° La durée moyenne des études, appréciées en nombre d'heures, compte tenu du niveau préalable de connaissances de l'élève tel qu'il résulte de ses déclarations écrites et des diplômes et titres qu'il détient.

**Art. R444-20**

Les fournitures assurées, le cas échéant, aux élèves par l'organisme privé d'enseignement à distance sont adaptées aux exigences de l'enseignement dispensé et conformes aux données récentes, notamment scientifiques et techniques ; elles ne peuvent être livrées et facturées qu'au fur et à mesure des nécessités de leur utilisation : elles font l'objet d'un compte distinct et détaillé. Le titre, les noms d'auteur et d'éditeur sont précisés pour chaque livre ; l'utilité pédagogique est sommairement expliquée pour tout autre objet ou matériel.

**Art. R444-21**

Lorsque la durée totale de l'enseignement est supérieure à douze mois, le compte relatif au prix de l'enseignement proprement dit fait apparaître le prix effectif global, toutes charges et taxes comprises, de la première année pédagogique.

**Art. R444-22**

Le contrat est clairement divisé et rédigé en caractères facilement lisibles. Les nullités et déchéances prévues, le cas échéant, par le contrat sont mentionnées en caractères gras contrastant suffisamment avec le contexte dans lequel elles sont insérées.

Les dispositions de l'article L. 444-8sont reproduites en caractères gras, nettement détachées des clauses contractuelles et contrastant suffisamment avec celles-ci. Elles sont placées en dernier lieu, avant l'emplacement réservé pour les signatures.

**Art. R444-23**

Le projet de contrat, y compris le plan d'études qui lui est annexé, est adressé au souscripteur, par lettre recommandée avec demande d'avis de réception, en deux exemplaires, signés par le représentant légal de l'organisme privé d'enseignement à distance. Le contrat est retourné par le souscripteur, par lettre recommandée.

**Art. R444-24**

La somme exigible dès la souscription du contrat ne peut excéder le montant du prix susceptible d'être payé par anticipation tel qu'il est prévu par les dispositions du cinquième alinéa de l'article L. 444-8.

Les versements subséquents ont lieu dans les conditions fixées par le contrat. Toutefois, pendant une période de trois mois à compter de la date de la conclusion du contrat, ces versements ne peuvent aboutir à constituer, au profit de l'organisme privé d'enseignement à distance, une provision supérieure au montant de l'indemnité que ledit organisme peut, en application du troisième alinéa de l'article L. 444-8, réclamer, le cas échéant, au souscripteur en cas de résiliation.

Les sommes dues au titre de contrats relatifs à des enseignements à distance dispensés pendant les vacances scolaires et limités à la durée de celles-ci peuvent faire l'objet de modalités de paiement entièrement libres, lorsque ces enseignements ne s'appliquent qu'à des élèves fréquentant, pendant l'année scolaire, des établissements d'enseignement sur place. Dans ce cas, le délai de résiliation est fixé à huit jours.

**Art. R444-25**

Toute modification ou adjonction aux contrats déjà conclus ne peut être apportée que dans les conditions et formes prévues par les articles L. 444-7 et L. 444-8 et par les dispositions des articles R. 444-18 à R. 444-27.

**Art. R444-26**

En cas de survenance de l'empêchement prévu au deuxième alinéa de l'article L. 444-8, à la suite d'un cas fortuit ou d'une force majeure, l'élève ou son représentant légal notifie la résiliation, en en précisant les motifs, à l'organisme privé d'enseignement à distance, par lettre recommandée avec demande d'avis de réception.

A défaut de réponse de l'organisme privé, la résiliation prend effet huit jours après la date de la réception de cette lettre. L'organisme privé restitue aussitôt les sommes versées par l'élève ou pour son compte par un tiers ou par un organisme de crédit, qu'il détiendrait à titre de provision ou d'avance et qui ne constitueraient pas la contrepartie de services effectivement rendus à la date d'effet de la résiliation.

L'estimation pécuniaire de ces services est faite à proportion du temps couru depuis la date d'entrée en vigueur du contrat.

**Art. R444-27**

S'il entend faire usage de la faculté de résiliation prévue au troisième alinéa de l'article L. 444-8, l'élève ou son représentant légal notifie la résiliation à l'organisme privé d'enseignement à distance, sans être tenu de la motiver, par lettre recommandée avec demande d'avis de réception.

La résiliation prend effet à la date de réception de cette lettre par l'organisme privé intéressé. Celui-ci restitue aussitôt les sommes versées par l'élève ou pour son compte par un tiers ou par un organisme de crédit, qu'il détiendrait à titre de provision ou d'avance et qui excéderaient le montant du prix des services effectivement rendus augmenté, le cas échéant, de celui de l'indemnité prévue au troisième alinéa de l'article L. 444-8.

L'estimation pécuniaire des services effectivement rendus est faite comme il est dit à l'article R. 444-26.

###### Section 6 : Dispositions pénales.

**Art. R444-28**

Sans préjudice des peines plus graves prévues par l'article L. 444-10, est puni de l'amende prévue pour les contraventions de la cinquième classe le fait, pour toute personne, d'enfreindre les dispositions des articles R. 444-8 et R. 444-15. Les mêmes peines s'appliquent à toute personne qui ferait obstacle à l'exercice des contrôles et inspections prévus aux articles R. 444-14 à R. 444-17.

##### Chapitre V : Les organismes de soutien scolaire.

#### Titre V : Les établissements français d'enseignement à l'étranger.

##### Chapitre Ier : Dispositions générales.

**Art. R451-1**

Les dispositions des articles L. 111-1 à L. 111-3, L. 112-2, L. 113-1, L. 121-1, L. 121-3, L. 122-2 à L. 122-5, L. 131-1, L. 231-1 à L. 231-5, L. 241-1 à L. 241-3, L. 311-2, L. 311-4, L. 311-7, L. 313-1, L. 313-2, L. 314-1, L. 314-2, L. 314-3, L. 321-2 à L. 321-4, L. 331-1 à L. 331-3, L. 331-6 à L. 331-8, L. 332-2 à L. 332-5, L. 333-2, L. 334-1, L. 335-1, L. 335-2, L. 336-1, L. 337-1, L. 337-2, L. 411-1 à L. 411-3, L. 421-3, L. 421-5, L. 421-7, L. 421-9, L. 423-1, L. 511-3 à L. 511-4, L. 521-1, L. 521-4, L. 551-1, L. 911-1, L. 912-1, L. 912-3, L. 913-1 et les dispositions réglementaires prises pour leur application s'appliquent aux établissements scolaires français à l'étranger qui figurent sur la liste prévue à l'article R. 451-2.

**Art. R451-2**

La liste des établissements scolaires français à l'étranger est établie par le ministre chargé de l'éducation, en accord avec le ministre des affaires étrangères et avec le ministre chargé de la coopération. Elle est révisable annuellement.

Ne peuvent figurer sur cette liste que les établissements du premier ou du second degré qui :

1° Sont ouverts aux enfants de nationalité française résidant hors de France, auxquels ils dispensent dans le respect des principes définis à l'article L. 111-1, un enseignement conforme aux programmes, aux objectifs pédagogiques et aux règles d'organisation applicables, en France, aux établissements de l'enseignement public ;

2° Préparent les élèves aux examens et diplômes auxquels préparent ces mêmes établissements.

Les établissements scolaires français à l'étranger peuvent également accueillir des élèves de nationalité étrangère.

**Art. R451-3**

La scolarité dans les établissements scolaires français à l'étranger est organisée en cycles, conformément à l'article L. 311-1 et aux articles D. 321-2, D. 332-3 et D. 333-2. Pour chaque cycle, ces établissements appliquent les objectifs et les programmes prévus aux articles L. 311-1, L. 311-3, L. 321-1, L. 332-1 et L. 333-1. Leur sont également applicables les dispositions de l'article L. 331-4 relatives aux périodes de formation dans des entreprises, des associations, des administrations ou des collectivités territoriales.

Toutefois, ces établissements peuvent apporter aux dispositions de l'alinéa précédent des aménagements pour tenir compte des conditions particulières dans lesquelles s'exerce leur activité et pour renforcer leur coopération avec les systèmes éducatifs étrangers.

**Art. R451-4**

Dans les écoles maternelles et élémentaires, par dérogation aux dispositions de l'article D. 321-3, lorsque les parents contestent la proposition mentionnée au quatrième alinéa du même article, leur recours motivé est formé devant une commission constituée par le chef de poste diplomatique, présidée par celui-ci ou par une personne désignée par lui, et composée du chef d'établissement, d'un représentant des enseignants exerçant au niveau scolaire considéré et d'un représentant des parents d'élèves désigné sur proposition des associations de parents. La commission statue définitivement.

**Art. R451-5**

Dans les établissements du second degré, pour la réalisation du projet personnel de l'élève, le chef d'établissement procède à la consultation des enseignants et facilite le dialogue entre la famille et l'équipe éducative.

En fonction de ces consultations et des demandes d'orientation de la famille ou de l'élève majeur, le conseil de classe formule des propositions d'orientation dans le cadre des voies d'orientation définies conformément à l'article D. 331-36, ou de redoublement dans les conditions définies à l'article D. 331-62.

**Art. R451-6**

Lorsque les propositions ne sont pas conformes aux demandes, le chef d'établissement reçoit l'élève et ses parents ou l'élève majeur afin de les informer des propositions du conseil de classe et de recueillir leurs observations. Le chef d'établissement prend ensuite les décisions d'orientation ou de redoublement dont il informe l'équipe pédagogique, et les notifie aux représentants légaux de l'élève ou à l'élève majeur.

**Art. R451-7**

Les décisions non conformes aux demandes sont motivées. Elles sont adressées aux parents de l'élève ou à l'élève majeur qui font savoir au chef d'établissement s'ils acceptent les décisions ou s'ils en font appel, dans un délai de huit jours à compter de la réception de la notification de ces décisions.

**Art. R451-8**

Par dérogation à l'article D. 331-35, la commission d'appel est constituée par le chef de poste diplomatique, présidée par celui-ci ou par une personne désignée par lui, et composée d'un ou plusieurs chefs d'établissements, de deux enseignants et de deux parents d'élèves désignés sur proposition des associations de parents.

**Art. R451-9**

Les décisions relatives à la scolarité des élèves, notamment les décisions d'orientation et de redoublement, prises par les établissements scolaires français à l'étranger, s'appliquent en France dans les établissements d'enseignement publics et dans les établissements d'enseignement privés sous contrat ; elles s'appliquent également dans les autres établissements scolaires français à l'étranger.

Les décisions relatives à la scolarité des élèves, notamment les décisions d'orientation et de redoublement, prises par les établissements publics d'enseignement et les établissements d'enseignement privés sous contrat sont applicables dans les établissements scolaires français à l'étranger.

**Art. R451-10**

L'organisation de l'année scolaire tient compte des conditions géographiques et de la législation de l'Etat dans lequel l'établissement est situé.

Toutefois, cette organisation n'a pas pour effet de réduire les volumes annuels d'heures d'enseignement et les programmes tels qu'ils résultent de la réglementation applicable en France.

**Art. R451-11**

Les droits et obligations des élèves et les règles de participation des membres de la communauté éducative sont définis, en concertation avec les organes consultatifs de l'établissement, par le règlement intérieur de cet établissement, dans le respect des principes généraux mentionnés aux articles L. 111-4, L. 236-1, L. 511-1 et L. 511-2, ainsi que de la législation de l'Etat dans lequel l'établissement est situé.

**Art. R451-12**

Les enseignants exerçant dans les établissements scolaires français à l'étranger sont responsables de l'ensemble des activités scolaires des élèves. Ils travaillent au sein d'équipes pédagogiques constituées des enseignants ayant en charge les mêmes classes ou groupes d'élèves ou intervenant dans le même champ disciplinaire. Ils apportent une aide au travail personnel des élèves et en assurent le suivi. Ils procèdent à l'évaluation des élèves et les conseillent dans le choix de leur projet d'orientation. Leur formation les prépare à l'ensemble de ces missions.

**Art. R451-13**

Les modalités particulières de mise en œuvre des objectifs et programmes nationaux dans les établissements scolaires français à l'étranger sont définies en concertation avec les membres de la communauté éducative. Elles peuvent être énoncées dans un projet d'établissement précisant les activités scolaires et périscolaires prévues à cette fin. Le chef de poste diplomatique est informé de ce projet, qui lui est transmis dès son adoption.

**Art. R451-14**

Les établissements scolaires français à l'étranger et leurs personnels font l'objet des évaluations effectuées par les corps d'inspection spécialisés du ministère de l'éducation nationale.

**Art. R451-15**

La scolarité accomplie par les élèves dans les établissements scolaires français à l'étranger est considérée, en vue de la poursuite de leurs études et de la délivrance des diplômes, comme effectuée en France dans un établissement d'enseignement public.

##### Chapitre II : L'Agence pour l'enseignement français à l'étranger.

**Art. D452-1**

L'Agence pour l'enseignement français à l'étranger comprend en France des services centraux et à l'étranger les établissements et les instituts régionaux de formation placés en gestion directe dont la liste est prévue à l'article L. 452-3.

Il peut être constitué entre ces établissements des groupements de gestion. La composition de ces groupements figure sur la liste mentionnée à l'alinéa précédent.

L'organisation administrative, financière et comptable de ces établissements et instituts régionaux de formation est régie par les dispositions du présent chapitre sous réserve des conventions internationales liant la France aux pays dans lesquels ils sont implantés.

Les immeubles des établissements d'enseignement français à l'étranger et des instituts régionaux de formation placés en gestion directe, appartenant à l'Etat et affectés au ministère des affaires étrangères, sont attribués à l'agence à titre de dotation par arrêté du ministre des affaires étrangères et du ministre chargé des domaines. L'arrêté fixe la liste des immeubles et les conditions de l'attribution à titre de dotation.

L'agence est substituée à l'Etat dans les droits et obligations résultant des contrats qu'il a passés, relatifs à la gestion des immeubles domaniaux. La substitution intervient à la date de leur attribution à titre de dotation.

###### Section 1 : Organisation administrative.

**Art. D452-2**

L'Agence pour l'enseignement français à l'étranger est administrée par un conseil d'administration et dirigée par un directeur général.

**Art. D452-3**

Le conseil d'administration de l'Agence pour l'enseignement français à l'étranger comprend trente-quatre membres :

1° Un président ;

2° Quatre parlementaires désignés par moitié respectivement par l'Assemblée nationale et par le Sénat ;

3° Dix-sept représentants de l'Etat :

— le directeur général chargé des enjeux de la mondialisation, de la culture, de l'enseignement et du développement international du ministère des affaires étrangères ou son représentant ;

— le directeur chargé de l'enseignement au ministère des affaires étrangères ou son représentant ;

— le sous-directeur chargé de l'enseignement français à l'étranger au ministère des affaires étrangères ou son représentant ;

— le délégué chargé des programmes et des opérateurs au ministère des affaires étrangères ou son représentant ;

— le chef du pôle chargé des opérateurs au ministère des affaires étrangères ou son représentant ;

— le directeur chargé des ressources humaines au ministère des affaires étrangères ou son représentant ;

— le directeur chargé des Français à l'étranger et de l'administration consulaire au ministère des affaires étrangères ou son représentant ;

— le chef de la mission chargée de l'aide à la scolarité au ministère des affaires étrangères ou son représentant ;

— le directeur chargé des affaires financières au ministère des affaires étrangères ou son représentant ;

— le sous-directeur chargé de l'enseignement supérieur et de la recherche au ministère des affaires étrangères ou son représentant ;

— le directeur général chargé de l'enseignement scolaire au ministère chargé de l'éducation ou son représentant ;

— le chef de l'inspection générale de l'éducation, du sport et de la recherche ou son représentant ;

— le délégué chargé des relations européennes et internationales et à la coopération au ministère chargé de l'éducation ou son représentant ;

— le chef de la délégation chargée des affaires européennes et internationales au ministère chargé de l'enseignement supérieur ou son représentant ;

— le sous-directeur en charge de l'action extérieure de l'Etat au ministère chargé du budget ou son représentant ;

— le chef du bureau chargé de la prospective et de l'expertise européenne et internationale au ministère chargé de la fonction publique ou son représentant ;

— le directeur-adjoint en charge de la diplomatie économique au ministère chargé du commerce extérieur ou son représentant ;

4° Un membre de l'Assemblée des Français de l'étranger ;

5° Deux représentants d'organismes gestionnaires d'établissements conventionnés dont au moins un représentant des fédérations d'associations de parents d'élèves de l'enseignement français à l'étranger ;

6° Trois représentants des fédérations d'associations de parents d'élèves de l'enseignement français à l'étranger ;

7° Cinq représentants du personnel en service tant dans les établissements d'enseignement à l'étranger que dans les services centraux de l'agence, désignés par les organisations syndicales représentatives ;

8° Un conseiller des Français de l'étranger non membre de l'Assemblée des Français de l'étranger, désigné sur proposition de cette dernière.

**Art. D452-4**

Le président du conseil d'administration de l'Agence pour l'enseignement français à l'étranger est nommé pour trois ans par décret, sur proposition du ministre des affaires étrangères, après consultation du ministre chargé de l'éducation.

Le mandat des membres du conseil d'administration, à l'exclusion des membres mentionnés au 3° de l'article D. 452-3, est de trois ans. Il est renouvelable.

Les représentants mentionnés aux 4°, 5° et 8° du même article sont nommés par arrêté du ministre des affaires étrangères.

Les représentants mentionnés au 6° du même article sont nommés par arrêté du ministre des affaires étrangères, sur proposition des fédérations de parents d'élèves, dans des conditions définies par arrêté du ministre des affaires étrangères. La représentativité des fédérations de parents d'élèves est évaluée au regard des informations collectées par le ministre concernant le nombre d'associations adhérentes de chaque fédération et le nombre de parents qu'elles représentent d'une part, la diversité d'établissements, de pays et de zones géographiques d'implantation de ces adhérents, d'autre part.

Les représentants mentionnés au 7° du même article sont nommés par arrêté du ministre des affaires étrangères, sur proposition des organisations syndicales, dans des conditions définies par arrêté du ministre des affaires étrangères.

En cas de vacance du siège d'un des membres mentionnés aux 4° à 8° du même article, le siège est pourvu dans un délai de trois mois et pour la durée du mandat restant à courir.

Les fonctions sont exercées à titre gratuit. Toutefois, les frais de déplacement et de séjour des administrateurs peuvent être pris en charge dans les conditions fixées par la réglementation applicable aux fonctionnaires de l'Etat.

Le président du conseil d'administration peut être suppléé par l'un des représentants du ministre des affaires étrangères siégeant au conseil.

Chaque membre du conseil, à l'exception de son président, peut se faire représenter par un représentant pour les membres mentionnés au 3° et par un suppléant nommément désigné pour les membres mentionnés aux 4° à 8°. Les suppléants sont appelés à siéger en cas d'empêchement du titulaire ou en cas de vacance en cours de mandat jusqu'au remplacement du titulaire.

En cas d'empêchement du titulaire et de son suppléant ou de son représentant, un administrateur peut donner procuration à un autre membre du conseil. Nul ne peut être porteur de plus de deux procurations.

**Art. D452-4-1**

Les représentants qui siègent en qualité d'experts sans voix délibérative mentionnés au 2° de l'article L. 452-6 sont nommés par le ministre chargé des affaires étrangères, qui peut également nommer un suppléant. La durée de leur mandat est de dix-huit mois. Il est renouvelable.

En cas d'empêchement, et en l'absence de suppléant, un représentant qui siège en qualité d'expert sans voix délibérative peut donner mandat à un expert de son choix, présentant des compétences dans son domaine, qu'il propose au président du conseil d'administration.

**Art. D452-5**

Le conseil d'administration de l'Agence pour l'enseignement français à l'étranger se réunit au moins trois fois par an sur convocation de son président. Le président est tenu de convoquer le conseil sur demande du ministre des affaires étrangères ou du tiers des membres du conseil d'administration.

Le président fixe l'ordre du jour du conseil. Il est tenu d'inscrire à l'ordre du jour toute question que le ministre des affaires étrangères ou le ministre chargé de l'éducation lui demande d'y faire figurer. Il en va de même des demandes présentées par le tiers des membres du conseil d'administration.

**Art. D452-6**

Le conseil d'administration de l'Agence pour l'enseignement français à l'étranger ne peut valablement délibérer que si la moitié au moins de ses membres est présente ou représentée. Si le quorum n'est pas atteint, le conseil d'administration se réunit à nouveau dans un délai de quinze jours et délibère valablement sur le même ordre du jour, quel que soit le nombre de ses membres présents.

Les délibérations du conseil d'administration sont adoptées à la majorité des membres présents ou représentés. En cas de partage des voix, celle du président est prépondérante.

Le conseil d'administration adopte son règlement intérieur à la majorité absolue des membres en exercice du conseil. Ce règlement est approuvé par le ministre des affaires étrangères et le ministre chargé de la coopération.

**Art. D452-7**

Le directeur général, le contrôleur budgétaire et l'agent comptable de l'Agence pour l'enseignement français à l'étranger assistent avec voix consultative aux travaux du conseil d'administration.

Toute personne dont le président estime la présence utile peut également assister aux séances du conseil d'administration avec voix consultative.

**Art. D452-8**

Le conseil d'administration de l'Agence pour l'enseignement français à l'étranger délibère sur les matières suivantes :

1° La politique générale de l'établissement ;

2° Les orientations en matière de gestion des personnels ;

3° Les principes de répartition des emplois dont les titulaires sont rémunérés dans les conditions définies par le décret n° 2002-22 du 4 janvier 2002 relatif à la situation administrative et financière des personnels des établissements d'enseignement français à l'étranger ;

4° Les conventions types proposées aux établissements visés à l'article L. 452-4, et notamment destinées à déterminer les modalités dans lesquelles l'agence met ses concours en personnels et en financements à la disposition de ces établissements ; ces conventions types précisent notamment les responsabilités respectives de l'agence et des établissements quant aux modalités de financement des rémunérations des personnels tels que définis à l'article 2 du décret du 4 janvier 2002 précité ;

5° Le rapport annuel d'activité ;

6° Le budget ;

7° Le compte financier et l'affectation des résultats ;

8° Les placements et les emprunts ;

9° Les acquisitions, aliénations, échanges, locations, baux, constructions et grosses réparations d'immeubles relevant de son domaine propre ;

10° Le programme annuel des travaux d'aménagement, d'entretien et de grosses réparations des immeubles remis en dotation ainsi que la délivrance des autorisations d'occupation temporaire de ces immeubles. Les modifications apportées au programme des travaux en cours d'année font l'objet d'une régularisation par le conseil d'administration ;

11° Les principes selon lesquels sont déterminées les redevances et rémunérations de toute nature perçues par l'agence ;

12° Les dons et legs ;

13° Les transactions ;

14° L'habilitation du directeur général de l'agence à introduire les actions en justice.

Le conseil d'administration détermine les catégories de conventions qui, en raison de leur nature ou du montant financier engagé, lui sont soumises pour approbation.

Il fixe les redevances dues à raison des autorisations d'occupation temporaire des immeubles remis en dotation.

**Art. D452-9**

Le directeur général de l'Agence pour l'enseignement français à l'étranger transmet les délibérations du conseil d'administration dans les dix jours qui suivent leur adoption au ministre des affaires étrangères. Lorsque la délibération présente un caractère pédagogique, elle est également transmise dans les mêmes conditions au ministre chargé de l'éducation.

Sauf opposition ou demande de surseoir à exécution adressée au directeur général de l'agence par le ministre des affaires étrangères, les délibérations du conseil d'administration sont exécutoires quinze jours après leur transmission. En cas d'urgence déclarée par le conseil d'administration, le ministre peut autoriser l'exécution immédiate.

Toutefois, les délibérations portant sur le budget et le compte financier sont exécutoires dans les conditions prévues par le titre III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

Les délibérations relatives aux emprunts ne sont exécutoires qu'après avoir été approuvées par arrêté du ministre des affaires étrangères et du ministre chargé du budget.

**Art. D452-10**

Le directeur général de l'Agence pour l'enseignement français à l'étranger est nommé pour trois ans par décret sur proposition du ministre des affaires étrangères.

Il est assisté d'un directeur général adjoint et d'un secrétaire général. Le directeur général adjoint supplée le directeur général de l'agence en cas de vacance ou d'empêchement.

**Art. D452-11**

Le directeur général de l'Agence pour l'enseignement français à l'étranger dirige l'établissement public national dans le cadre des orientations définies par le conseil d'administration. Il prépare et exécute les délibérations du conseil d'administration. Il assure le fonctionnement des services de l'agence. Il recrute, affecte et gère l'ensemble des personnels de l'agence sur lesquels il a autorité.

Il représente l'agence en justice et dans les actes de la vie civile.

Il est ordonnateur principal des dépenses et des recettes de l'agence.

Dans le cadre du budget de l'agence approuvé par le conseil d'administration, il notifie les budgets des instituts régionaux de formation, des établissements en gestion directe et des groupements de gestion d'établissements.

Il arrête le montant des frais de scolarité, des frais d'examen et des autres tarifs conformément aux principes fixés par le conseil d'administration.

Il procède à l'attribution des bourses scolaires dans les conditions prévues par le décret n° 91-833 du 30 août 1991 relatif aux bourses scolaires au bénéfice d'enfants français résidant avec leur famille à l'étranger.

Il conclut les contrats et conventions sous réserve des dispositions de l'article D. 452-8.

Le directeur général de l'agence définit les attributions des chefs d'établissement. Il peut déléguer aux chefs des instituts régionaux de formation, aux chefs des établissements en gestion directe ou à ceux des établissements principaux des groupements de gestion définis à l'article D. 452-1 tout ou partie de ses pouvoirs dans les domaines du recrutement et de la gestion des personnels, du fonctionnement des services, de la représentation de l'agence en justice et de la conclusion de conventions.

Il peut déléguer sa signature.

###### Section 2 : Dispositions d'ordre financier et comptable.

####### Sous-section 1 : Agence pour l'enseignement français à l'étranger.

**Art. D452-13**

L'Agence est soumise aux dispositions des titres Ier et III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

**Art. D452-14**

Le directeur général de l'Agence pour l'enseignement français à l'étranger nomme ordonnateurs secondaires les chefs des instituts régionaux de formation, les chefs des établissements en gestion directe et les chefs des établissements principaux des groupements de gestion définis à l'article D. 452-1.

Il prépare et présente le budget de l'établissement public qui comporte l'ensemble des recettes et des dépenses des services centraux, des instituts régionaux de formation, des établissements en gestion directe et des groupements de gestion.

Au sein de ce budget, un tableau spécifique regroupe, par section et par nature, l'ensemble des budgets établis par les ordonnateurs secondaires des instituts régionaux de formation, des établissements en gestion directe et des groupements de gestion.

Le budget de l'agence comprend un compte de résultat prévisionnel et un tableau de financement abrégé prévisionnel. Les recettes et les dépenses y sont classées par nature selon le plan comptable de l'agence défini par le directeur général de l'agence, approuvé par le ministre chargé du budget.

**Art. D452-15**

Les dépenses de l'Agence pour l'enseignement français à l'étranger comprennent notamment les frais de travaux d'aménagement, d'entretien et de grosses réparations afférents aux immeubles qui lui sont remis en dotation.

Les redevances dues à raison des autorisations d'occupation temporaire des biens immobiliers remis en dotation à l'agence sont perçues par cette dernière.

**Art. D452-16**

Des agents comptables secondaires sont nommés dans les instituts régionaux de formation, les établissements en gestion directe ou dans les établissements principaux des groupements, avec l'agrément de l'agent comptable de l'agence, par décision du directeur général de l'agence. Plusieurs instituts régionaux de formation ou établissements en gestion directe peuvent être dotés du même agent comptable secondaire.

A la fin de chaque exercice, l'agent comptable prépare le compte financier de l'agence pour l'exercice écoulé. Ce compte retrace en un document unique les recettes perçues et les dépenses effectuées par les services centraux de l'agence ainsi que par les instituts régionaux de formation et les établissements d'enseignement.

**Art. D452-17**

Des régies de recettes et d'avances peuvent être instituées dans les services centraux de l'Agence pour l'enseignement français à l'étranger, dans les instituts régionaux de formation, les établissements en gestion directe et au sein des groupements de gestion, dans les conditions prévues par le décret n° 2019-798 du 26 juillet 2019 relatif aux régies de recettes et aux régies d'avances des organismes publics.

**Art. D452-18**

L'Agence pour l'enseignement français à l'étranger exerce les droits et obligations de l'Etat pour les conventions en cours et contractées par lui, avant l'entrée en vigueur de la loi n° 90-588 du 6 juillet 1990 portant création de l'Agence pour l'enseignement français à l'étranger, pour remplir les missions mentionnées à l'article L. 452-2.

####### Sous-section 2 : Etablissements en gestion directe.

**Art. D452-19**

Le chef de l'institut régional de formation ou le chef d'établissement désigné ordonnateur secondaire dans les conditions prévues à l'article D. 452-14 élabore :

1° Le budget primitif de l'institut régional de formation, de l'établissement ou du groupement d'établissements, avec le concours des chefs d'établissement du groupement et de l'agent comptable de l'établissement en gestion directe ; lorsqu'un groupement de gestion a été constitué, il est établi un seul budget pour l'ensemble des établissements en gestion directe intégrés au groupement ;

2° Les décisions modificatives du budget de l'institut régional de formation, de l'établissement ou du groupement de gestion, avec le concours des personnes citées ci-dessus, dans les conditions suivantes :

a) Les décisions modificatives qui ne remettent pas en cause l'équilibre global du budget primitif de l'institut régional de formation ou de l'établissement d'enseignement ou qui ne provoquent pas de modification du résultat prévisionnel ou de la variation prévisionnelle du fonds de roulement net global, ni virements de crédit entre chapitres de personnel et autres chapitres de fonctionnement, sont prises par le chef de l'institut régional de formation ou par le chef d'établissement d'enseignement avant la clôture de l'exercice et transmises pour information au directeur général de l'agence ;

b) Les autres décisions modificatives sont prises avant la clôture de l'exercice, par le directeur général de l'agence. En cas d'urgence liée à la situation locale et reconnue comme telle par le directeur général de l'agence, ces décisions modificatives sont prises par le chef de l'institut régional de formation ou le chef d'établissement et sont immédiatement exécutoires. Elles sont transmises au directeur général de l'agence dans un délai maximum de quinze jours et en tout état de cause avant la clôture de l'exercice.

Après notification, par le directeur général de l'agence, des crédits prévisionnels de recettes et de dépenses de l'établissement ou du groupement de gestion, l'ordonnateur secondaire a seul qualité pour engager, liquider et mandater les dépenses ainsi que pour constater les droits et liquider les recettes de l'institut régional de formation, de l'établissement ou du groupement de gestion.

**Art. D452-20**

Les budgets primitifs de chaque institut régional de formation et de chaque établissement en gestion directe ou groupement de gestion et les budgets modificatifs sont établis en monnaie locale par le chef de l'institut régional de formation et le chef d'établissement ou du groupement pour chaque année civile. Ils sont transmis au directeur général de l'Agence pour l'enseignement français à l'étranger avec l'avis du chef de poste diplomatique.

A titre exceptionnel, le budget primitif et les budgets modificatifs peuvent être établis en euros sur proposition du chef de l'institut régional de formation ou du chef d'établissement ou du groupement de gestion, avec l'accord du directeur général et de l'agent comptable de l'agence.

**Art. D452-21**

Le contrôle de la gestion des comptables secondaires des instituts régionaux de formation et des établissements en gestion directe est assuré par l'agent comptable principal de l'Agence pour l'enseignement français à l'étranger ou, pour son compte et à sa demande :

1° Par les inspecteurs de l'inspection générale des affaires étrangères ;

2° Par l'administrateur général des finances publiques pour l'étranger et, le cas échéant, par les comptables de la direction générale des finances publiques territorialement compétents.

##### Chapitre III : Les établissements d'enseignement placés auprès des forces françaises stationnées en Allemagne.

###### Section 1 : Dispositions générales.

####### Sous-section 1 : Organisation générale.

**Art. R453-1**

Les établissements d'enseignement français des premier et second degrés placés à la suite des forces françaises et de l'élément civil stationnés en Allemagne sont sous la responsabilité du ministre de la défense.

**Art. R453-2**

Ces établissements ont pour mission de scolariser les enfants des membres militaires et civils des forces françaises et de l'élément civil stationnés en Allemagne, en leur dispensant, au titre de leur formation initiale, un enseignement conforme aux objectifs, aux programmes et aux règles d'organisation pédagogique applicables, en France, aux écoles et établissements secondaires d'enseignement public et en les préparant aux examens et diplômes français correspondant aux formations assurées.

Ils peuvent aussi accueillir, dans la limite des places disponibles, d'autres enfants français ou de nationalité étrangère, dont les parents ou responsables légaux résident en Allemagne.

La liste de ces établissements est fixée par arrêté du ministre de la défense, du ministre chargé de l'éducation et du ministre chargé du budget, valable trois ans. Elle donne lieu à réexamen annuel.

**Art. R453-3**

Les établissements mentionnés au présent chapitre dépendent du service de l'enseignement des forces françaises et de l'élément civil stationnés en Allemagne, placé sous l'autorité du général commandant ces forces.

Le chef de service de l'enseignement des forces françaises et de l'élément civil stationnés en Allemagne est nommé par arrêté du ministre de la défense sur proposition du ministre chargé de l'éducation. Il est recruté dans les corps de personnels de direction d'établissement d'enseignement ou de formation relevant du ministre chargé de l'éducation ou dans un corps de fonctionnaires de catégorie A de niveau équivalent. Ce fonctionnaire agit par délégation du général commandant des forces françaises et de l'élément civil stationnés en Allemagne.

**Art. R453-4**

Dans la limite de la délégation mentionnée à l'article R. 453-3, le chef du service de l'enseignement des forces françaises et de l'élément civil stationnés en Allemagne a autorité sur tous les personnels du service et des établissements en dépendant et prend toutes mesures relatives à :

1° La création, l'implantation et la structure pédagogique des établissements d'enseignement ;

2° L'organisation et le fonctionnement de son service et des établissements d'enseignement ;

3° La répartition des moyens ;

4° L'installation, l'encadrement et l'administration des personnels.

Il lui incombe également de prendre toutes dispositions relatives à :

5° La scolarisation des élèves ;

6° La mise en œuvre de l'action éducative dans les établissements scolaires ;

7° L'organisation de la concertation avec les personnels et les parents d'élèves.

En vue de la concertation avec les personnels, une instance paritaire consultative locale est placée, par arrêté du ministre de la défense, auprès du chef du service de l'enseignement des forces françaises et de l'élément civil stationnés en Allemagne. Cette instance comprend, en nombre égal, des représentants de l'administration et des représentants des personnels. Les sièges des représentants des personnels sont répartis entre les organisations syndicales selon des modalités fixées par l'arrêté précité.

**Art. R453-5**

Pour exercer les fonctions d'enseignement, d'éducation et de direction dans les établissements mentionnés au présent chapitre, il est fait appel à des fonctionnaires titulaires du ministère de l'éducation nationale, placés en position de détachement auprès du ministère de la défense. Ces détachements sont prononcés après avis d'une instance consultative paritaire centrale créée, auprès du ministre de la défense, par arrêté de ce ministre et du ministre chargé de l'éducation et comprenant des représentants de l'administration de ces deux ministères et des représentants des personnels de l'éducation nationale. Les sièges des représentants des personnels sont répartis entre les organisations syndicales des personnels du ministère de l'éducation nationale selon des modalités fixées par arrêté ministériel. La répartition des sièges des représentants de l'administration entre les deux ministères est fixée par le même arrêté.

Pour exercer les fonctions administratives, techniques et de service, dans les établissements précités et à l'échelon central du service de l'enseignement des forces françaises et de l'élément civil stationnés en Allemagne, il est fait appel à des agents du ministère de l'éducation nationale ou du ministère de la défense. Les fonctionnaires titulaires du ministère de l'éducation nationale sont placés en position de détachement auprès du ministère de la défense.

**Art. R453-6**

Dans les établissements mentionnés au présent chapitre, les enfants des membres militaires et civils des forces françaises et de l'élément civil stationnés en Allemagne sont accueillis dans les mêmes conditions financières que les enfants scolarisés en France dans les écoles et établissements de l'enseignement public relevant du ministère de l'éducation nationale.

Les autres enfants le sont moyennant le versement de droits dont le montant est déterminé par le commandant des forces françaises et de l'élément civil stationnés en Allemagne.

####### Sous-section 2 : Organisation pédagogique.

**Art. R453-7**

Dans les classes du premier degré, la scolarité est organisée par cycles, dans les conditions applicables en France dans l'enseignement public. Lorsque des parents, conformément au troisième alinéa de l'article D. 321-6, contestent la proposition de réduction ou d'allongement de la durée de scolarité de leur enfant émise par le directeur d'école, leur recours motivé est formé, par dérogation aux dispositions précitées, devant le chef du service de l'enseignement des forces françaises et de l'élément civil stationnés en Allemagne. Celui-ci statue définitivement.

**Art. R453-8**

Dans les établissements du second degré, pour la réalisation du projet personnel de chaque élève, le chef d'établissement procède à la consultation des enseignants et facilite le dialogue entre l'élève, sa famille et l'équipe éducative.

En fonction de ces consultations et des demandes d'orientation de la famille ou de l'élève majeur, le conseil de classe formule des propositions d'orientation dans le cadre des voies d'orientation réglementairement ouvertes, en France, aux élèves de l'enseignement public, ou une proposition de redoublement.

**Art. R453-9**

Lorsque les propositions d'orientation ne sont pas conformes aux demandes, le chef d'établissement reçoit l'élève et ses parents ou l'élève majeur afin de les informer des propositions du conseil de classe et de recueillir leurs observations. Il prend ensuite les décisions d'orientation ou de redoublement, dont il informe l'équipe pédagogique et il les notifie aux parents de l'élève ou à l'élève majeur.

**Art. R453-10**

Les décisions d'orientation non conformes aux demandes sont motivées. Elles sont adressées aux parents de l'élève ou à l'élève majeur qui font savoir au chef d'établissement s'ils acceptent les décisions ou s'ils en font appel, dans un délai de huit jours à compter de la réception de la notification de ces décisions.

**Art. R453-11**

Par dérogation à l'article D. 331-35, la commission d'appel est présidée par le directeur académique des services de l'éducation nationale du Haut-Rhin agissant sur délégation du recteur d'académie ou son représentant, et comprend, en outre, un chef d'établissement, trois professeurs enseignant au niveau scolaire en cause, un conseiller principal d'éducation et un psychologue de l'éducation nationale, exerçant tous dans des établissements d'enseignement du second degré implantés à la suite des forces françaises et de l'élément civil stationnés en Allemagne, ainsi que trois représentants des parents d'élèves.

Les membres de la commission d'appel sont nommés par le chef du service de l'enseignement des forces françaises et de l'élément civil stationnés en Allemagne, pour une durée d'un an renouvelable, sur proposition des associations en ce qui concerne les représentants des parents d'élèves. Trois représentants suppléants des parents d'élèves sont également désignés dans les mêmes conditions.

**Art. R453-12**

Les décisions relatives à la scolarité des élèves, notamment les décisions d'orientation, prises par les établissements d'enseignement placés à la suite des forces françaises et de l'élément civil stationnés en Allemagne s'appliquent en France dans les établissements d'enseignement publics et dans les établissements d'enseignement privés sous contrat, ainsi que dans les établissements scolaires français à l'étranger figurant sur la liste prévue à l'article R. 451-2.

**Art. R453-13**

La scolarité accomplie par les élèves dans les établissements d'enseignement placés à la suite des forces françaises et de l'élément civil stationnés en Allemagne est considérée, en vue de la poursuite de leurs études et de la délivrance des diplômes, comme effectuée en France dans un établissement d'enseignement public.

**Art. R453-14**

Les enseignants exerçant dans les établissements d'enseignement placés à la suite des forces françaises et de l'élément civil stationnés en Allemagne sont responsables de l'ensemble des activités scolaires des élèves. Ils travaillent au sein d'équipes pédagogiques constituées des enseignants ayant en charge les mêmes classes ou groupes d'élèves ou intervenant dans le même champ disciplinaire. Ils apportent une aide au travail personnel des élèves et en assurent le suivi. Ils procèdent à l'évaluation des élèves et les conseillent dans le choix de leur projet d'orientation. Leur formation les prépare à l'ensemble de ces missions. Ils ont vocation à bénéficier d'actions de formation continue.

**Art. R453-15**

Dans chaque établissement d'enseignement du second degré, les modalités particulières de mise en œuvre des objectifs et programmes nationaux sont définies en concertation avec les membres de la communauté éducative. Elles peuvent être énoncées dans un projet d'établissement précisant les activités scolaires et périscolaires prévues à cette fin. Le chef du service de l'enseignement des forces françaises et de l'élément civil stationnés en Allemagne est informé de ce projet, qui lui est transmis dès son adoption.

**Art. R453-16**

Les établissements d'enseignement placés à la suite des forces françaises et de l'élément civil stationnés en Allemagne et leurs personnels font l'objet, en matière pédagogique, d'évaluations effectuées par les corps d'inspection spécialisés du ministère de l'éducation nationale.

En ce qui concerne l'enseignement du premier degré, ces évaluations incombent à un inspecteur de l'éducation nationale exerçant dans le département français le plus proche et désigné par le recteur d'académie, sur proposition du directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie.

###### Section 2 : Dispositions relatives aux établissements du premier degré.

**Art. 453-17**

Pour leur fonctionnement matériel et leur gestion financière, les établissements d'enseignement du premier degré placés à la suite des forces françaises et de l'élément civil stationnés en Allemagne relèvent directement de l'autorité du général commandant ces forces.

Les recettes à percevoir au titre des droits versés pour les enfants autres que ceux des membres militaires et civils des forces françaises et de l'élément civil stationnés en Allemagne accueillis dans ces établissements sont affectées au budget du ministère de la défense au moyen de la procédure de rétablissement de crédit.

**Art. R453-18**

Chaque établissement est dirigé par un directeur d'école, recruté parmi les instituteurs ou professeurs des écoles déjà nommés en France sur un emploi de directeur d'école ou inscrits sur une liste départementale d'aptitude à cet emploi, établie conformément aux dispositions du décret n° 2023-777 du 14 août 2023 relatif aux directeurs d'école.

Le directeur d'école arrête annuellement l'organisation du service d'enseignement, après avis du conseil des maîtres. Il préside le conseil des maîtres, dont la composition et les compétences sont celles définies, pour cette instance, par la réglementation applicable en France aux écoles maternelles et élémentaires de l'enseignement public.

Il préside également le conseil d'école doté des compétences prévues, pour cet organe, par la réglementation applicable en France aux écoles maternelles et élémentaires de l'enseignement public.

**Art. R453-19**

Par dérogation aux dispositions de l'article D. 411-1, le conseil d'école comprend, outre le directeur d'école :

1° Les personnels enseignants exerçant dans l'école, y compris les remplaçants en fonction lors des réunions du conseil ;

2° Le commandant d'armes de la garnison ou son représentant ;

3° Un inspecteur de l'éducation nationale exerçant dans le département français le plus proche et désigné par le recteur d'académie, sur proposition du directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie ;

4° Les représentants des parents d'élèves en nombre égal à celui des classes de l'école, élus selon les modalités fixées par arrêté du ministre chargé de l'éducation pour l'élection, en France, des représentants des parents d'élèves aux conseils d'école des écoles primaires publiques.

Les autres personnels prévus à l'article D. 411-1 peuvent, le cas échéant, y siéger avec voix consultative.

**Art. R453-20**

Le conseil d'école est constitué pour une année et siège valablement jusqu'à l'intervention du renouvellement de ses membres.

Il se réunit au moins une fois par trimestre, et obligatoirement, dans les quinze jours suivant la proclamation des résultats des élections, sur un ordre du jour adressé aux membres du conseil huit jours au moins avant la date des réunions. Il peut également être réuni à la demande du directeur d'école ou du représentant du général commandant les forces françaises et l'élément civil stationnés en Allemagne ou de la moitié de ses membres.

###### Section 3 : Dispositions relatives aux établissements du second degré.

**Art. R453-21**

Les établissements d'enseignement du second degré placés à la suite des forces françaises et de l'élément civil stationnés en Allemagne exercent leur activité dans le domaine de la formation initiale et de la formation professionnelle tout au long de la vie.

**Art. R453-22**

Les personnels des établissements d'enseignement du second degré bénéficient, dans les mêmes conditions que celles définies par les articles R. 92 à R. 104 du code du domaine de l'Etat et les textes pris pour leur application, sur décision du commandant des forces françaises et de l'élément civil stationnés en Allemagne, et après proposition du chef du service de l'enseignement, des mesures d'affectation de logements par nécessité absolue de service.

L'exonération des prestations et charges relatives à ces logements est accordée dans les limites fixées par les dispositions de la section 2 du chapitre VI du titre Ier du livre II de la partie réglementaire du présent code.

####### Sous-section 1 : Organisation administrative.

**Art. R453-23**

Chaque établissement est administré par un chef d'établissement nommé par arrêté du ministre de la défense, sur proposition du ministre chargé de l'éducation. Le chef d'établissement a autorité sur les personnels en fonction dans l'établissement. Il fixe leur service.

**Art. R453-24**

Dans chaque établissement siège un conseil d'établissement.

Le chef d'établissement le saisit pour avis du projet de budget et du compte financier de l'établissement ainsi que des questions de fonctionnement et d'organisation pédagogique de l'établissement. Le conseil d'établissement est également consulté sur la fixation des tarifs du service annexe d'hébergement et sur les problèmes de prestations accessoires et de ventes de biens éventuelles.

**Art. R453-25**

Le conseil d'établissement comprend :

1° Dans les établissements accueillant plus de 500 élèves :

a) Le chef d'établissement, président ;

b) L'adjoint au chef d'établissement ;

c) L'agent chargé d'assister le chef d'établissement dans la gestion matérielle et financière de l'établissement ;

d) Le conseiller principal d'éducation le plus ancien ;

e) Deux représentants des forces armées françaises et de l'élément civil stationnés en Allemagne, désignés par le général commandant ces forces ;

f) Deux personnalités qualifiées désignées par le commandant des forces françaises et de l'élément civil stationnés en Allemagne ;

g) Huit représentants élus des personnels de l'établissement, dont six au titre des personnels d'enseignement, d'éducation et de surveillance et deux au titre des personnels administratifs, sociaux et de santé, techniques, ouvriers et de service ;

h) Quatre représentants élus des parents d'élèves et quatre représentants élus des élèves.

2° Dans les établissements accueillant moins de 500 élèves :

a) Le chef d'établissement, président ;

b) L'agent chargé d'assister le chef d'établissement dans la gestion matérielle et financière de l'établissement ou l'agent comptable de l'établissement siège de l'agence comptable ;

c) Le conseiller principal d'éducation, si l'établissement en est doté ;

d) Un représentant des forces françaises et de l'élément civil stationnés en Allemagne, désigné par le commandant de ces forces ;

e) Une personnalité qualifiée désignée par le commandant des forces françaises et de l'élément civil et stationnés en Allemagne dans les établissements non dotés de conseiller principal d'éducation ;

f) Quatre représentants élus des personnels de l'établissement, dont trois au titre des personnels d'enseignement, d'éducation et de surveillance et un au titre des personnels administratifs, sociaux et de santé, techniques, ouvriers et de service ;

g) Deux représentants élus des parents d'élèves et deux représentants élus des élèves.

**Art. R453-26**

L'élection des représentants des personnels, des élèves et des parents d'élèves au conseil d'établissement se déroule dans les conditions prévues aux articles D. 422-22, D. 422-23, D. 422-25, D. 422-26, D. 422-29 et D. 422-30.

**Art. R453-27**

Le conseil d'établissement se réunit en séance ordinaire à l'initiative du chef d'établissement au moins une fois par trimestre scolaire. Il est, en outre, réuni en séance extraordinaire à la demande du commandant des forces françaises et de l'élément civil stationnés en Allemagne ou du chef d'établissement ou de la moitié au moins de ses membres, sur un ordre du jour précis.

Le chef d'établissement fixe les dates et heures des séances ainsi que l'ordre du jour. Il envoie les convocations, accompagnées de l'ordre du jour et des documents préparatoires, au moins dix jours à l'avance, ce délai pouvant être réduit en cas d'urgence à un jour. Le conseil d'établissement ne peut siéger valablement que si le nombre des membres présents est égal à la majorité de ses membres. Si ce quorum n'est pas atteint, le conseil d'établissement est convoqué en vue d'une nouvelle réunion, qui doit se tenir dans un délai minimum de huit jours et maximum de quinze jours ; il siège alors valablement, quel que soit le nombre des membres présents. En cas d'urgence, ce délai peut être réduit à trois jours.

####### Sous-section 2 : Organisation financière.

**Art. R453-28**

La gestion financière et comptable des établissements est soumise aux dispositions du titre Ier du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

**Art. R453-29**

Le budget des établissements comprend une section de fonctionnement et une section d'investissement.

Les recettes à percevoir au titre des droits versés pour les enfants autres que ceux des membres militaires et civils des forces françaises et de l'élément civil stationnés en Allemagne, accueillis dans ces établissements, sont enregistrées dans la comptabilité et imputées sur le budget de chacun de ces établissements, arrêté par le chef du service de l'enseignement des forces françaises et de l'élément civil stationnés en Allemagne.

**Art. R453-30**

Les recettes des établissements comprennent notamment :

1° Les subventions de l'Etat ;

2° Les subventions attribuées par l'Office franco-allemand pour la jeunesse et toute autre contribution accordée par les autorités locales françaises et de l'élément civil ou étrangères, une collectivité publique ou une organisation internationale ;

3° Des ressources propres, à savoir :

a) Les produits des dons et legs ;

b) La taxe d'apprentissage ;

c) Les recettes de pensions et de demi-pension, les recettes à percevoir au titre des droits de scolarité acquittés par les familles des élèves n'appartenant pas aux membres des forces françaises et de l'élément civil stationnés en Allemagne ;

d) Les remboursements de trop-perçus ;

e) La participation du service d'hébergement et des autres services annexes ;

f) Les recettes diverses.

**Art. R453-31**

Le commandant des forces françaises et de l'élément civil stationnés en Allemagne détermine le montant des droits acquittés par les familles des élèves n'appartenant pas aux membres des forces françaises et de l'élément civil stationnés en Allemagne.

**Art. R453-32**

Les dépenses comprennent tous les frais de fonctionnement et d'entretien, qui ont notamment pour objet :

1° Les activités éducatives et pédagogiques ;

2° Le chauffage et l'éclairage ;

3° L'entretien des matériels, des locaux et des véhicules ;

4° Les charges générales ;

5° Les aides aux élèves ;

6° Les rémunérations de personnels recrutés, notamment par contrat de droit public, pour les besoins de la formation professionnelle tout au long de la vie.

**Art. R453-33**

Le chef d'établissement prépare le budget. Après consultation du conseil d'établissement, il l'adresse pour approbation, sous couvert du chef du service de l'enseignement des forces françaises et de l'élément civil stationnés en Allemagne, au commandant des forces françaises et de l'élément civil stationnés en Allemagne auquel il doit parvenir avant le 1er décembre.

Le budget est présenté sous la même forme que celui des établissements d'enseignement mentionnés à l'article D. 422-1.

**Art. R453-34**

Les décisions budgétaires modificatives de virement entre chapitres et de prélèvement sur le fonds de roulement sont prises dans les mêmes conditions que le budget. Le chef d'établissement porte au budget les augmentations de crédits provenant de ressources nouvelles non prévues initialement.

**Art. R453-35**

Le chef d'établissement est ordonnateur des recettes et des dépenses de l'établissement.

Il veille à la bonne conservation des biens, meubles et immeubles, confiés à sa garde. A ce titre, il est tenu de faire dresser et de faire tenir à jour les registres inventaires des objets mobiliers et immobiliers.

**Art. R453-36**

La gestion financière de plusieurs établissements peut être regroupée par arrêté du ministre de la défense.

Chaque établissement ou groupement d'établissements est pourvu d'un agent comptable.

**Art. R453-37**

L'agent comptable est nommé par arrêté du ministre de la défense et du ministre chargé du budget.

Avant d'être installé, il prête serment devant le commandant des forces françaises et de l'élément civil stationnés en Allemagne.

**Art. R453-38**

Lorsque l'agent comptable a suspendu le paiement des dépenses, conformément aux dispositions de l'article 38 du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique, l'ordonnateur peut, par écrit et sous sa responsabilité, le requérir de payer. L'agent comptable défère à la réquisition, sauf dans les cas prévus à l'article 160 du même décret, et rend compte au comptable de la direction générale des finances publiques auprès de l'ambassade de France en Allemagne. L'ordre de réquisition est transmis à la Cour des comptes.

Des régies de recettes et d'avances peuvent être instituées dans les établissements conformément au décret n° 2019-798 du 26 juillet 2019. Les régisseurs de recettes et d'avances sont nommés par le commandant des forces françaises et de l'élément civil stationnés en Allemagne avec l'agrément de l'agent comptable de l'établissement ou, dans le cas d'un groupement comptable, avec l'agrément de l'agent comptable de l'établissement siège du groupement.

**Art. R453-39**

A la fin de chaque exercice, l'agent comptable établit le compte financier de l'établissement. Il y annexe toutes les pièces justificatives originales.

Le compte financier, arrêté au 31 décembre de chaque année, est visé par le chef d'établissement qui certifie que le montant des ordres de dépenses et de recettes est conforme à ses écritures.

**Art. R453-40**

Avant l'expiration du quatrième mois suivant la clôture de l'exercice, le compte financier est transmis, sous couvert du chef du service de l'enseignement, au commandant des forces françaises et de l'élément civil stationnés en Allemagne.

L'agent comptable produit, selon des modalités fixées par arrêté du ministre chargé du budget, le compte financier avant l'expiration du sixième mois suivant la clôture de l'exercice.

**Art. R453-41**

Faute de présentation dans le délai prescrit, le ministre de la défense propose au ministre chargé du budget la désignation d'office d'un agent chargé de la reddition des comptes.

**Art. R453-42**

La comptabilité des établissements d'enseignement du second degré placés à la suite des forces françaises et de l'élément civil stationnés en Allemagne est tenue conformément au plan comptable mentionné à l'article D. 422-52.

**Art. R453-43**

La gestion financière des établissements est soumise au contrôle du comptable de la direction générale des finances publiques auprès de l'ambassade de France en Allemagne. Ce contrôle porte sur la régularité des opérations budgétaires et comptables, notamment sur la tenue de la comptabilité, la disponibilité des crédits et la justification des recettes et des dépenses effectuées.

A tout instant, le comptable de la direction générale des finances publiques auprès de l'ambassade de France en Allemagne peut procéder ou faire procéder aux vérifications qu'il estime nécessaires.

**Art. R453-44**

Lors de la cessation de fonctions de l'agent comptable sortant ou de la prise de fonctions de l'agent comptable entrant, il est procédé à un arrêté des écritures comptables.

A cette occasion, le comptable de la direction générale des finances publiques auprès de l'ambassade de France en Allemagne, en présence du commandant des forces françaises et de l'élément civil stationnés en Allemagne ou de son représentant, vérifie l'existence matérielle des fonds disponibles en caisse et se fait présenter les livres comptables, le relevé arrêté à la même date du compte bancaire ou postal de l'établissement ainsi que le compte financier de l'exercice précédent.

Le procès-verbal de ces opérations, accompagné des opérations sur la régularité de la gestion financière, est adressé au commandant des forces françaises et de l'élément civil stationnés en Allemagne.

####### Sous-section 3 : Service d'hébergement.

**Art. R453-45**

Un service d'hébergement peut être créé dans un établissement d'enseignement du second degré. Ce service accueille des élèves internes et demi-pensionnaires. Le service d'hébergement d'un établissement peut également accueillir les élèves d'un autre établissement.

Le conseil d'établissement est consulté sur l'organisation de ce service.

**Art. R453-46**

Les dépenses de fonctionnement du service annexe d'hébergement sont supportées par les familles et l'Etat et, le cas échéant, par les personnes mentionnées à l'article R. 453-49.

L'Etat a en totalité la charge de la rémunération des personnels de direction, de gestion et d'éducation du service d'hébergement, des personnels soignants, ouvriers et de service, sauf les charges résultant de l'emploi des maîtres d'internat au pair.

**Art. R453-47**

Le chef d'établissement, après consultation du conseil d'établissement, fixe les tarifs d'hébergement.

Ces tarifs comprennent, à l'exclusion des charges mentionnées au deuxième alinéa de l'article R. 453-46, le coût direct des prestations et une participation aux charges générales dans la limite des taux prévus par arrêté du ministre chargé de l'éducation.

**Art. R453-48**

Les frais d'hébergement sont payables d'avance selon des modalités fixées par le chef d'établissement, après consultation du conseil d'établissement. Le remboursement des frais peut être accordé par le chef d'établissement sur la demande des familles dans les conditions suivantes :

1° De plein droit, lorsque l'hébergement n'est pas assuré, lorsqu'un élève est décédé ou renvoyé définitivement par mesure disciplinaire, ou lorsqu'il est absent aux repas pendant plusieurs jours consécutifs pour la pratique d'un culte ;

2° Sur justifications présentées par les familles, lorsqu'un élève est absent pendant plusieurs jours consécutifs.

En cas de défaut de paiement des frais scolaires, le chef d'établissement peut prononcer l'exclusion de l'élève du service d'hébergement. Toutefois, dans les établissements dans lesquels cette mesure pourrait entraîner l'exclusion complète de l'élève et, notamment, dans les établissements qui reçoivent des pensionnaires, la décision est prise par le commandant des forces françaises et de l'élément civil stationnés en Allemagne sur rapport du chef d'établissement, après avis du conseil d'établissement.

**Art. R453-49**

Sont admis au service de restauration comme commensaux de droit les personnels suivants :

1° Les maîtres d'internat, les surveillants d'externat à service complet ou partiel, les assistants étrangers et les infirmiers et infirmières ;

2° Les personnels de service, ouvriers et de laboratoire de catégorie C de la fonction publique.

Peuvent être admis, à titre d'hôtes permanents ou de passage, sur décision du chef d'établissement prise après avis du conseil d'établissement, tous les autres personnels des établissements scolaires.

Dans les mêmes conditions, l'admission peut être étendue, dès lors que les capacités d'hébergement le permettent, à d'autres élèves, à d'autres personnels relevant du ministère de la défense et à des personnes étrangères au service.

**Art. R453-50**

Le chef d'établissement, après consultation du conseil d'établissement, fixe, par référence aux tarifs de restauration des élèves, le tarif des repas des différentes catégories d'hôtes admis au service annexe de restauration et énumérés à l'article R. 453-49.

**Art. R453-51**

Les recettes et les dépenses du service d'hébergement font l'objet d'une comptabilisation séparée au sein d'un service spécial.

L'utilisation des réserves de ce service spécial fait l'objet de décisions budgétaires modificatives, après avis du conseil d'établissement.

##### Chapitre IV : Les établissements d'enseignement français en Principauté d'Andorre.

**Art. D454-1**

Les dispositions des articles D. 411-1 à D. 411-9 et D. 422-2 à D. 422-58 s'appliquent aux établissements d'enseignement français en Principauté d'Andorre, sous réserve des dispositions particulières prévues par le présent chapitre.

###### Section 1 : Dispositions relatives aux établissements d'enseignement du premier degré.

**Art. D454-2**

Le conseil d'école prévu à l'article 14 de la convention entre le Gouvernement de la République française et le Gouvernement de la Principauté d'Andorre dans le domaine de l'enseignement, signée à Andorre-la-Vieille le 24 septembre 2003, est composé des membres suivants :

1° Le directeur de l'école, président ;

2° Un représentant du Gouvernement andorran ;

3° Un représentant du conseil municipal de la paroisse intéressée ;

4° Tous les enseignants exerçant effectivement dans l'école à la date des réunions du conseil, y compris les enseignants de la langue catalane ;

5° Un des enseignants du réseau d'aides spécialisées intervenant dans l'école, choisi par le conseil des maîtres de l'école ;

6° Les représentants des parents d'élèves, en nombre égal à celui des classes de l'école, élus selon des modalités ci-après définies ; ces représentants constituent au sein du conseil d'école le comité des parents ;

7° Le conseiller pédagogique.

Le délégué à l'enseignement, prévu par la Convention du 24 septembre 2003, assiste de droit aux réunions.

**Art. D454-3**

Les représentants des parents d'élèves sont élus, pour la durée d'une année, au scrutin de liste, à la représentation proportionnelle au plus fort reste. En cas d'égalité des restes, le siège à pourvoir est attribué à la liste qui a obtenu le plus grand nombre de suffrages et, en cas d'égalité du nombre de suffrages, au candidat le plus âgé.

Le vote est personnel et secret.

Les votes par correspondance sont autorisés.

Des suppléants sont élus dans les mêmes conditions que les titulaires, et en nombre au plus égal à ces derniers. A cet effet, chaque liste comporte les noms des candidats titulaires et les noms des candidats suppléants. La même personne ne peut figurer à la fois sur la liste des titulaires et des suppléants.

A la fin de l'année scolaire ou au début de l'année scolaire suivante, le conseil d'école désigne en son sein une commission composée du directeur d'école, président, d'un instituteur, de deux parents d'élèves, du conseiller pédagogique et d'un représentant de la paroisse intéressée. Cette commission est chargée d'assurer l'organisation des élections et de veiller à leur bon déroulement ; elles ont lieu entre la cinquième et la septième semaine après la rentrée à une date fixée par le délégué à l'enseignement.

Cette commission, constituée en bureau des élections présidé par le directeur d'école, établit les listes électorales, reçoit les bulletins de vote par correspondance sous double enveloppe, organise le dépouillement public et en publie les résultats.

En cas d'impossibilité de constituer cette commission ou en cas de désaccord au sein de celle-ci sur les modalités d'organisation du scrutin, constaté par le délégué à l'enseignement, les opérations décrites ci-dessus incombent au directeur d'école, qui veille à l'application de la réglementation en vigueur.

**Art. D454-4**

Les parents d'élèves ou, le cas échéant, celui des parents qui a l'exercice de l'autorité parentale ou la personne à laquelle les enfants ont été confiés sont électeurs et éligibles, à raison d'un seul suffrage par famille. Dans le cas où l'autorité est exercée conjointement, le droit de vote est attribué, sauf accord écrit contraire, à celui des parents chez lequel les enfants ont leur résidence.

Les familles nourricières d'enfants placés sous la garde judiciaire d'organismes sociaux bénéficient également d'un suffrage non cumulatif avec celui dont ils disposeraient déjà au titre de parents d'élèves inscrits dans l'école.

**Art. D454-5**

Tout électeur est éligible ou rééligible à raison d'une candidature par famille, sauf s'il a fait l'objet d'une condamnation pour crime ou délit contraire à la probité et aux bonnes mœurs, ou s'il a été privé par jugement de tout ou partie de ses droits civils, civiques et de famille.

Les contestations relatives à l'éligibilité des candidats sont portées par le président du bureau des élections devant le délégué à l'enseignement. Elles ne sont pas suspensives des opérations électorales.

Le directeur de l'école, les enseignants qui y sont effectivement affectés ou qui y exercent effectivement, les enseignants de la langue catalane, les personnels chargés des fonctions de psychologue scolaire et de rééducateur, le médecin chargé du contrôle médical scolaire, l'assistante sociale, l'infirmière scolaire ainsi que les personnels non enseignants des écoles maternelles exerçant à l'école pour tout ou partie de leur service ne sont pas éligibles.

**Art. D454-6**

Dans le cas où aucun représentant des parents n'a été élu, ou si leur nombre est inférieur à celui prévu à l'article D. 454-2, et dans un délai de dix jours après la proclamation des résultats, le délégué à l'enseignement procède publiquement, par tirage au sort, aux désignations nécessaires parmi les parents d'élèves volontaires.

Le conseil d'école est réputé valablement constitué, même si aucun représentant des parents d'élèves n'a pu être élu ou désigné.

**Art. D454-7**

Les contestations sur la validité des opérations électorales sont portées, dans un délai de cinq jours à compter de la proclamation des résultats, devant le délégué à l'enseignement ; celui-ci statue dans un délai de quinze jours.

**Art. D454-8**

En cas d'empêchement d'un représentant de parents d'élèves titulaire, celui-ci est remplacé par un suppléant élu sur la même liste.

Il en est de même lorsque le représentant titulaire perd la qualité au titre de laquelle il a été élu ou que son inéligibilité est établie en application de l'article D. 454-5.

Les suppléants peuvent assister aux séances du conseil d'école. Ils n'ont voix délibérative qu'en l'absence des titulaires qu'ils remplacent.

**Art. D454-9**

Le conseil d'école, sur proposition du directeur de l'école :

1° Vote le règlement intérieur de l'école ;

2° Donne tous avis et présente toutes suggestions sur le fonctionnement de l'école et sur toutes les questions intéressant la vie de l'école, dans le cadre de l'élaboration du projet d'école à laquelle il est associé, notamment sur :

a) Les actions pédagogiques qui sont entreprises pour réaliser les objectifs du service public d'enseignement ;

b) L'utilisation des moyens alloués à l'école ;

c) Les conditions de bonne intégration d'enfants handicapés ;

d) Les activités périscolaires ;

e) La restauration scolaire ;

f) L'hygiène scolaire ;

g) La protection et la sécurité des enfants dans le cadre scolaire et périscolaire ;

3° Arrête sur proposition des équipes pédagogiques la partie pédagogique du projet d'école ;

4° Adopte, en fonction de ces éléments, le projet d'école ;

5° Donne son accord pour l'organisation d'activités complémentaires éducatives, sportives et culturelles ;

6° Est informé, par la direction de l'éducation du ministère chargé de l'éducation du Gouvernement d'Andorre, sur l'utilisation des locaux scolaires en dehors des heures d'ouverture de l'école.

En outre, une information doit être donnée au conseil d'école sur :

a) Les principes de choix de manuels scolaires ou de matériels pédagogiques divers ;

b) L'organisation des aides spécialisées.

En fin d'année, le directeur de l'école établit, à l'intention des membres du conseil d'école, un bilan sur toutes les questions dont a eu à connaître le conseil d'école, notamment sur la réalisation du projet d'école, et sur toutes les suites qui ont été données aux avis qu'il a formulés.

Le conseil d'école est informé des conditions dans lesquelles les maîtres organisent les rencontres avec les parents de leurs élèves, et notamment la réunion de rentrée.

Le conseil d'école établit son règlement intérieur qui détermine notamment les modalités de ses délibérations.

**Art. D454-10**

A l'issue de chaque séance du conseil d'école, un procès-verbal de la réunion est dressé par son président, signé par celui-ci et contresigné par le secrétaire de séance et consigné dans un registre spécial conservé à l'école. Un exemplaire du procès-verbal est transmis au délégué à l'enseignement et au maire de la paroisse intéressée par voie électronique ou, en cas d'impossibilité technique, par tout autre moyen. Un exemplaire du procès-verbal est affiché en un lieu accessible aux parents d'élèves.

###### Section 2 : Dispositions relatives aux établissements d'enseignement du second degré.

**Art. D454-11**

Le lycée Comte de Foix est dirigé par un chef d'établissement nommé par le ministre chargé de l'éducation.

**Art. D454-12**

Le chef d'établissement est l'organe exécutif de l'établissement. Il exerce les compétences suivantes :

1° Il représente l'établissement en justice et dans tous les actes de la vie civile ;

2° Il a autorité sur l'ensemble des personnels affectés ou mis à la disposition de l'établissement. Il fixe le service des personnels dans le respect du statut de ces derniers ;

3° Il préside le conseil d'administration, la commission permanente, le conseil de discipline, la commission éducative et le conseil des délégués des élèves ;

4° Il est ordonnateur des recettes et des dépenses de l'établissement ;

5° Il prépare les travaux du conseil d'administration, et notamment dans la limite des ressources dont dispose l'établissement, le projet de budget ;

6° Il exécute les délibérations du conseil d'administration, et notamment le budget adopté par le conseil d'administration ;

7° Il soumet au conseil d'administration les mesures à prendre dans les domaines prévus à l'article D. 422-2 et exécute les décisions adoptées par le conseil ;

8° Il conclut tout contrat ou convention au nom de l'établissement avec l'autorisation du conseil d'administration ;

9° Il veille au bon déroulement des enseignements, de l'information, de l'orientation et du contrôle des connaissances des élèves ;

10° Il prend toutes dispositions, en liaison avec les autorités compétentes, pour assurer la sécurité des personnes et des biens, l'hygiène et la salubrité de l'établissement ;

11° Il est responsable de l'ordre dans l'établissement. Il veille au respect des droits et des devoirs de tous les membres de la communauté scolaire et assure l'application du règlement intérieur ;

12° Il engage les actions disciplinaires et intente les poursuites devant les juridictions compétentes.

A l'égard des élèves, il est tenu, dans les cas suivants, d'engager une procédure disciplinaire, soit dans les conditions prévues à l'article D. 454-12-1, soit en saisissant le conseil de discipline :

a) Lorsque l'élève est l'auteur de violence verbale à l'égard d'un membre du personnel de l'établissement ;

b) Lorsque l'élève commet un acte grave à l'égard d'un membre du personnel ou d'un autre élève ;

c) Lorsque l'élève commet un acte portant une atteinte grave aux principes de la République, notamment au principe de laïcité ;

d) Lorsque l'élève commet des faits de harcèlement, notamment de cyberharcèlement, à l'encontre d'un autre élève, y compris lorsque ce dernier est scolarisé dans un autre établissement.

Il peut prononcer sans saisir le conseil de discipline les sanctions mentionnées à l'article R. 511-15, ainsi que les mesures de prévention, d'accompagnement et les mesures alternatives aux sanctions prévues au règlement intérieur.

Il est tenu de saisir le conseil de discipline lorsqu'un membre du personnel de l'établissement a été victime de violence physique.

**Art. D454-12-1**

Lorsqu'il se prononce seul sur les faits qui ont justifié l'engagement de la procédure disciplinaire, le chef d'établissement informe sans délai l'élève des faits qui lui sont reprochés et du délai dont il dispose pour présenter sa défense oralement ou par écrit ou en se faisant assister par une personne de son choix. Ce délai, fixé par le chef d'établissement, est d'au moins deux jours ouvrables.

Si l'élève est mineur, cette communication est également faite à son représentant légal afin que ce dernier produise ses observations éventuelles. Dans tous les cas, l'élève, son représentant légal et la personne éventuellement chargée de l'assister pour présenter sa défense peuvent prendre connaissance du dossier auprès du chef d'établissement.

En cas de nécessité, le chef d'établissement peut interdire, à titre conservatoire, l'accès de l'établissement à l'élève pendant le délai mentionné au premier alinéa. Cette mesure ne présente pas le caractère d'une sanction.

**Art. D454-13**

Le conseil d'administration du lycée Comte de Foix, prévu à l'article 14 de la convention entre le Gouvernement de la République française et le Gouvernement de la Principauté d'Andorre dans le domaine de l'enseignement, signée à Andorre-la-Vieille le 24 septembre 2003, comprend les membres suivants :

1° Le chef d'établissement, président ;

2° Les deux adjoints au chef d'établissement ;

3° Le gestionnaire de l'établissement ;

4° Le conseiller principal d'éducation le plus ancien ;

5° Trois représentants des autorités andorranes désignées par celles-ci ;

6° Une personnalité qualifiée désignée par le délégué à l'enseignement sur proposition du chef d'établissement et une personnalité qualifiée désignée par les autorités andorranes ;

7° Dix représentants élus des personnels de l'établissement, dont :

a) Sept représentants au titre des personnels d'enseignement, d'éducation et de surveillance, dont au moins deux de nationalité andorrane ;

b) Trois représentants au titre des personnels administratifs, sociaux et de santé, techniques, ouvriers et de service, dont au moins un personnel administratif ;

8° Cinq représentants élus des parents d'élèves ;

9° Cinq représentants élus des élèves, dont deux pour le lycée, un pour le lycée professionnel, deux pour le collège.

**Art. D454-14**

Le recteur de l'académie de Montpellier et le délégué à l'enseignement assistent de droit aux réunions du conseil d'administration. Le président du conseil d'administration peut inviter aux séances du conseil, à titre consultatif, toute personne dont la présence paraîtrait utile.

Les séances du conseil d'administration ne sont pas publiques.

En cas de partage des voix, la voix du président est prépondérante.

**Art. D454-15**

En qualité d'organe délibérant de l'établissement, le conseil d'administration, sur le rapport du chef d'établissement, exerce les attributions suivantes :

1° Il fixe les principes de mise en œuvre de l'autonomie pédagogique et éducative dont dispose l'établissement et, en particulier, les règles d'organisation de l'établissement ;

2° Il adopte le projet d'établissement. Le conseil d'administration statue sur proposition des équipes pédagogiques pour ce qui concerne la partie pédagogique du projet d'établissement ;

3° Il délibère chaque année sur le rapport relatif au fonctionnement pédagogique de l'établissement et à ses conditions matérielles de fonctionnement. Ce rapport rend compte notamment de la mise en œuvre du projet d'établissement, des expérimentations menées par l'établissement et du contrat d'objectifs. Il comporte également une partie relative à la vie scolaire qui présente un bilan des décisions rendues en matière disciplinaire, élaboré notamment à partir du registre des sanctions de l'établissement, et des suites données par le chef d'établissement aux demandes écrites de saisine du conseil de discipline émanant d'un membre de la communauté éducative ;

4° Il adopte le budget et le compte financier de l'établissement ;

5° Il adopte le règlement intérieur de l'établissement ;

6° Il donne son accord sur :

a) Les orientations relatives à la conduite du dialogue avec les parents d'élèves ;

b) Le programme de l'association sportive fonctionnant au sein de l'établissement ;

c) La passation des conventions dont l'établissement est signataire ;

d) Le programme annuel des actions de formation continue ;

7° Il délibère sur :

a) Toute question dont il a à connaître ressortissant à sa compétence, ainsi que celles ayant trait à l'information des membres de la communauté éducative et à la création de groupes de travail au sein de l'établissement ;

b) Les questions relatives à l'accueil et à l'information des parents d'élèves, les modalités générales de leur participation à la vie scolaire ;

c) Les questions relatives à l'hygiène, à la santé et à la sécurité ; à cet effet, le conseil d'administration peut décider la création d'un organe compétent composé notamment de représentants de l'ensemble des personnels de l'établissement pour proposer les mesures à prendre en ce domaine au sein de l'établissement ;

8° Il peut définir, dans le cadre du projet d'établissement, toutes actions particulières propres à assurer une meilleure utilisation des moyens alloués à l'établissement et une bonne adaptation à son environnement ;

9° Il autorise l'acceptation des dons et legs, l'acquisition des dons et legs, l'acquisition ou l'aliénation des biens ;

10° Il autorise le chef d'établissement à ester ou défendre en justice ;

11° Il peut décider la création d'un organe de concertation et de proposition sur les questions ayant trait aux relations de l'établissement avec le monde social, économique et professionnel ainsi que sur le programme de formation professionnelle continue des adultes. Dans le cas où cet organe comprendrait des personnalités représentant le monde économique, il sera fait appel à parité à des représentants des organisations représentatives des employeurs et des salariés ;

12° Il adopte son règlement intérieur.

**Art. D454-16**

Le conseil d'administration exerce, sur saisine du chef d'établissement, les attributions suivantes :

1° Il donne son avis sur les mesures annuelles de créations et de suppressions de sections, d'options et de formations complémentaires d'initiative locale dans l'établissement ;

2° Les principes de choix des manuels scolaires, des logiciels et des outils pédagogiques.

Il peut être consulté par le chef d'établissement sur les questions ayant trait au fonctionnement administratif général de l'établissement.

Le conseil d'administration peut, à son initiative, adopter tous vœux sur les questions intéressant la vie de l'établissement.

**Art. D454-17**

Les avis émis et les décisions prises en application des articles D. 454-15 et D. 454-16 le sont sur la base de votes personnels. Le vote secret est de droit si un membre du conseil le demande ; en cas de partage des voix, celle du président du conseil d'administration est prépondérante.

**Art. D454-18**

Sous réserve des dispositions particulières applicables au budget et aux décisions le modifiant, les actes du conseil d'administration sont exécutoires quinze jours après leur transmission au délégué à l'enseignement et au recteur de l'académie de Montpellier. Dans ce délai, le recteur, après avis du délégué à l'enseignement, peut prononcer l'annulation des actes du conseil d'administration relatifs au contenu ou à l'organisation de l'action éducative lorsque les actes sont contraires aux lois et règlements ou de nature à porter atteinte au fonctionnement du service public de l'enseignement. La décision motivée du recteur est communiquée sans délai au conseil d'administration.

Dans le délai prévu à l'alinéa précédent, le recteur peut demander au conseil d'administration une seconde délibération des actes relatifs à la passation des conventions, et notamment des marchés, ainsi que des actes relatifs au fonctionnement de l'établissement et qui n'ont pas trait au contenu ou à l'organisation de l'action éducative.

Les transmissions au délégué à l'enseignement et au recteur sont faites par le chef d'établissement.

**Art. D454-19**

Les représentants des personnels et des parents d'élèves sont élus au scrutin de liste à la représentation proportionnelle au plus fort reste. Pour l'élection des représentants des personnels titulaires ou non titulaires, les électeurs sont répartis en deux collèges.

Le premier collège comprend les personnels titulaires ou non titulaires exerçant des fonctions d'enseignement, de direction, d'éducation, de surveillance ou de documentation. Le second collège comprend les personnels titulaires ou non titulaires d'administration, de santé scolaire, techniques, ouvriers, de service et de laboratoire.

Les personnels titulaires exerçant à temps complet ou partiel sont électeurs ; ils sont aussi éligibles lorsqu'ils n'ont pas la qualité de membre de droit déterminée aux 1° à 4° de l'article D. 454-13.

Les personnels non titulaires ne sont électeurs que s'ils sont employés par l'établissement pour une durée égale au moins à cent cinquante heures annuelles. Ils ne sont éligibles que s'ils sont nommés au moins pour l'année scolaire.

Les personnels remplaçants en fonction au lycée Comte de Foix au moment des élections votent dans l'établissement à condition d'y être affectés pour une durée supérieure à trente jours.

Les parents d'élèves ou, le cas échéant, celui des parents qui a l'exercice de l'autorité parentale ou la personne à laquelle les enfants ont été confiés sont électeurs et éligibles à raison d'un suffrage par famille. Dans le cas où l'autorité parentale est assurée conjointement, le droit de vote est attribué, sauf accord écrit contraire, à celui des parents chez lequel les enfants ont leur résidence habituelle.

Les familles nourricières d'enfants placés sous la garde judiciaire d'organismes sociaux bénéficient également d'un suffrage non cumulatif avec celui dont elles disposeraient déjà au titre de parents d'élèves inscrits dans l'établissement.

**Art. D454-20**

L'élection des représentants des élèves se fait à deux degrés. Deux délégués d'élèves sont élus au scrutin uninominal à deux tours dans chaque classe. Tous les élèves sont électeurs et éligibles.

L'ensemble des élèves internes est assimilé à une classe pour l'élection de ces représentants.

Les délégués d'élèves élisent, selon les mêmes modalités, en leur sein, les représentants des élèves au conseil d'administration. Pour le collège, seuls sont éligibles les élèves de dernière année de scolarité au collège.

Les délégués des élèves peuvent recueillir les avis et les propositions des élèves et les exprimer auprès du chef d'établissement et du conseil d'administration.

**Art. D454-21**

Les mandats des membres élus du conseil d'administration expirent le jour de la première réunion du conseil qui suit leur renouvellement.

Un membre élu ne peut siéger au conseil d'administration qu'au titre d'une seule catégorie.

**Art. D454-22**

Le chef d'établissement assure l'organisation et veille au bon déroulement des élections. L'élection des représentants des personnels, celle des représentants des parents d'élèves et celle des élèves comme délégués de classe ont lieu au plus tard avant la fin de la septième semaine de l'année scolaire.

Le chef d'établissement dresse, pour chacun des collèges définis aux 7°,8° et 9° de l'article D. 454-13, la liste électorale vingt jours avant l'élection. Les déclarations de candidature signées par les candidats lui sont remises dix jours francs avant l'ouverture du scrutin.

Ces différents documents sont affichés dans un lieu facilement accessible aux personnels et aux parents.

Pour l'élection des représentants des personnels et des parents d'élèves, les listes comportent au plus un nombre égal au double du nombre des sièges à pourvoir. Ce nombre ne peut être inférieur à deux noms. Les candidats sont inscrits sans la mention de la qualité de titulaires et de suppléants. Les électeurs votent pour une liste sans panachage ni radiation. Les élus sont désignés selon l'ordre de présentation de la liste. Il est désigné au maximum autant de suppléants que de titulaires. En cas d'empêchement provisoire de membres titulaires, il est fait appel aux suppléants dans l'ordre de la liste.

Si un candidat se désiste moins de huit jours avant l'ouverture du scrutin, il ne peut être remplacé.

Lorsque le scrutin est uninominal, le nom de chaque candidat est accompagné de celui de son suppléant.

Le matériel de vote est envoyé aux électeurs six jours au moins avant la date du scrutin. Le vote a lieu à l'urne et par correspondance, ainsi que, pour les représentants des parents d'élèves, par voie électronique. Pour ces derniers, le vote peut avoir lieu soit par correspondance, soit par voie électronique, sur décision du chef d'établissement, après consultation du conseil d'administration. Les votes sont personnels et secrets.

Les conditions du vote par correspondance et par voie électronique sont définies par arrêté du ministre chargé de l'éducation dans le respect de la protection des données personnelles et des principes fondamentaux qui commandent les opérations électorales, notamment le secret du scrutin, le caractère personnel, libre et anonyme du vote, la sincérité des opérations électorales et la surveillance effective du vote.

Le chef d'établissement fixe la date du scrutin et les heures d'ouverture du bureau de vote sans que celles-ci puissent être inférieures à quatre heures consécutives pour les parents d'élèves et à huit heures consécutives pour les personnels. Il reçoit pour le vote par correspondance les bulletins sous double enveloppe, organise le dépouillement public et en publie les résultats.

Les contestations sur la validité des opérations électorales sont portées dans un délai de cinq jours ouvrables à compter de la proclamation des résultats devant le délégué à l'enseignement qui en informe le recteur de l'académie de Montpellier. Le délégué à l'enseignement statue dans un délai de huit jours. En l'absence de réponse dans ce délai, la demande est réputée rejetée.

**Art. D454-23**

Les représentants des autorités andorranes sont désignés par le Gouvernement andorran. Pour chaque représentant titulaire, un représentant suppléant est désigné dans les mêmes conditions. Celui-ci siège au conseil d'administration en cas d'empêchement du représentant titulaire.

Les personnalités qualifiées siégeant au conseil d'administration sont désignées pour une durée de trois ans.

**Art. D454-24**

Lorsqu'un membre élu du conseil d'administration perd la qualité au titre de laquelle il a été désigné ou quand une vacance survient par décès, mutation, démission ou empêchement définitif constaté par le chef d'établissement, il est remplacé, selon le cas, par son suppléant ou par le premier suppléant dans l'ordre de la liste, pour la durée du mandat restant à courir.

Lorsqu'un représentant titulaire des autorités andorranes perd la qualité en vertu de laquelle il a été désigné, ou en cas de décès, de démission ou d'empêchement définitif de l'intéressé, il est procédé à une nouvelle désignation du représentant titulaire ainsi que du représentant suppléant.

En cas de décès, de démission ou d'empêchement définitif constaté par le chef d'établissement d'une personnalité qualifiée, une nouvelle personnalité qualifiée est désignée, pour la durée du mandat restant à courir, dans les conditions fixées à l'article D. 454-13.

**Art. D454-25**

Nul ne peut être membre du conseil d'administration ou d'une instance de l'établissement s'il a fait l'objet d'une condamnation pour un crime ou un délit, ou s'il a été privé par jugement de tout ou partie des droits civils, civiques et de famille.

**Art. D454-26**

Le conseil d'administration se réunit en séance ordinaire à l'initiative du chef d'établissement deux fois par an. Il est en outre réuni en séance extraordinaire à la demande du recteur de l'académie de Montpellier ou du délégué à l'enseignement, du chef d'établissement ou de la moitié au moins de ses membres sur un ordre du jour déterminé.

Le chef d'établissement fixe l'ordre du jour, les dates et heures des séances du conseil d'administration en tenant compte, au titre des questions diverses, des demandes d'inscription que lui ont adressées les membres du conseil. Il envoie les convocations, accompagnées de l'ordre du jour et des documents préparatoires, au moins huit jours à l'avance, ce délai pouvant être réduit à un jour en cas d'urgence.

Le conseil d'administration ne peut siéger valablement que si le nombre des membres présents en début de séance est égal à la majorité des membres composant le conseil. Si ce quorum n'est pas atteint, le conseil d'administration est convoqué en vue d'une nouvelle réunion, qui doit se tenir dans un délai minimum de cinq jours et maximum de huit jours ; il délibère alors valablement, quel que soit le nombre des membres présents. En cas d'urgence, ce délai peut être réduit à trois jours.

**Art. D454-27**

La commission permanente comprend les membres suivants :

1° Le chef d'établissement, président ;

2° Les deux adjoints au chef d'établissement ;

3° Le gestionnaire de l'établissement ;

4° Le conseiller principal d'éducation le plus ancien ;

5° Un représentant des autorités andorranes ;

6° Six représentants élus des personnels de l'établissement, dont quatre au titre des personnels d'enseignement, d'éducation, de surveillance ou de documentation et deux au titre des personnels administratifs, sociaux et de santé, techniques, ouvriers et de service ou de laboratoire ;

7° Six représentants élus des parents d'élèves et des élèves, dont trois représentants des parents d'élèves et trois représentants des élèves.

Les représentants des personnels d'enseignement et d'éducation et les représentants des parents d'élèves sont élus, au scrutin proportionnel au plus fort reste, en leur sein par les membres du conseil d'administration appartenant à leurs catégories respectives. Le représentant des personnels administratifs, sociaux et de santé, techniques, ouvriers et de service, et les représentants des élèves sont élus au scrutin uninominal à un tour en leur sein par les membres du conseil d'administration appartenant à leurs catégories respectives. Le représentant des autorités andorranes est désigné par le Gouvernement andorran.

Des représentants suppléants des personnels, des parents et des élèves sont élus dans les mêmes conditions.

**Art. D454-28**

La commission permanente est le conseil de discipline de l'établissement.

**Art. D454-29**

L'organisation financière du lycée Comte de Foix est la même que celle fixée conformément aux articles D. 422-45 à D. 422-53 sous réserve des stipulations de l'article 8 de la convention entre le Gouvernement de la République française et le Gouvernement de la Principauté d'Andorre dans le domaine de l'enseignement, signée à Andorre-la-Vieille le 24 septembre 2003.

##### Chapitre V : Les écoles européennes.

**Art. D455-1**

Le statut des écoles européennes est fixé par la convention faite à Luxembourg le 21 juin 1994 et publiée en annexe au décret n° 2004-1168 du 26 octobre 2004.

**Art. D455-2**

Le règlement du baccalauréat européen qui sanctionne le cycle complet d'études secondaires dans les écoles européennes est fixé par l'accord signé à Luxembourg le 11 avril 1984 et publié en annexe au décret n° 89-213 du 10 avril 1989.

#### Titre VI : Les établissements pour l'enseignement des professions artistiques et sportives.

##### Chapitre Ier : Les établissements  d'enseignement artistique.

###### Section 1 : Les établissements d'enseignement public.

**Art. R461-1**

Les établissements d'enseignement public de la musique, de la danse et de l'art dramatique peuvent être classés par arrêté du ministre chargé de la culture en trois catégories :

1° Conservatoires à rayonnement régional ;

2° Conservatoires à rayonnement départemental ;

3° Conservatoires à rayonnement communal ou intercommunal.

Le classement prend en compte, notamment, la nature et le niveau des enseignements dispensés, les qualifications du personnel enseignant et la participation de l'établissement à l'action éducative et culturelle locale.

Un arrêté du ministre chargé de la culture précise les critères du classement.

**Art. R461-2**

La demande de classement, de renouvellement du classement ou de changement de catégorie d'un établissement d'enseignement public de la musique, de la danse et de l'art dramatique est adressée au préfet de région par la collectivité territoriale ou le groupement de collectivités responsable.

**Art. R461-3**

Le ministre chargé de la culture fixe par arrêté la composition du dossier de demande et les conditions de son dépôt.

**Art. R461-4**

Le ministre chargé de la culture notifie, trois mois au plus après le dépôt d'un dossier complet, sa décision motivée :

1° D'accueillir la demande ;

2° De diligenter une mission d'inspection chargée de poursuivre l'instruction de la demande ;

3° De refuser la demande.

A l'expiration du délai mentionné au premier alinéa, l'absence de réponse vaut décision de refus.

Lorsque le ministre chargé de la culture diligente une inspection, il dispose d'un délai supplémentaire de quinze mois pour notifier sa décision. A l'expiration de ce délai, l'absence de réponse vaut décision de refus.

**Art. R461-5**

Le classement est accordé pour une durée de sept ans à compter de la notification, par le ministre chargé de la culture, de la décision de classement ou de renouvellement du classement à la collectivité territoriale ou au groupement de collectivités responsable.

**Art. R461-6**

Lorsqu'un établissement ne répond plus aux conditions qui ont motivé son classement dans une catégorie, le ministre chargé de la culture diligente une inspection. Le ministre met en demeure la collectivité territoriale ou le groupement de collectivités responsable de prendre les mesures nécessaires afin que soient à nouveau remplies les conditions du classement.

A l'issue du délai fixé dans la mise en demeure, si les mesures indiquées n'ont pas été prises, le ministre décide le changement de catégorie ou la radiation du classement de l'établissement.

**Art. R461-7**

La collectivité territoriale ou le groupement de collectivités responsable peut demander le renouvellement anticipé du classement.

###### Section 2 : Les établissements d'enseignement privés.

**Art. D461-8**

La reconnaissance définie à l'article L. 361-2 est accordée aux établissements d'enseignement artistique dispensant une formation technologique et professionnelle dans le cadre de la formation initiale et conduisant à des diplômes ou titres enregistrés au répertoire national des certifications professionnelles et classés dans la nomenclature interministérielle des niveaux de formation. Ces formations sont dispensées à temps complet et de manière continue.

La reconnaissance ne peut être accordée qu'aux établissements dont la durée d'existence, à la date du dépôt de la demande, est au moins égale à la durée d'études la plus longue conduisant aux titres et diplômes qu'ils délivrent. En outre, la durée d'existence de l'établissement ne peut, à cette même date, être inférieure à trois ans.

La durée minimale de la scolarité accomplie dans l'établissement ne peut être inférieure à deux ans.

L'établissement prévoit les conditions d'entrée en formation, les connaissances et compétences à acquérir et le caractère progressif des cursus.

Les formations sont organisées en unités d'enseignement. Elles peuvent se dérouler notamment sous la forme de cours théoriques ou magistraux, de travaux pratiques ou de stages.

Les évaluations qui se déroulent sous la forme continue prévoient une évaluation terminale. Elles peuvent se dérouler sous la forme d'écrit, d'entretien oral ou de mise en situation pratique.

Les formations d'une durée de deux ans sont constituées de quatre semestres et conduisent à un diplôme de niveau 5. Les formations d'une durée de trois ans sont constituées de six semestres et conduisent à un diplôme de niveau 6.

Les modalités d'évaluation et de contrôle des connaissances sont précisées dans le règlement intérieur et le règlement des études.

Pour les établissements d'enseignement artistique supérieur, les enseignements comportent des acquisitions en relation étroite avec l'intitulé des diplômes délivrés.

Les diplômes délivrés par les établissements reconnus au sens de l'article L. 361-2 sont des diplômes d'établissement.

**Art. D461-9**

La reconnaissance est subordonnée à l'existence d'un personnel enseignant qualifié en nombre suffisant. Les enseignants, permanents ou occasionnels, sont titulaires des diplômes correspondant à la discipline qu'ils enseignent ou justifient d'une compétence professionnelle confirmée.

Dans chaque discipline artistique où les enseignements conduisent à un titre ou diplôme de niveau 5 ou plus du cadre national des certifications professionnelles, au moins un enseignant est titulaire du diplôme d'Etat ou d'un diplôme reconnu équivalent dans la discipline. En outre, pour les établissements d'enseignement artistique délivrant un titre ou diplôme d'enseignement artistique de niveau 6 et plus du cadre national des certifications professionnelles, au moins un enseignant est titulaire du certificat d'aptitude ou d'un diplôme reconnu équivalent dans la spécialité concernée.

**Art. D461-10**

Les locaux et équipements sont adaptés aux enseignements délivrés dans l'établissement et aux effectifs des élèves ou étudiants.

**Art. D461-11**

Les ressources financières de l'établissement garantissent un fonctionnement continu conforme aux objectifs pédagogiques déclarés par l'établissement et qui lui permettent d'accomplir sa mission éducative.

**Art. R461-12**

La demande de reconnaissance ou de renouvellement de reconnaissance est adressée au préfet de région, qui se prononce dans un délai de quatre mois à compter de la réception de cette demande. En cas de refus, la décision est motivée.

Le contenu et les modalités de dépôt de la demande sont fixés par arrêté du ministre chargé de la culture.

**Art. R461-13**

Avant l'expiration du délai mentionné à l'article R. 461-12, le préfet de région peut diligenter une mission d'expertise chargée de poursuivre l'instruction de la demande. Le demandeur en est informé. La mission est conduite par le service compétent de la direction générale de la création artistique.

Le délai mentionné à l'article R. 461-12 est alors porté à dix mois.

**Art. D461-14**

La reconnaissance est accordée pour une durée de cinq ans. Elle est renouvelable.

La décision de reconnaissance est publiée au recueil des actes administratifs de la préfecture.

**Art. D461-15**

L'établissement qui bénéficie d'une reconnaissance informe sans délai le préfet de région des modifications qui affectent son organisation pédagogique.

**Art. R461-16**

Les agents désignés par le préfet de région pour contrôler le respect des conditions fixées par la présente section peuvent se faire communiquer toutes pièces nécessaires à ce contrôle. Ils sont chargés de l'inspection sur place des établissements et de leur organisation pédagogique.

Lorsque des manquements sérieux à ces conditions sont constatés, le préfet de région peut mettre en demeure l'établissement de prendre toutes les mesures de mise en conformité dans un délai qu'il fixe en fonction de la nature de ces mesures.

En l'absence de mise en conformité de l'établissement au terme de ce délai, il peut prononcer le retrait de la reconnaissance.

##### Chapitre II : Les établissements d'enseignement  de la danse.

###### Section 1 : Conditions d'exploitation d'une salle de danse à des fins d'enseignement.

**Art. R462-1**

Dans les salles de danse exploitées à des fins d'enseignement, l'aire d'évolution des danseurs est recouverte d'un matériau lisse, souple, résistant et posé de manière homogène la rendant peu glissante. Elle ne repose pas directement sur un sol dur tel que le béton ou le carrelage.

Lorsque l'aire d'évolution est constituée d'un parquet, les éléments utilisés sont produits à partir de bois ayant une structure et une cohésion de nature à éviter la formation d'échardes ou les ruptures.

Pendant le cours de danse, l'aire d'évolution et l'espace des salles sont libres de tout obstacle constituant une menace pour la sécurité des élèves.

**Art. R462-2**

Les exploitants se dotent d'une trousse de secours destinée à apporter les premiers soins en cas d'accident et d'un moyen de communication permettant d'alerter rapidement les services de secours.

Un tableau d'organisation des secours est affiché dans le local en un endroit accessible aux enseignants et aux usagers. Il comporte les adresses et numéros de téléphone des services et organismes auxquels il est fait appel en cas d'urgence.

**Art. R462-3**

Les exploitants des établissements dans lesquels est dispensé un enseignement de la danse sont tenus dans un délai de huit jours d'informer le préfet du département de tout accident survenu dans leur établissement ayant nécessité une hospitalisation.

**Art. R462-4**

Les salles de danse comportent au moins un cabinet d'aisance et une douche. Lorsque les usagers admis simultanément sont plus de vingt, ces équipements hygiéniques et sanitaires sont augmentés d'une unité par vingtaine d'usagers supplémentaires ou fraction de ce nombre.

**Art. R462-5**

Une copie du récépissé de la déclaration prévue par l'article L. 462-1 est affichée dans un endroit accessible aux enseignants et aux usagers.

**Art. R462-6**

La décision administrative relative à la dispense de l'obtention du diplôme de professeur de danse prévue à l'article L. 362-4 est prise par le préfet de région.

###### Section 2 : Dispositions pénales.

**Art. R462-7**

Est puni de l'amende prévue pour les contraventions de la cinquième classe le fait d'ouvrir ou de faire fonctionner un établissement dans lequel est dispensé un enseignement de la danse sans s'acquitter des obligations prévues aux articles L. 462-1, R. 462-1 à R. 462-4 et R. 362-1 et R. 362-2, relatives à la déclaration, à l'hygiène, à la sécurité, au contrôle médical, à l'âge d'admission des élèves et à l'assurance ou de maintenir en activité un établissement dans lequel est dispensé un enseignement de la danse frappé d'une décision d'interdiction en application de l'article L. 462-5.

**Art. R462-8**

Est puni de la peine mentionnée à l'article R. 462-7 le fait pour le chef d'établissement de confier l'enseignement de la danse à une personne n'ayant pas obtenu le diplôme de professeur de danse mentionné à l'article L. 362-1 ou son équivalence ou n'ayant pas été régulièrement dispensée de ce diplôme.

**Art. R462-9**

Est puni de la peine mentionnée à l'article R. 462-7 le fait pour toute personne d'assurer un enseignement de la danse contre rétribution sans avoir obtenu le diplôme de professeur de danse ou son équivalence ou sans avoir été régulièrement dispensée de ce diplôme.

##### Chapitre III : Les établissements de formation  aux professions des activités physiques et sportives.

**Art. R463-1**

Les règles relatives aux établissements de formation aux professions des activités physiques et sportives sont fixées aux sections 1 et 3 du chapitre II du titre Ier du livre Ier, à la section 1 du chapitre Ier du titre Ier du livre II et à la section 1 du chapitre II du titre II du livre III de la partie réglementaire du code du sport.

#### Titre VII : Dispositions communes.

##### Chapitre Ier : Publicité et démarchage.

###### Section 1 : Déclaration de dénomination.

**Art. R471-1**

La déclaration de dénomination qui incombe à tout organisme d'enseignement privé, par application des dispositions de l'article L. 471-2, est adressée au recteur de l'académie où se trouve le siège de l'organisme.

Toute modification ultérieure à la dénomination est préalablement déclarée au recteur.

###### Section 2 : Publicité.

**Art. R471-2**

Le dépôt préalable à toute publicité faite par les organismes ou établissements d'enseignement, auquel il est procédé en application des dispositions de l'article L. 471-3, est effectué par leur représentant légal, en triple exemplaire, auprès du recteur de l'académie dans laquelle est situé le siège de l'organisme ou de l'établissement ; il en est délivré récépissé.

**Art. R471-3**

Les documents déposés indiquent tous les éléments de la publicité, sous toutes leurs formes, ainsi que tous les moyens de diffusion utilisés, notamment la liste complète des organes de presse destinés à servir de support.

**Art. R471-4**

La publicité écrite, utilisant des supports qui excèdent les dimensions définies par arrêté du ministre chargé de l'éducation, est déposée sous forme de reproductions photographiques, dont les dimensions sont fixées par ledit arrêté.

**Art. R471-5**

Les établissements privés d'enseignement sur place ne peuvent procéder au dépôt de toute publicité qu'après l'expiration du délai dont disposent les autorités compétentes pour faire opposition à la déclaration de leur ouverture conformément aux dispositions des articles L. 441-1 à L. 441-4 et L. 731-1 à L. 731-11.

Les organismes privés d'enseignement à distance ne peuvent procéder au dépôt de toute publicité qu'après la date à laquelle ils peuvent légalement exercer leur activité.

**Art. R471-6**

Lorsque sont confondus sous la même dénomination un établissement dispensant un enseignement sur place et un organisme dispensant un enseignement à distance, chaque forme d'enseignement fait l'objet d'une publicité distincte qui ne peut en aucune manière faire référence au caractère, aux qualités, aux succès ou à la notoriété de l'autre forme d'enseignement.

**Art. R471-7**

Sans préjudice des peines plus graves prévues par l'article L. 471-5, est puni de l'amende prévue pour les contraventions de la cinquième classe le fait, pour toute personne, d'enfreindre les dispositions des articles R. 471-5 et R. 471-6.

##### Chapitre II : Dispositions pénales.

**Art. R472-1**

Les règles relatives à la contravention d'intrusion dans un établissement scolaire sont fixées par les dispositions de l'article R. 645-12 du code pénal, ci-après reproduites :

"Art. R. 645-12. ― Le fait de pénétrer dans l'enceinte d'un établissement scolaire, public ou privé, sans y être habilité en vertu de dispositions législatives ou réglementaires ou y avoir été autorisé par les autorités compétentes est puni de l'amende prévue pour les contraventions de la cinquième classe.

Les personnes coupables de la contravention prévue au présent article encourent également les peines complémentaires suivantes :

1° La confiscation de la chose qui a servi à commettre l'infraction ou de la chose qui en est le produit ;

2° Le travail d'intérêt général pour une durée de 20 à 120 heures.

La récidive de la contravention prévue au présent article est réprimée conformément à l'article 132-11."

#### Titre VIII : Dispositions applicables dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle.

##### Chapitre unique.

**Art. R481-1**

Les dispositions réglementaires particulières régissant l'enseignement dans les départements du Haut-Rhin, du Bas-Rhin et de la Moselle, prises en application des dispositions mentionnées à l'article L. 481-1, y demeurent en vigueur.

###### Section 1 : Aménagement du statut scolaire local en vigueur dans les établissements du premier degré.

**Art. D481-2**

La durée hebdomadaire de la scolarité des élèves dans les écoles élémentaires des départements du Haut-Rhin, du Bas-Rhin et de la Moselle est fixée à vingt-quatre heures et comprend obligatoirement une heure d'enseignement religieux.

Pour les trois dernières années de l'école élémentaire, l'horaire peut être porté par décision du recteur de l'académie à vingt-cinq heures, comprenant deux heures d'enseignement religieux, lorsque sont remplies les conditions nécessaires en ce qui concerne les effectifs et les enseignants.

**Art. D481-3**

L'enseignement religieux est assuré normalement par les personnels enseignants du premier degré qui se déclarent prêts à le donner ou, à défaut, par les ministres des cultes ou par des personnes qualifiées proposées par les autorités religieuses agréés par le recteur de l'académie.

**Art. D481-4**

Les heures d'enseignement religieux assurées par les personnels enseignants du premier degré au-delà du temps de service hebdomadaire défini aux articles 1er et 2 du décret n° 91-41 du 14 janvier 1991 relatif au service hebdomadaire des enseignants du premier degré, ou par les personnes désignées à l'article D. 481-3, sont rétribuées par une indemnité horaire dont le taux est fixé par arrêté du ministre chargé de l'éducation et des ministres chargés du budget et de la fonction publique. Ce taux est indexé sur la valeur du point indiciaire de la fonction publique.

**Art. D481-5**

Les parents qui le désirent peuvent faire dispenser leur enfant de l'enseignement religieux, dans les conditions prévues à l'article D. 481-6.

**Art. D481-6**

Les enfants dispensés de l'enseignement religieux réglementaire par la déclaration écrite ou verbale et contresignée, faite au directeur d'école, par leur représentant légal reçoivent, aux lieu et place de l'enseignement religieux, un complément d'enseignement moral.

Le registre d'appel reçoit, par les soins du directeur d'école, la mention de l'origine et de la date des lettres ou déclarations par lesquelles les représentants légaux des enfants dispensent ceux-ci de l'enseignement religieux.

###### Section 2 : Dispositions diverses.

**Art. R481-7**

Pour l'accomplissement exclusif des missions qui leur sont attribuées par l'article L. 121-1 et les articles R. 421-2 et D. 422-2, et conformément à la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés, les établissements publics d'enseignement des départements du Haut-Rhin, du Bas-Rhin et de la Moselle sont autorisés à collecter, conserver et traiter les informations nominatives relatives à l'organisation de l'enseignement religieux dispensé dans ces établissements qui, directement ou indirectement, font apparaître les opinions religieuses.

**Art. R481-8**

Les règles relatives aux institutions et au personnel des centres de formation d'apprentis ou de sections d'apprentissage, au contrôle de leur activité et de leur fonctionnement administratif et financier sont fixées par les articles du code du travail mentionnés aux articles R. 431-1 à R. 431-5.

Le contrôle pédagogique de la formation donnée aux apprentis est assuré par le service académique de l'inspection de l'apprentissage, dans les conditions fixées par l'article R. 241-23.

#### Titre IX : Dispositions relatives à l'outre-mer

##### Chapitre Ier : Guadeloupe, Guyane, Martinique, La Réunion, Mayotte

###### Section 1 : Dispositions générales

**Art. R491-1**

Pour leur application en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte, les dispositions du présent livre font l'objet des adaptations prévues au présent chapitre.

**Art. R491-2**

Dans les régions académiques de Guadeloupe, de Guyane, de Martinique, de La Réunion et de Mayotte :

1° La référence au directeur académique des services de l'éducation nationale agissant sur délégation du recteur est remplacée par la référence au recteur ;

2° La référence au directeur régional de l'alimentation, de l'agriculture et de la forêt est remplacée en Guadeloupe, en Martinique, à La Réunion et à Mayotte, par la référence au directeur départemental de l'alimentation, de l'agriculture et de la forêt et, en Guyane, par la référence au directeur général des territoires et de la mer ;

3° La référence au directeur interrégional de la mer est remplacée, en Guadeloupe et en Martinique, par la référence au directeur de la mer, en Guyane, par la référence au directeur général des territoires et de la mer et, à La Réunion et à Mayotte, par la référence au directeur de la mer Sud-Océan Indien.

###### Section 2 : Dispositions particulières à Mayotte

**Art. D491-3**

Pour l'application à Mayotte du 3° du I de l'article D. 401-2, les mots : " sur proposition du conseil pédagogique du collège prévu à l'article L. 421-5 " sont supprimés.

**Art. R491-4**

Les articles D. 412-1 à R. 412-3 et R. 421-1 à D. 421-169 ne sont pas applicables à Mayotte.

**Art. R491-5**

Pour l'application du présent livre à Mayotte, les références au préfet de département et au préfet de région sont remplacées par la référence au préfet de Mayotte.

##### Chapitre II : Saint-Barthélemy

**Art. R492-1**

Les dispositions du présent livre s'appliquent de plein droit à Saint-Barthélemy sous réserve des adaptations prévues au présent chapitre.

**Art. R492-2**

Pour l'application du présent livre à Saint-Barthélemy :

1° Les références au maire, au président du conseil départemental et au président du conseil régional sont remplacées par la référence au président de la collectivité ;

2° La référence au directeur académique des services de l'éducation nationale est remplacée par la référence au vice-recteur, chef du service de l'éducation nationale de Saint-Barthélemy et de Saint-Martin ;

3° Les références au préfet de département et au préfet de région sont remplacées par la référence au représentant de l'Etat à Saint-Barthélemy ;

4° A moins qu'il en soit disposé autrement par le présent chapitre, les références à la commune, au département et à la région sont remplacées par la référence à la collectivité.

**Art. R492-3**

Pour l'application de l'article R. 411-5, le règlement type départemental de l'académie de la Guadeloupe est applicable à Saint-Barthélemy.

**Art. R492-4**

Pour l'application à Saint-Barthélemy de l'article R. 421-14, le 7° est supprimé.

**Art. R492-5**

Pour l'application à Saint-Barthélemy de l'article R. 442-44, les références à la commune de résidence et à la commune siège de l'établissement sont remplacées par les références à la commune ou au territoire de résidence et à la commune ou au territoire siège de l'établissement.

##### Chapitre III : Saint-Martin

**Art. R493-1**

Les dispositions du présent livre s'appliquent de plein droit à Saint-Martin sous réserve des adaptations prévues au présent chapitre.

**Art. R493-2**

Pour l'application du présent livre à Saint-Martin :

1° Les références au maire, au président du conseil départemental et au président du conseil régional sont remplacées par la référence au président de la collectivité ;

2° La référence au directeur académique des services de l'éducation nationale est remplacée par la référence au vice-recteur, chef du service de l'éducation nationale de Saint-Barthélemy et de Saint-Martin ;

3° Les références au préfet de département et au préfet de région sont remplacées par la référence au représentant de l'Etat à Saint-Martin ;

4° A moins qu'il en soit disposé autrement par le présent chapitre, les références à la commune, au département et à la région sont remplacées par la référence à la collectivité.

**Art. R493-3**

Pour l'application de l'article R. 411-5, le règlement type départemental de l'académie de la Guadeloupe est applicable à Saint-Martin.

**Art. R493-4**

Pour l'application à Saint-Martin de l'article R. 421-14, le 7° est supprimé.

**Art. R493-5**

Pour l'application à Saint-Martin de l'article R. 442-44, les références à la commune de résidence et à la commune siège de l'établissement sont remplacées par les références à la commune ou au territoire de résidence, et à la commune ou au territoire siège de l'établissement.

##### Chapitre IV : Saint-Pierre-et-Miquelon

**Art. R494-1**

Les dispositions du présent livre s'appliquent de plein droit à Saint-Pierre-et-Miquelon sous réserve des adaptations prévues au présent chapitre.

**Art. R494-2**

Pour l'application du présent livre à Saint-Pierre-et-Miquelon :

1° A moins qu'il en soit disposé autrement par le présent chapitre, les compétences attribuées au recteur d'académie, au directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie, à l'autorité académique ou aux services académiques sont exercées par le chef du service de l'éducation nationale de Saint-Pierre-et-Miquelon ;

2° Les compétences attribuées au préfet de département ou au préfet de région sont exercées par le préfet de Saint-Pierre-et-Miquelon ;

3° Les compétences attribuées au directeur départemental des finances publiques sont exercées par le directeur chargé de la direction des finances publiques de Saint-Pierre-et-Miquelon ;

4° La référence aux établissements publics locaux d'enseignement est remplacée par la référence aux établissements publics d'enseignement secondaire.

**Art. D494-3**

Pour l'application à Saint-Pierre-et-Miquelon du 3° du I de l'article D. 401-2, les mots : " sur proposition du conseil pédagogique du collège prévu à l'article L. 421-5 " sont supprimés.

**Art. R494-4**

Pour l'application de l'article R. 442-26, le ministre chargé de l'éducation apprécie le besoin scolaire auquel doivent répondre les établissements d'enseignement privés de Saint-Pierre-et-Miquelon.

**Art. R494-5**

Les articles D. 412-1 à R. 412-3, R. 421-1 à D. 421-169, R. 442-14 et R. 442-74 ne sont pas applicables à Saint-Pierre-et-Miquelon.

##### Chapitre V : Wallis-et-Futuna

**Art. R495-1**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR RÉDACTION</th></tr><tr><td align="justify"> R. 422-60</td><td align="justify"> Résultant de l'ordonnance n° 2010-462 du 6 mai 2010</td></tr><tr><td align="justify"> R. 426-1</td><td align="justify"> Résultant du décret n° 2008-263 du 14 mars 2008</td></tr><tr><td align="justify"> R. 426-2</td><td align="justify"> Résultant du décret n° 2023-267 du 12 avril 2023</td></tr><tr><td align="justify"> R. 426-2-1</td><td align="justify"> Résultant du décret n° 2012-16 du 5 janvier 2012</td></tr><tr><td align="justify"> R. 426-3</td><td align="justify"> Résultant du décret n° 2008-263 du 14 mars 2008</td></tr><tr><td align="justify">R. 426-4</td><td align="justify">Résultant du décret n° 2023-267 du 12 avril 2023</td></tr><tr><td align="justify"> R. 426-5</td><td align="justify"> Résultant du</td></tr><tr><td align="justify"></td><td align="justify">décret n° 2023-267 du 12 avril 2023 R. 426-6 Résultant du décret n° 2023-267 du 12 avril 2023</td></tr><tr><td align="justify">R. 426-7</td><td align="justify">Résultant du décret n° 2008-263 du 14 mars 2008</td></tr><tr><td align="justify"> R. 426-8</td><td align="justify"> Résultant du décret n° 2023-267 du 12 avril 2023</td></tr><tr><td align="justify"> R. 426-9</td><td align="justify"> Résultant du décret n° 2008-263 du 14 mars 2008</td></tr><tr><td align="justify"> R. 426-10</td><td align="justify"> Résultant du décret n° 2012-1247 du 7 novembre 2012</td></tr><tr><td align="justify"> R. 426-11</td><td align="justify"> Résultant du décret n° 2008-263 du 14 mars 2008</td></tr><tr><td align="justify">R. 426-14</td><td align="justify">Résultant du</td></tr><tr><td align="justify"></td><td align="justify"></td></tr><tr><td align="justify"></td><td align="justify">décret n° 2023-267 du 12 avril 2023R. 426-15Résultant du décret n° 2008-263 du 14 mars 2008 R. 426-16Résultant du décret n° 2023-267 du 12 avril 2023</td></tr><tr><td align="justify">R. 426-18 et R. 426-19</td><td align="justify">Résultant du décret n° 2008-263 du 14 mars 2008</td></tr><tr><td align="justify"> R. 426-20</td><td align="justify"> Résultant du décret n° 2023-267 du 12 avril 2023</td></tr><tr><td align="justify"> R. 426-21</td><td align="justify"> Résultant du décret n° 2012-1247 du 7 novembre 2012</td></tr><tr><td align="justify"> R. 426-22</td><td align="justify"> Résultant du décret n° 2019-798 du 26 juillet 2019</td></tr><tr><td align="justify"> R. 442-1 et R. 442-1-1</td><td align="justify"> Résultant du décret n° 2018-407 du 29 mai 2018</td></tr><tr><td align="justify"> R. 444-1 et R. 444-2<br/> R. 444-4 et R. 444-5</td><td align="justify"> Résultant du décret n° 2008-263 du 14 mars 2008</td></tr><tr><td align="justify"> R. 444-6</td><td align="justify"> Résultant du décret n° 2019-1554 du 30 décembre 2019</td></tr><tr><td align="justify"> R. 444-7</td><td align="justify"> Résultant du décret n° 2008-263 du 14 mars 2008</td></tr><tr><td align="justify"> R. 444-8 et R. 444-9</td><td align="justify"> Résultant du décret n° 2019-1554 du 30 décembre 2019</td></tr><tr><td align="justify"> R. 444-10 et R. 444-11</td><td align="justify"> Résultant du décret n° 2008-263 du 14 mars 2008</td></tr><tr><td align="justify"> R. 444-12</td><td align="justify"> Résultant du décret n° 2021-1907 du 30 décembre 2021</td></tr><tr><td align="justify"> R. 444-13 à R. 444-16</td><td align="justify"> Résultant du décret n° 2008-263 du 14 mars 2008</td></tr><tr><td align="justify"> R. 444-17</td><td align="justify"> Résultant du décret n° 2015-856 du 13 juillet 2015</td></tr><tr><td align="justify"> R. 444-18 à R. 444-28<br/> R. 471-1 à R. 471-4</td><td align="justify"> Résultant du décret n° 2008-263 du 14 mars 2008</td></tr><tr><td align="justify"> R. 471-5</td><td align="justify"> Résultant du décret n° 2018-407 du 29 mai 2018</td></tr><tr><td align="justify"> R. 471-6 à R. 472-1</td><td align="justify"> Résultant du décret n° 2008-263 du 14 mars 2008</td></tr></tbody></table></div>II. — Pour l'application du I :</div>

1° A moins qu'il en soit disposé autrement au présent chapitre :

a) La référence au recteur d'académie est remplacée par la référence au vice-recteur ;

b) Les références au préfet et préfet de département sont remplacées par la référence à l'administrateur supérieur des îles Wallis et Futuna ;

2° A l'article R. 422-60, les mots : “ aux établissements publics nationaux d'enseignement et de formation professionnelle agricoles mentionnés ” sont remplacés par les mots : “ à l'établissement public national d'enseignement et de formation professionnelle agricoles de Wallis-et-Futuna mentionné ” et les mots : “ de la section 4 du chapitre Ier du titre Ier du livre VIII ” sont remplacés par les mots : “ des articles D. 843-1 à D. 843-10 ” ;

3° Aux I, II et III de l'article R. 442-1-1, les mots : “ et le maire ” sont supprimés.

**Art. D495-2**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th><br clear="none"><br/> DISPOSITIONS APPLICABLES</th><th><br clear="none"><br/> DANS LEUR REDACTION</th></tr><tr><td align="left"><br clear="none"><br/> D. 411-1</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2019-918 du 30 août 2019</td></tr><tr><td align="left"><br clear="none"><br/> D. 411-2</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2013-983 du 4 novembre 2013</td></tr><tr><td align="left"><br clear="none"><br/> D. 411-3</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2012-16 du 5 janvier 2012</td></tr><tr><td align="left"><br clear="none"><br/> D. 411-4</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2020-1633 du 21 décembre 2020</td></tr><tr><td align="left"><br clear="none"><br/> D. 411-6 et D. 411-7</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2008-263 du 14 mars 2008</td></tr><tr><td align="left"><br clear="none"><br/> D. 411-8, 1er et 2e alinéas</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2019-1403 du 18 décembre 2019</td></tr><tr><td align="left"><br clear="none"><br/> D. 422-1</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"><br clear="none"><br/> D. 422-2 et D. 422-2-1</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2016-1063 du 3 août 2016</td></tr><tr><td align="left"><br clear="none"><br/> D. 422-3<br clear="none"><br/><br clear="none"><br/> D. 422-5</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2008-263 du 14 mars 2008</td></tr><tr><td align="left"><br clear="none"><br/> D. 422-6</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2020-1633 du 21 décembre 2020</td></tr><tr><td align="left"><br clear="none"><br/> D. 422-7</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2023-783 du 16 août 2023</td></tr><tr><td align="left"><br clear="none"><br/> D. 422-7-1</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2019-908 du 30 août 2019</td></tr><tr><td align="left"><br clear="none"><br/> D. 422-8 et D. 422-9</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2008-263 du 14 mars 2008</td></tr><tr><td align="left"><br clear="none"><br/> D. 422-10</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2020-1633 du 21 décembre 2020</td></tr><tr><td align="left"><br clear="none"><br/> D. 422-11,<br clear="none"><br/><br clear="none"><br/> D. 422-12,<br clear="none"><br/><br clear="none"><br/> D. 422-15</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2008-263 du 14 mars 2008</td></tr><tr><td align="left"><br clear="none"><br/> D. 422-16</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2019-908 du 30 août 2019</td></tr><tr><td align="left"><br clear="none"><br/> D. 422-16-1</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2021-1910 du 30 décembre 2021</td></tr><tr><td align="left"><br clear="none"><br/> D. 422-17 et D. 422-18</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2008-263 du 14 mars 2008</td></tr><tr><td align="left"><br clear="none"><br/> D. 422-19</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2019-908 du 30 août 2019</td></tr><tr><td align="left"><br clear="none"><br/> D. 422-20 à D. 422-22</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2008-263 du 14 mars 2008</td></tr><tr><td align="left"><br clear="none"><br/> D. 422-23</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2016-1229 du 16 septembre 2016</td></tr><tr><td align="left"><br clear="none"><br/> D. 422-24 et D. 422-25</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2008-263 du 14 mars 2008</td></tr><tr><td align="left"><br clear="none"><br/> D. 422-26</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2019-918 du 30 août 2019</td></tr><tr><td align="left"><br clear="none"><br/> D. 422-28</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2008-263 du 14 mars 2008</td></tr><tr><td align="left"><br clear="none"><br/> D. 422-29</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2016-1229 du 16 septembre 2016</td></tr><tr><td align="left"><br clear="none"><br/> D. 422-30</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2008-263 du 14 mars 2008</td></tr><tr><td align="left"><br clear="none"><br/> D. 422-31 à D. 422-33</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2020-1633 du 21 décembre 2020</td></tr><tr><td align="left"><br clear="none"><br/> D. 422-33-1 et D. 2016-33-2</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2016-1631 du 29 novembre 2016</td></tr><tr><td align="left"><br clear="none"><br/> D. 422-34 et D. 422-35</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2016-1229 du 16 septembre 2016</td></tr><tr><td align="left"><br clear="none"><br/> D. 422-36 et D. 422-37</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2008-263 du 14 mars 2008</td></tr><tr><td align="left"><br clear="none"><br/> D. 422-38</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2016-1229 du 16 septembre 2016</td></tr><tr><td align="left"><br clear="none"><br/> D. 422-40</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2013-756 du 10 août 2013</td></tr><tr><td align="left"><br clear="none"><br/> D. 422-41</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2008-263 du 14 mars 2008</td></tr><tr><td align="left"><br clear="none"><br/> D. 422-41-1</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2021-954 du 19 juillet 2021</td></tr><tr><td align="left"><br clear="none"><br/> D. 422-42</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2019-218 du 21 mars 2019</td></tr><tr><td align="left"><br clear="none"><br/> D. 422-43</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2018-120 du 20 février 2018</td></tr><tr><td align="left"><br clear="none"><br/> D. 422-43-1</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2021-954 du 19 juillet 2021</td></tr><tr><td align="left"><br clear="none"><br/> D. 422-44</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2008-263 du 14 mars 2008</td></tr><tr><td align="left"><br clear="none"><br/> D. 422-45 et D. 422-46</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2017-1882 du 29 décembre 2017</td></tr><tr><td align="left"><br clear="none"><br/> D. 422-47</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2008-263 du 14 mars 2008</td></tr><tr><td align="left"><br clear="none"><br/> D. 422-48</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2020-1633 du 21 décembre 2020</td></tr><tr><td align="left"><br clear="none"><br/> D. 422-49</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2008-263 du 14 mars 2008</td></tr><tr><td align="left"><br clear="none"><br/> D. 422-50</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"><br clear="none"><br/> D. 422-51</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2008-263 du 14 mars 2008</td></tr><tr><td align="left"><br clear="none"><br/> D. 422-52<br clear="none"><br/><br clear="none"><br/> D. 422-53 à D. 422-53-10</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2017-1882 du 29 décembre 2017</td></tr><tr><td align="left"><br clear="none"><br/> D. 422-54<br clear="none"><br/><br clear="none"><br/> D. 422-55<br clear="none"><br/><br clear="none"><br/> D. 422-56, 1er et 3e alinéas<br clear="none"><br/><br clear="none"><br/> D. 422-57</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2008-263 du 14 mars 2008</td></tr><tr><td align="left"><br clear="none"><br/> D. 423-1, 1er, 2e et 7e alinéa</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"><br clear="none"><br/> D. 423-2</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2013-852 du 24 septembre 2013</td></tr><tr><td align="left"><br clear="none"><br/> D. 423-3</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2019-317 du 12 avril 2019</td></tr><tr><td align="left"><br clear="none"><br/> D. 423-4, 1er, 3e et 4e alinéas</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"><br clear="none"><br/> D. 423-5</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2013-852 du 24 septembre 2013</td></tr><tr><td align="left"><br clear="none"><br/> D. 423-6</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2019-317 du 12 avril 2019</td></tr><tr><td align="left"><br clear="none"><br/> D. 423-7</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2013-852 du 24 septembre 2013</td></tr><tr><td align="left"><br clear="none"><br/> D. 423-8</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2019-317 du 12 avril 2019</td></tr><tr><td align="left"><br clear="none"><br/> D. 423-9</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2013-852 du 24 septembre 2013</td></tr><tr><td align="left"><br clear="none"><br/> D. 423-10</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"><br clear="none"><br/> D. 423-11</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2013-852 du 24 septembre 2013</td></tr><tr><td align="left"><br clear="none"><br/> D. 423-17</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2008-263 du 14 mars 2008</td></tr><tr><td align="left"><br clear="none"><br/> D. 423-18, 1er alinéa</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left">D. 426-12 à D. 426-13-2</td><td align="left">Résultant du décret n° 2023-267 du 12 avril 2023</td></tr><tr><td align="left"><br clear="none"><br/> D. 441-1</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"><br clear="none"><br/> D. 441-2 à D. 441-5</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2018-407 du 29 mai 2018</td></tr><tr><td align="left"><br clear="none"><br/> D. 441-6</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"><br clear="none"><br/> D. 442-22</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2019-823 du 2 août 2019</td></tr><tr><td align="left"><br clear="none"><br/> D. 442-22-1</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2021-1486 du 15 novembre 2021</td></tr></tbody></table></div>II. — Pour l'application du I :</div>

1° Dans toutes les dispositions mentionnées au I et à moins qu'il en soit disposé autrement au présent chapitre :

a) Les références au recteur de région académique, au recteur d'académie, au recteur, au directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie, au directeur académique des services de l'éducation nationale eu aux autorités académiques sont remplacées par la référence au vice-recteur ;

b) Les références à l'académie ou au département sont remplacées par la référence à la collectivité ;

2° A l'article D. 411-1 :

a) Les 2° et 6° sont supprimés ;

b) Au douzième alinéa, les mots : ", du maire " sont supprimés ;

c) Les quatorzième et quinzième alinéas sont ainsi rédigés :

" a) Les personnels du réseau d'aides spécialisées non mentionnés au septième alinéa (4°) du présent article ainsi que les personnels médicaux, paramédicaux et médico-sociaux intervenant auprès des élèves et les agents spécialisés des écoles maternelles ; en outre, lorsque des personnels médicaux ou paramédicaux participent à des actions d'intégration d'enfants handicapés, le président peut, après avis du conseil, inviter une ou plusieurs de ces personnes à s'associer aux travaux du conseil ;

" b) Le cas échéant, les personnels chargés de l'enseignement des langues vivantes, les maîtres chargés des cours de langue et culture régionales et les représentants des activités périscolaires pour les questions relatives à leurs activités en relation avec la vie de l'école. " ;

3° A l'article D. 411-2, les 6° et 7° sont supprimés ;

4° A l'article D. 411-3, les mots : ", après avis de la commission administrative paritaire départementale unique des instituteurs et professeurs des écoles " sont supprimés ;

5° A l'article D. 411-4, les mots : " et au maire " sont supprimés ;

6° A l'article D. 411-6, les mots : " compte tenu des dispositions du règlement type du département " sont supprimés ;

7° A l'article D. 411-7 :

a) Au septième alinéa, les mots : ", conformément aux dispositions du décret n° 89-122 du 24 février 1989 relatif aux directeurs d'école " sont supprimés ;

b) Au huitième alinéa, la référence à l'article D. 321-15 est remplacée par la référence à l'article D. 321-13 ;

7° bis A l'article D. 422-7, le dernier alinéa est supprimé ;

8° Au 2° de l'article D. 422-9, les mots : " à l'autorité académique, au maire et au représentant de l'Etat dans le département " sont remplacés par les mots : " au vice-recteur et à " l'administrateur supérieur des îles Wallis et Futuna " ;

9° L'article D. 422-12 est ainsi rédigé :

" Art. D. 422-12. — Le conseil d'administration des collèges et des lycées des îles Wallis et Futuna comprend les membres suivants :

" 1° Le chef d'établissement, président ;

" 2° L'adjoint au chef d'établissement ou, à défaut, pour les collèges, un personnel de l'administration désigné par le vice-recteur, sur proposition du chef d'établissement ;

" 3° Le gestionnaire de l'établissement ou, à défaut, pour les collèges, l'agent comptable ;

" 4° Le conseiller principal d'éducation ou, à défaut, pour les collèges, un représentant des surveillants ;

" 5° Le chef des travaux dans les lycées et le coordonnateur du centre d'enseignement technique adapté au développement ou, le cas échéant, le directeur adjoint chargé de la section d'enseignement général et professionnel adapté dans les collèges ;

" 6° Un représentant de l'assemblée territoriale et un représentant des chefs traditionnels dans l'aire coutumière où est implanté l'établissement ;

" Le représentant de l'assemblée territoriale et le représentant des chefs traditionnels dans l'aire coutumière dans laquelle est implanté l'établissement sont désignés respectivement en son sein par l'assemblée territoriale et par les chefs traditionnels dans l'aire coutumière en cause. Il est procédé à une nouvelle désignation à la suite de chaque renouvellement partiel ou total de l'assemblée délibérante de la collectivité.

" Pour chaque représentant titulaire, un représentant suppléant est désigné dans les mêmes conditions. Celui-ci siège au conseil d'administration en cas d'empêchement du représentant titulaire.

" Lorsqu'un représentant titulaire de l'une des collectivités visées à l'article D. 491-11 perd la qualité en vertu de laquelle il a été désigné, ou en cas de décès, de démission ou d'empêchement définitif de l'intéressé constaté par l'exécutif de la collectivité intéressée, il est procédé à une nouvelle désignation du représentant titulaire ainsi que du représentant suppléant.

" 7° Deux personnalités locales choisies par le vice-recteur pour leur compétence dans le domaine social, économique et culturel, une pour les collèges de moins de six cents élèves ;

" 8° Une personnalité qualifiée lorsque les membres de l'administration de l'établissement désignés en raison de leur fonction sont en nombre égal à cinq et deux personnes qualifiées lorsque ce nombre est inférieur à cinq.

" Les personnalités qualifiées sont désignées par le vice-recteur, sur proposition du chef d'établissement.

" Pour la désignation de représentants des organisations syndicales de salariés et d'employeurs, la représentativité au plan territorial des organisations syndicales est prise en compte ;

" 9° Dix représentants élus des personnels de l'établissement, dont sept au titre des personnels d'enseignement et d'éducation et trois au titre des personnels administratifs, sociaux et de santé, techniques, ouvriers et de service. Ce nombre est ramené à huit pour les collèges accueillant moins de six cents élèves et ne comportant ni un centre d'enseignement technique adapté au développement, ni une section d'enseignement général et professionnel adapté, dont six au titre des personnels d'enseignement et d'éducation et deux au titre des personnels administratifs, sociaux et de santé, techniques, ouvriers et de service ;

" 10° Dix représentants des parents d'élèves et des élèves, dont sept représentants élus des parents d'élèves et trois représentants élus des élèves pour les collèges, dont cinq représentants élus des parents d'élèves et cinq représentants élus des élèves pour les lycées, dont un au moins représentant les élèves des classes post-baccalauréat si elles existent. Ce nombre est ramené à huit pour les collèges accueillant moins de six cents élèves et ne comportant ni un centre d'enseignement technique adapté au développement, ni une section d'enseignement général et professionnel adapté, dont six représentants élus des parents d'élèves et deux représentants élus des élèves. " ;

10° Le 3° de l'article D. 422-17 est supprimé ;

11° L'article D. 422-32 est ainsi rédigé :

" Art. D. 422-32. — Lorsqu'elle a été créée en application de l'article D. 422-16-1, la commission permanente des collèges et des lycées des îles Wallis et Futuna comprend les membres suivants :

" 1° Le chef d'établissement, président ;

" 2° L'adjoint au chef d'établissement ou, à défaut, pour les collèges, un personnel de l'administration désigné par le vice-recteur, sur proposition du chef d'établissement ;

" 3° Le gestionnaire de l'établissement ou, à défaut, pour les collèges, l'agent comptable ;

" 4° Le conseiller principal d'éducation ou, à défaut, pour les collèges, un représentant des surveillants ;

" 5° Le chef des travaux dans les lycées et le coordonnateur du centre d'enseignement technique adapté au développement ou, le cas échéant, le directeur adjoint chargé de la section d'enseignement général et professionnel adapté dans les collèges ;

" 6° Cinq représentants élus des personnels, dont quatre au titre des personnels d'enseignement, de direction, d'éducation, de surveillance ou de documentation et un au titre des personnels administratifs ou d'intendance, sociaux et de santé, techniques, ouvriers et de service ou de laboratoire ;

" 7° Cinq représentants des parents d'élèves et des élèves, dont quatre représentants élus des parents d'élèves et un représentant élu des élèves dans les collèges et trois représentants élus des parents d'élèves et deux représentants élus des élèves dans les lycées ;

" 8° Un représentant des chefs traditionnels dans l'aire coutumière, siège de l'établissement.

" Les représentants des personnels d'enseignement et d'éducation et les représentants des parents d'élèves sont élus, au scrutin proportionnel au plus fort reste, en leur sein par les membres du conseil d'administration appartenant à leurs catégories respectives.

Le représentant des personnels administratifs, sociaux et de santé, techniques, ouvriers et de service et le représentant des élèves sont élus au scrutin uninominal à un tour en leur sein par les membres du conseil d'administration appartenant à leurs catégories respectives. Le représentant des chefs traditionnels dans l'aire coutumière, siège de l'établissement, est désigné par les chefs traditionnels dans l'aire coutumière concernée.

" Pour chaque membre élu de la commission permanente, un suppléant est élu dans les mêmes conditions. " ;

12° Le deuxième alinéa de l'article D. 422-55, est ainsi rédigé :

" L'Etat a en totalité la charge de la rémunération des personnels de direction, de gestion, d'éducation et de surveillance du service d'hébergement, ainsi que des personnels soignants, ouvriers et de service. " ;

13° Le septième alinéa de l'article D. 423-1 est ainsi rédigé :

" Un contrat d'objectifs est signé entre le vice-recteur et le groupement d'établissements. "

14° Au premier alinéa de l'article D. 423-4, les mots : ", dans le cadre de la politique nationale et régionale, " sont supprimés ;

15° Au premier alinéa de l'article D. 442-22-1, les mots : " au cours de la première quinzaine du mois de novembre " sont remplacés par les mots : " au cours de la deuxième quinzaine du mois d'avril " ;

16° Les montants exprimés en euros sont applicables dans les îles Wallis et Futuna sous réserve de leur contrevaleur en monnaie locale.

##### Chapitre VI :  Polynésie française

**Art. R496-1**

I. — Sont applicables en Polynésie française, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR RÉDACTION</th></tr><tr><td align="justify"> R. 426-1</td><td align="justify"> Résultant du décret n° 2008-263 du 14 mars 2008</td></tr><tr><td align="justify"> R. 426-2, 1er, 2e et 3e alinéas</td><td align="justify"> Résultant du décret n° 2009-238 du 27 février 2009</td></tr><tr><td align="justify"> R. 426-3</td><td align="justify"> Résultant du décret n° 2008-263 du 14 mars 2008</td></tr><tr><td align="justify">R. 426-4</td><td align="justify">Résultant du</td></tr><tr><td align="justify"></td><td align="justify">décret n° 2023-267 du 12 avril 2023 R. 426-5 Résultant du décret n° 2023-267 du 12 avril 2023</td></tr><tr><td align="justify"> R. 426-6</td><td align="justify"> Résultant du décret n° 2023-267 du 12 avril 2023</td></tr><tr><td align="justify">R. 426-7</td><td align="justify">Résultant du décret n° 2008-263 du 14 mars 2008</td></tr><tr><td align="justify"> R. 426-8</td><td align="justify"> Résultant du décret n° 2023-267 du 12 avril 2023</td></tr><tr><td align="justify"> R. 426-9</td><td align="justify"> Résultant du décret n° 2008-263 du 14 mars 2008</td></tr><tr><td align="justify"> R. 426-10</td><td align="justify"> Résultant du décret n° 2012-1247 du 7 novembre 2012</td></tr><tr><td align="justify"> R. 426-11</td><td align="justify"> Résultant du décret n° 2008-263 du 14 mars 2008</td></tr><tr><td align="justify">R. 426-14</td><td align="justify">Résultant du</td></tr><tr><td align="justify"></td><td align="justify"></td></tr><tr><td align="justify"></td><td align="justify">décret n° 2023-267 du 12 avril 2023R. 426-15Résultant du décret n° 2008-263 du 14 mars 2008 R. 426-16Résultant du décret n° 2023-267 du 12 avril 2023</td></tr><tr><td align="justify">R. 426-18 et R. 426-19</td><td align="justify">Résultant du décret n° 2008-263 du 14 mars 2008</td></tr><tr><td align="justify"> R. 426-20</td><td align="justify"> Résultant du décret n° 2023-267 du 12 avril 2023</td></tr><tr><td align="justify"> R. 426-21</td><td align="justify"> Résultant du décret n° 2012-1247 du 7 novembre 2012</td></tr><tr><td align="justify"> R. 426-22</td><td align="justify"> Résultant du décret n° 2019-798 du 26 juillet 2019</td></tr><tr><td align="justify"> R. 442-9</td><td align="justify"> Résultant du décret n° 2012-16 du 5 janvier 2012</td></tr><tr><td align="justify"> R. 442-10</td><td align="justify"> Résultant du décret n° 2008-263 du 14 mars 2008</td></tr><tr><td align="justify"> R. 442-11</td><td align="justify"> Résultant du décret n° 2014-551 du 27 mai 2014</td></tr><tr><td align="justify"> R. 442-12</td><td align="justify"> Résultant du décret n° 2019-1554 du 30 décembre 2019</td></tr><tr><td align="justify"> R. 442-13<br/> R. 442-34<br/> R. 442-38</td><td align="justify"> Résultant du décret n° 2008-263 du 14 mars 2008</td></tr><tr><td align="justify"> R. 442-40</td><td align="justify"> Résultant du décret n° 2016-1278 du 29 septembre 2016</td></tr><tr><td align="justify"> R. 442-44, 1er alinéa<br/> R. 442-50, 1er alinéa</td><td align="justify"> Résultant du décret n° 2019-1555 du 30 décembre 2019</td></tr><tr><td align="justify"> R. 442-54</td><td align="justify"> Résultant du décret n° 2008-263 du 14 mars 2008</td></tr><tr><td align="justify"> R. 444-1 et R. 444-2<br/> R. 444-4 et R. 444-5</td><td align="justify"> Résultant du décret n° 2008-263 du 14 mars 2008</td></tr><tr><td align="justify"> R. 444-6</td><td align="justify"> Résultant du décret n° 2019-1554 du 30 décembre 2019</td></tr><tr><td align="justify"> R. 444-7</td><td align="justify"> Résultant du décret n° 2008-263 du 14 mars 2008</td></tr><tr><td align="justify"> R. 444-8 et R. 444-9</td><td align="justify"> Résultant du décret n° 2019-1554 du 30 décembre 2019</td></tr><tr><td align="justify"> R. 444-10 et R. 444-11</td><td align="justify"> Résultant du décret n° 2008-263 du 14 mars 2008</td></tr><tr><td align="justify"> R. 444-12</td><td align="justify"> Résultant du décret n° 2021-1907 du 30 décembre 2021</td></tr><tr><td align="justify"> R. 444-13 à R. 444-16, 2e alinéa</td><td align="justify"> Résultant du décret n° 2008-263 du 14 mars 2008</td></tr><tr><td align="justify"> R. 444-17, 1er alinéa</td><td align="justify"> Résultant du décret n° 2015-856 du 13 juillet 2015</td></tr><tr><td align="justify"> R. 444-18 à R. 444-28<br/> R. 471-1 à R. 471-4</td><td align="justify"> Résultant du décret n° 2008-263 du 14 mars 2008</td></tr><tr><td align="justify"> R. 471-5</td><td align="justify"> Résultant du décret n° 2018-407 du 29 mai 2018</td></tr><tr><td align="justify"> R. 471-6 à R. 472-1</td><td align="justify"> Résultant du décret n° 2008-263 du 14 mars 2008</td></tr></tbody></table></div>II. — Pour l'application du I :</div>

1° A moins qu'il en soit disposé autrement au présent chapitre :

a) La référence au recteur d'académie est remplacée par la référence au vice-recteur ;

b) Les références au préfet et au préfet de département sont remplacées par la référence au haut-commissaire de la République ;

2° Au premier alinéa de l'article R. 442-50, les mots : “ avec l'Etat ” sont remplacés par les mots : “ avec la Polynésie française ” ;

3° Les dispositions des articles R. 444-1 à R. 444-28 mentionnés dans le tableau figurant au I sont applicables aux établissements privés dispensant à distance des enseignements dont le niveau ressortit à l'enseignement supérieur ;

4° Au premier alinéa de l'article R. 444-17, les mots : “ les inspecteurs ou ” sont supprimés ;

5° Les dispositions des articles R. 471-1 à R. 471-6 mentionnés dans le tableau figurant au I sont applicables aux organismes et établissements privés dispensant des enseignements dont le niveau ressortit à l'enseignement supérieur.

**Art. D496-2**

I. — Sont applicables en Polynésie française, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR REDACTION</th></tr><tr><td align="left">D. 426-12 à D. 426-13-2</td><td align="left"><p>Résultant du décret n° 2023-267 du 12 avril 2023</p></td></tr><tr><td align="left"><p>D. 441-1</p></td><td align="left">Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 441-5</td><td align="left"> Résultant du décret n° 2018-407 du 29 mai 2018</td></tr><tr><td align="left"> D. 441-6, 1er, 3e, 4e et 5e alinéas</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr></tbody></table></div>II. — Pour l'application du I :</div>

1° Dans toutes les dispositions mentionnées au I, et à moins qu'il en soit disposé autrement au présent chapitre, la référence au recteur d'académie est remplacée par la référence au gouvernement de la Polynésie française ;

2° Au deuxième alinéa de l'article D. 441-1 et au II de l'article D. 441-6, les mots : " recteur de région académique " sont remplacés par le mot : " vice-recteur " ;

3° A l'article D. 441-6 :

a) Au premier alinéa, les mots : ", en joignant les pièces mentionnées aux b, c et d du 1° du I de l'article L. 441-2 " sont supprimés ;

b) Au II, les mots : " dans les mêmes conditions que celles prévues au I en joignant, s'ils ont été modifiés, les statuts de la personne morale représentant l'établissement " sont supprimés ;

c) Au III, les mots : " recteur de région académique " sont remplacés par le mot : " vice-recteur ".

##### Chapitre VII :  Nouvelle-Calédonie

**Art. R497-1**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR RÉDACTION</th></tr><tr><td align="justify"> R. 426-1</td><td align="justify"> Résultant du décret n° 2008-263 du 14 mars 2008</td></tr><tr><td align="justify"> R. 426-2, 1er, 2e et 3e alinéas</td><td align="justify"> Résultant du décret n° 2009-238 du 27 février 2009</td></tr><tr><td align="justify"> R. 426-3</td><td align="justify"> Résultant du décret n° 2008-263 du 14 mars 2008</td></tr><tr><td align="justify">R. 426-4</td><td align="justify">Résultant du</td></tr><tr><td align="justify"></td><td align="justify">décret n° 2023-267 du 12 avril 2023 R. 426-5 Résultant du décret n° 2023-267 du 12 avril 2023</td></tr><tr><td align="justify"><p>R. 426-6</p></td><td align="justify"><p>Résultant du décret n° 2023-267 du 12 avril 2023</p></td></tr><tr><td align="justify">R. 426-7</td><td align="justify"><p>Résultant du décret n° 2008-263 du 14 mars 2008 </p></td></tr><tr><td align="justify"> R. 426-8</td><td align="justify"> Résultant du décret n° 2023-267 du 12 avril 2023</td></tr><tr><td align="justify"> R. 426-9</td><td align="justify"> Résultant du décret n° 2008-263 du 14 mars 2008</td></tr><tr><td align="justify"> R. 426-10</td><td align="justify"> Résultant du décret n° 2012-1247 du 7 novembre 2012</td></tr><tr><td align="justify"> R. 426-11</td><td align="justify"> Résultant du décret n° 2008-263 du 14 mars 2008</td></tr><tr><td align="justify">R. 426-14</td><td align="justify">Résultant du</td></tr><tr><td align="justify"></td><td align="justify"></td></tr><tr><td align="justify"></td><td align="justify">décret n° 2023-267 du 12 avril 2023R. 426-15Résultant du décret n° 2008-263 du 14 mars 2008R. 426-16Résultant du décret n° 2023-267 du 12 avril 2023</td></tr><tr><td align="justify">R. 426-18 et R. 426-19</td><td align="justify">Résultant du décret n° 2008-263 du 14 mars 2008</td></tr><tr><td align="justify"> R. 426-20</td><td align="justify"> Résultant du décret n° 2023-267 du 12 avril 2023</td></tr><tr><td align="justify"> R. 426-21</td><td align="justify"> Résultant du décret n° 2012-1247 du 7 novembre 2012</td></tr><tr><td align="justify"> R. 426-22</td><td align="justify"> Résultant du décret n° 2019-798 du 26 juillet 2019</td></tr><tr><td align="justify"> R. 442-9</td><td align="justify"> Résultant du décret n° 2012-16 du 5 janvier 2012</td></tr><tr><td align="justify"> R. 442-10</td><td align="justify"> Résultant du décret n° 2008-263 du 14 mars 2008</td></tr><tr><td align="justify"> R. 442-11</td><td align="justify"> Résultant du décret n° 2014-551 du 27 mai 2014</td></tr><tr><td align="justify"> R. 442-12</td><td align="justify"> Résultant du décret n° 2019-1554 du 30 décembre 2019</td></tr><tr><td align="justify"> R. 442-13<br/> R. 442-34<br/> R. 442-38</td><td align="justify"> Résultant du décret n° 2008-263 du 14 mars 2008</td></tr><tr><td align="justify"> R. 442-40</td><td align="justify"> Résultant du décret n° 2016-1278 du 29 septembre 2016</td></tr><tr><td align="justify"> R. 442-44, 1er alinéa<br/> R. 442-50, 1er alinéa</td><td align="justify"> Résultant du décret n° 2019-1555 du 30 décembre 2019</td></tr><tr><td align="justify"> R. 442-54</td><td align="justify"> Résultant du décret n° 2008-263 du 14 mars 2008</td></tr><tr><td align="justify"> R. 444-1 et R. 444-2<br/> R. 444-4 et R. 444-5</td><td align="justify"> Résultant du décret n° 2008-263 du 14 mars 2008</td></tr><tr><td align="justify"> R. 444-6</td><td align="justify"> Résultant du décret n° 2019-1554 du 30 décembre 2019</td></tr><tr><td align="justify"> R. 444-7</td><td align="justify"> Résultant du décret n° 2008-263 du 14 mars 2008</td></tr><tr><td align="justify"> R. 444-8 et R. 444-9</td><td align="justify"> Résultant du décret n° 2019-1554 du 30 décembre 2019</td></tr><tr><td align="justify"> R. 444-10 et R. 444-11</td><td align="justify"> Résultant du décret n° 2008-263 du 14 mars 2008</td></tr><tr><td align="justify"> R. 444-12</td><td align="justify"> Résultant du décret n° 2020-1734 du 16 décembre 2020</td></tr><tr><td align="justify"> R. 444-13 à R. 444-16, 2e alinéa</td><td align="justify"> Résultant du décret n° 2008-263 du 14 mars 2008</td></tr><tr><td align="justify"> R. 444-17, 1er alinéa</td><td align="justify"> Résultant du décret n° 2015-856 du 13 juillet 2015</td></tr><tr><td align="justify"> R. 444-18 à R. 444-28<br/> R. 471-1 à R. 471-4</td><td align="justify"> Résultant du décret n° 2008-263 du 14 mars 2008</td></tr><tr><td align="justify"> R. 471-5</td><td align="justify"> Résultant du décret n° 2018-407 du 29 mai 2018</td></tr><tr><td align="justify"> R. 471-6 à R. 472-1</td><td align="justify"> Résultant du décret n° 2008-263 du 14 mars 2008</td></tr></tbody></table></div>II. — Pour l'application du I :</div>

1° A moins qu'il en soit disposé autrement :

a) La référence au recteur d'académie est remplacée par la référence au vice-recteur ;

b) Les références au préfet et préfet de département sont remplacées par la référence au haut-commissaire de la République ;

2° Au premier alinéa de l'article R. 442-50, les mots : “ avec l'Etat ” sont remplacés par les mots : “ avec la Nouvelle-Calédonie ” ;

3° Les dispositions des articles R. 444-1 à R. 444-28 mentionnés dans le tableau figurant au I sont applicables aux établissements privés dispensant à distance des enseignements dont le niveau ressortit à l'enseignement supérieur ;

4° Au premier alinéa de l'article R. 444-17, les mots : “ les inspecteurs ou ” sont supprimés ;

5° Les dispositions des articles R. 471-1 à R. 471-6 mentionnés dans le tableau figurant au I sont applicables aux organismes et établissements privés dispensant des enseignements dont le niveau ressortit à l'enseignement supérieur.

**Art. D497-2**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR REDACTION</th></tr><tr><td align="left"><p>D. 426-12 à D. 426-13-2</p></td><td align="left"><p>Résultant du décret n° 2023-267 du 12 avril 2023</p></td></tr><tr><td align="left">D. 441-1</td><td align="left"><p>Résultant du décret n° 2019-1558 du 30 décembre 2019 </p></td></tr><tr><td align="left"> D. 441-2 à D. 441-5</td><td align="left"> Résultant du décret n° 2018-407 du 29 mai 2018</td></tr><tr><td align="left"> D. 441-6, 1er, 3e, 4e et 5e alinéas</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr></tbody></table></div>II. — Pour l'application du I :</div>

1° Dans toutes les dispositions mentionnées au I, et à moins qu'il en soit disposé autrement au présent chapitre, la référence au recteur d'académie est remplacée par la référence au gouvernement de la Nouvelle-Calédonie ;

2° Au deuxième alinéa de l'article D. 441-1 et au II de l'article D. 441-6, les mots : " recteur de région académique " sont remplacés par le mot : " vice-recteur " ;

3° A l'article D. 441-6 :

a) Au premier alinéa, les mots : ", en joignant les pièces mentionnées aux b, c et d du 1° du I de l'article L. 441-2 " sont supprimés ;

b) Au II, les mots : " dans les mêmes conditions que celles prévues au I en joignant, s'ils ont été modifiés, les statuts de la personne morale représentant l'établissement " sont supprimés ;

c) Au III, les mots : " recteur de région académique " sont remplacés par le mot : " vice-recteur ".

### Livre V : La vie scolaire

#### Titre Ier : Les droits et obligations des élèves

##### Chapitre unique

###### Section 1 : Droits et obligations des élèves
des établissements d’enseignement du second degré



**Art. R511-1**

Les modalités d'exercice des libertés d'information, d'expression et de réunion dont disposent les élèves des établissements publics locaux d'enseignement, des établissements d'Etat d'enseignement du second degré relevant du ministre chargé de l'éducation et des établissements d'enseignement du second degré relevant des communes ou des départements, ainsi que les obligations qui leur sont applicables, sont déterminées par le règlement intérieur de l'établissement.

Le règlement intérieur détermine également les modalités de la prise en charge progressive par les élèves de la responsabilité de certaines de leurs activités et les modalités de l'obligation d'assiduité à laquelle ils sont soumis.

**Art. R511-2**

Dans les lycées relevant du ministre chargé de l'éducation, des communes ou des départements, le conseil des délégués pour la vie lycéenne est consulté sur les modalités d'exercice du droit de réunion avant leur insertion au règlement intérieur et formule des avis et propositions sur les questions relatives au travail et à la vie scolaire dans les conditions prévues par les articles R. 421-43, R. 421-44, D. 422-38 et D. 422-61.

**Art. D511-3**

Les règles relatives aux droits et obligations des élèves des établissements publics locaux d'enseignement relevant du ministre chargé de la mer sont fixées par le règlement intérieur de l'établissement conformément aux dispositions de l'article R. 421-93.

**Art. D511-4**

Les règles relatives aux droits et obligations des élèves des lycées de la défense sont fixées par le règlement intérieur de l'établissement conformément aux dispositions de l'article R. 425-15.

**Art. D511-5**

Les règles relatives aux droits et obligations des élèves des établissements publics locaux d'enseignement et de formation professionnelle agricoles sont fixées par les articles R. 811-77 à R. 811-83 du code rural et de la pêche maritime.

####### Sous-section 1 : Liberté d’expression


**Art. R511-6**

Le chef d'établissement et le conseil d'administration veillent, en collaboration avec le conseil des délégués pour la vie lycéenne, à ce que la liberté d'expression dont les élèves disposent individuellement et collectivement s'exerce dans les conditions définies par l'article L. 511-2.

**Art. R511-7**

Afin de permettre l'exercice de la liberté d'expression dans les lycées, le chef d'établissement veille à ce que des panneaux d'affichage et, si possible, un local soient mis à la disposition des délégués des élèves, du conseil des délégués pour la vie lycéenne et, le cas échéant, des associations d'élèves.

**Art. R511-8**

Les publications rédigées par des lycéens peuvent être librement diffusées dans l'établissement.

Toutefois, au cas où certains écrits présenteraient un caractère injurieux ou diffamatoire, ou en cas d'atteinte grave aux droits d'autrui ou à l'ordre public, le chef d'établissement peut suspendre ou interdire la diffusion de la publication dans l'établissement ; il en informe le conseil d'administration. Cette décision est notifiée aux élèves intéressés ou, à défaut, fait l'objet d'un affichage.

####### Sous-section 2 : Libertés d’association et de réunion


**Art. R511-9**

Le fonctionnement, à l'intérieur des lycées, d'associations déclarées qui sont composées d'élèves et, le cas échéant, d'autres membres de la communauté éducative de l'établissement est autorisé par le conseil d'administration, après dépôt auprès du chef d'établissement d'une copie des statuts de l'association, sous réserve que leur objet et leur activité soient compatibles avec les principes du service public de l'enseignement ; en particulier, elles ne peuvent avoir un objet ou une activité de caractère politique ou religieux.

Ces associations peuvent contribuer à l'exercice du droit d'expression collective des élèves.

Si les activités d'une telle association portent atteinte aux principes mentionnés au premier alinéa, le chef d'établissement invite le président de l'association à s'y conformer.

En cas de manquement persistant, le chef d'établissement saisit le conseil d'administration qui peut retirer l'autorisation après avis du conseil des délégués pour la vie lycéenne.

Les dispositions du présent article ne sont pas applicables aux associations créées en application de l'article L. 552-2.

**Art. R511-10**

Dans les lycées et collèges, la liberté de réunion s'exerce à l'initiative des délégués des élèves pour l'exercice de leurs fonctions.

Dans les lycées, elle s'exerce également à l'initiative des associations mentionnées à l'article R. 511-9 ou d'un groupe d'élèves de l'établissement pour des réunions qui contribuent à l'information des élèves.

Le droit de réunion s'exerce en dehors des heures de cours prévues à l'emploi du temps des participants.

Le chef d'établissement autorise, sur demande motivée des organisateurs, la tenue des réunions en admettant, le cas échéant, l'intervention de personnalités extérieures.A cette occasion, il peut solliciter l'avis du conseil d'administration.

Il peut opposer un refus à la tenue d'une réunion ou à la participation de personnalités extérieures lorsque celles-ci sont de nature à porter atteinte au fonctionnement normal de l'établissement ou à contrevenir aux principes du service public de l'enseignement.

L'autorisation peut être assortie de conditions tendant à garantir la sécurité des personnes et des biens.

####### Sous-section 3 : Obligation d’assiduité



**Art. R511-11**

L'obligation d'assiduité mentionnée à l'article L. 511-1 consiste, pour les élèves, à se soumettre aux horaires d'enseignement définis par l'emploi du temps de l'établissement. Elle s'impose pour les enseignements obligatoires et pour les enseignements facultatifs dès lors que les élèves se sont inscrits à ces derniers.

Les élèves doivent accomplir les travaux écrits et oraux qui leur sont demandés par les enseignants, respecter le contenu des programmes et se soumettre aux modalités de contrôle des connaissances qui leur sont imposées.

Les élèves ne peuvent se soustraire aux contrôles et examens de santé organisés à leur intention.

###### Section 2 : Régime disciplinaire


####### Sous-section 1 : Sanctions applicables aux élèves
des établissements d’enseignement du second degré


**Art. R511-12**

Sauf dans les cas où le chef d'établissement est tenu d'engager une procédure disciplinaire et préalablement à la mise en œuvre de celle-ci, le chef d'établissement et l'équipe éducative recherchent, dans la mesure du possible, toute mesure utile de nature éducative.

**Art. R511-13**

I. — Dans les collèges et lycées relevant du ministre chargé de l'éducation, les sanctions qui peuvent être prononcées à l'encontre des élèves sont les suivantes :

1° L'avertissement ;

2° Le blâme ;

3° La mesure de responsabilisation ;

4° L'exclusion temporaire de la classe. Pendant l'accomplissement de la sanction, l'élève est accueilli dans l'établissement. La durée de cette exclusion ne peut excéder huit jours ;

5° L'exclusion temporaire de l'établissement ou de l'un de ses services annexes. La durée de cette exclusion ne peut excéder huit jours ;

6° L'exclusion définitive de l'établissement ou de l'un de ses services annexes.

Les sanctions prévues aux 3° à 6° peuvent être assorties du sursis à leur exécution dont les modalités sont définies à l'article R. 511-13-1.

II. — La mesure de responsabilisation prévue au 3° du I consiste à participer, en dehors des heures d'enseignement, à des activités de solidarité, culturelles ou de formation à des fins éducatives. Sa durée ne peut excéder vingt heures. Lorsqu'elle consiste en particulier en l'exécution d'une tâche, celle-ci doit respecter la dignité de l'élève, ne pas l'exposer à un danger pour sa santé et demeurer en adéquation avec son âge et ses capacités. Elle peut être exécutée au sein de l'établissement, d'une association, d'une collectivité territoriale, d'un groupement rassemblant des personnes publiques ou d'une administration de l'Etat. Un arrêté ministériel fixe les clauses types de la convention qui doit nécessairement être conclue entre l'établissement et la structure susceptible d'accueillir des élèves dans le cadre de mesures de responsabilisation.

L'accord de l'élève, et, lorsqu'il est mineur, celui de son représentant légal, est recueilli en cas d'exécution à l'extérieur de l'établissement. Un exemplaire de la convention est remis à l'élève ou à son représentant légal.

La mise en place d'une mesure de responsabilisation est subordonnée à la signature d'un engagement par l'élève à la réaliser.

III. — En cas de prononcé d'une sanction prévue au 4° ou au 5° du I, le chef d'établissement ou le conseil de discipline peut proposer une mesure alternative consistant en une mesure de responsabilisation.

Lorsque l'élève respecte l'engagement écrit visé au dernier alinéa du II, seule la mesure alternative est inscrite dans le dossier administratif de l'élève. Elle est effacée à l'issue de l'année scolaire suivante. Dans le cas contraire, la sanction initialement envisagée, prévue au 4° ou au 5° du I, est exécutée et inscrite au dossier.

IV. — Sous réserve des dispositions du III, les sanctions, même assorties du sursis à leur exécution, sont inscrites au dossier administratif de l'élève. L'avertissement est effacé du dossier administratif de l'élève à l'issue de l'année scolaire. Le blâme et la mesure de responsabilisation sont effacés du dossier administratif de l'élève à l'issue de l'année scolaire suivant celle du prononcé de la sanction. Les autres sanctions, hormis l'exclusion définitive, sont effacées du dossier administratif de l'élève à l'issue de la deuxième année scolaire suivant celle du prononcé de la sanction.

Toutefois, un élève peut demander l'effacement des sanctions inscrites dans son dossier administratif lorsqu'il change d'établissement.

Les sanctions sont effacées du dossier administratif de l'élève au terme de sa scolarité dans le second degré.

**Art. R511-13-1**

I. — L'autorité disciplinaire qui a prononcé une sanction assortie du sursis à son exécution détermine la durée pendant laquelle le sursis peut être révoqué. Cette durée ne peut être inférieure à l'année scolaire en cours et ne peut excéder celle de l'inscription de la sanction au dossier administratif de l'élève mentionnée au IV de l'article R. 511-13.

Dans le cas d'une exclusion définitive de l'établissement ou de l'un de ses services annexes, la durée pendant laquelle le sursis peut être révoqué ne peut excéder la fin de la deuxième année scolaire suivant le prononcé de la sanction.

Le chef d'établissement avertit l'élève et, si celui-ci est mineur, son représentant légal, des conséquences qu'entraînerait un nouveau manquement au règlement intérieur de l'établissement pendant la durée fixée aux alinéas précédents.

II. — Lorsque des faits pouvant entraîner l'une des sanctions prévues à l'article R. 511-13 d'un niveau égal ou supérieur à celui d'une précédente sanction assortie d'un sursis sont commis au cours de la durée prévue au I, l'autorité disciplinaire prononce :

1° Soit la seule révocation de ce sursis ;

2° Soit la révocation de ce sursis et une nouvelle sanction qui peut être assortie du sursis.

Seul le conseil de discipline peut prononcer la révocation du sursis s'appliquant à une exclusion définitive de l'établissement ou de l'un de ses services annexes.

III. — La révocation du sursis entraîne la mise en œuvre de la sanction à laquelle il s'applique.

Dans le cas mentionné au 2° du II, les deux sanctions sont exécutées cumulativement si la nouvelle sanction n'est pas assortie du sursis. L'exécution cumulative de ces deux sanctions ne peut avoir pour effet d'exclure l'élève plus de huit jours de sa classe ou de son établissement.

**Art. R511-14**

Dans les collèges et lycées relevant du ministre chargé de l'éducation, le chef d'établissement peut prononcer seul les sanctions énumérées du 1° au 5° du I de l'article R. 511-13.

En cas d'atteinte aux principes de la République, notamment au principe de laïcité, le directeur académique des services de l'éducation nationale ou son représentant peut également, à la demande du chef d'établissement motivée par le souci de garantir la sérénité de la procédure et en lieu et place de celui-ci, engager la procédure disciplinaire dans les conditions prévues à l'article R. 421-10-1 et prononcer seul les sanctions énumérées aux 1° à 5° du I de l'article R. 511-13.

**Art. R511-15**

Sont applicables aux établissements d'enseignement français en Principauté d'Andorre les articles R. 511-12 à R. 511-14.

**Art. R511-17**

Dans les lycées de la défense, les sanctions applicables aux élèves sont les suivantes :

1° L'avertissement ;

2° La réprimande ;

3° La retenue ;

4° La mesure de responsabilisation. Cette mesure est mise en œuvre dans les conditions prévues au II de l'article R. 511-13 ;

5° L'exclusion temporaire de huit jours au plus, assortie ou non d'un sursis ;

6° L'exclusion temporaire d'une durée supérieure à huit jours et inférieure à quinze jours, assortie ou non d'un sursis ;

7° L'exclusion définitive.

Des mesures de prévention, de réparation et d'accompagnement peuvent également être prévues par le règlement intérieur.

**Art. R511-18**

Dans les lycées de la défense, le commandant du lycée prononce les sanctions mentionnées aux 1° à 6° de l'article R. 511-17.

L'autorité de tutelle dont dépend le lycée prononce la sanction mentionnée au 7° du même article.

Toute décision d'exclusion définitive est susceptible d'appel à l'initiative de l'intéressé ou de son représentant légal, si l'élève est mineur.

**Art. R511-19**

Les conditions d'application des articles R. 511-17 et R. 511-18 sont fixées par arrêté du ministre de la défense.

####### Sous-section 2 : La commission éducative

**Art. R511-19-1**

Dans les collèges et les lycées relevant du ministre chargé de l'éducation et dans les établissements publics locaux d'enseignement relevant du ministre chargé de la mer est instituée une commission éducative.

Cette commission, qui est présidée par le chef d'établissement ou son représentant, comprend notamment des personnels de l'établissement, dont au moins un professeur, et au moins un parent d'élève. Sa composition est arrêtée par le conseil d'administration et inscrite dans le règlement intérieur de l'établissement qui fixe les modalités de son fonctionnement. Elle associe, en tant que de besoin, toute personne susceptible d'apporter des éléments permettant de mieux appréhender la situation de l'élève concerné.

Elle a pour mission d'examiner la situation d'un élève dont le comportement est inadapté aux règles de vie dans l'établissement et de favoriser la recherche d'une réponse éducative personnalisée. Elle est également consultée en cas d'incidents impliquant plusieurs élèves.

La commission éducative assure le suivi de l'application des mesures de prévention et d'accompagnement, des mesures de responsabilisation ainsi que des mesures alternatives aux sanctions.

####### Sous-section 3 : Le conseil de discipline de l’établissement

######## Paragraphe 1 : Composition


**Art. R511-20**

Le conseil de discipline de l'établissement comprend quatorze membres :

1° Le chef d'établissement ;

2° L'adjoint au chef d'établissement ou, dans les établissements publics locaux d'enseignement, le cas échéant, l'adjoint désigné par le chef d'établissement en cas de pluralité d'adjoints ;

3° Un conseiller principal d'éducation désigné par le conseil d'administration, sur proposition du chef d'établissement ;

4° Le gestionnaire de l'établissement ;

5° Cinq représentants des personnels dont quatre représentants des personnels d'enseignement et d'éducation et un représentant des personnels administratifs, sociaux et de santé, techniques, ouvriers et de service ;

6° Trois représentants des parents d'élèves dans les collèges et deux dans les lycées ;

7° Deux représentants des élèves dans les collèges et trois dans les lycées.

Le conseil de discipline est présidé par le chef d'établissement ou, en cas d'absence de celui-ci, par son adjoint.

**Art. R511-20-1**

Lorsque le conseil de discipline d'un établissement public local d'enseignement relevant du ministre chargé de l'éducation est saisi pour des actes portant gravement atteinte aux principes de la République, notamment au principe de laïcité, le chef d'établissement peut demander au directeur académique des services de l'éducation nationale de désigner au sein des services académiques une personne compétente dans ce domaine pour siéger avec voix consultative au conseil de discipline.

Par dérogation aux dispositions de l'article R. 511-20, la présidence du conseil de discipline peut être assurée, sur demande du chef d'établissement motivée par le souci de garantir la sérénité de la procédure, par le directeur académique des services de l'éducation nationale ou son représentant.

**Art. R511-21**

Les représentants des personnels sont élus chaque année en leur sein par les membres titulaires et suppléants du conseil d'administration appartenant à leurs catégories respectives. Cette élection a lieu, pour les représentants des personnels d'enseignement et d'éducation, au scrutin proportionnel au plus fort reste, pour le représentant des personnels administratifs, sociaux et de santé, techniques, ouvriers et de service, au scrutin uninominal à un tour.

Les représentants des parents d'élèves et des élèves des collèges sont élus chaque année en leur sein par les membres titulaires et suppléants du conseil d'administration appartenant respectivement à chacune de ces catégories au scrutin proportionnel au plus fort reste.

Les représentants des élèves des lycées et des établissements régionaux d'enseignement adapté fréquentant les classes des niveaux correspondant à ceux des lycéens sont élus chaque année en leur sein par les délégués des élèves lors de leur première réunion en assemblée générale au scrutin plurinominal à un tour. Sont déclarés élus les candidats ayant obtenu le plus grand nombre de voix.

En cas d'égalité des voix, le plus jeune des candidats est déclaré élu.

Pour chaque membre élu du conseil de discipline, un suppléant est désigné dans les mêmes conditions.

**Art. R511-22**

Les élections des représentants au conseil de discipline sont organisées à l'occasion de la première réunion du conseil d'administration qui suit les élections à ce conseil sous réserve des dispositions applicables à l'élection des représentants des élèves dans les lycées et dans les établissements régionaux d'enseignement adapté fréquentant les classes des niveaux correspondant à ceux des lycéens.

**Art. D511-23**

Dans les établissements d'enseignement français en Principauté d'Andorre, la commission permanente siégeant en conseil de discipline s'adjoint un représentant supplémentaire des élèves élus au scrutin uninominal à un tour par les représentants des élèves au conseil d'administration et parmi ceux-ci.

**Art. R511-24**

Dans les établissements publics locaux d'enseignement relevant du ministre chargé de la mer, le conseil de discipline comprend, sous la présidence du chef d'établissement, les huit membres du conseil d'administration suivants :

1° L'adjoint au chef d'établissement ;

2° Le conseiller principal d'éducation ;

3° Deux représentants des personnels élus par les membres du conseil d'administration appartenant à cette catégorie ;

4° Deux représentants des parents d'élèves élus par les membres du conseil d'administration appartenant à cette catégorie ;

5° Les deux représentants des élèves au conseil d'administration.

######## Paragraphe 2 : Compétence



**Art. D511-25**

Le conseil de discipline compétent à l'égard d'un élève est celui de l'établissement dans lequel cet élève est inscrit, quel que soit le lieu où la faute susceptible de justifier une action disciplinaire a été commise.

Le conseil de discipline peut, sur décision de son président, être réuni dans un autre établissement scolaire ou dans les locaux du service départemental de l'éducation nationale.

**Art. R511-26**

Les modalités de fonctionnement du conseil de discipline de l'établissement sont fixées par les articles R. 511-27, D. 511-30 à D. 511-43, D. 511-47 et D. 511-48.

**Art. R511-27**

Dans les lycées et collèges relevant du ministre chargé de l'éducation, le conseil de discipline est saisi par le chef d'établissement. Il a compétence pour prononcer à l'encontre des élèves l'ensemble des sanctions et des mesures mentionnées à l'article R. 511-13 dans les conditions fixées par ce même article.

En cas de partage égal des voix, le président a voix prépondérante.

**Art. R511-29**

Dans les lycées de la défense, le conseil de discipline est saisi par le commandant du lycée et donne son avis sur toute demande de sanction relevant des sixième et septième alinéas de l'article R. 511-17, dans les conditions définies par arrêté du ministre de la défense.

######## Paragraphe 3 : Procédure disciplinaire



**Art. D511-30**

Lorsque le chef d'établissement, saisi par écrit d'une demande de saisine du conseil de discipline émanant d'un membre de la communauté éducative, décide de ne pas engager de procédure disciplinaire, il lui notifie sa décision motivée. Lorsque le chef d'établissement décide de saisir le conseil de discipline, il en informe préalablement le directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie si l'élève a déjà fait l'objet, au cours de l'année scolaire, de la sanction prévue au 6° du I de l'article R. 511-13.

**Art. D511-31**

Le chef d'établissement convoque par pli recommandé ou remise en main propre contre signature, au moins cinq jours avant la séance, dont il fixe la date :

1° L'élève en cause ;

2° S'il est mineur, son représentant légal ;

3° La personne éventuellement chargée d'assister l'élève pour présenter sa défense.

Il convoque par tout moyen, y compris par télécopie ou par courrier électronique, au moins cinq jours avant la séance, les membres du conseil de discipline ainsi que :

1° La personne ayant demandé au chef d'établissement la comparution de l'élève ;

2° Les témoins ou les personnes et, s'ils sont mineurs, leur représentant légal susceptibles d'éclairer le conseil de discipline sur les faits motivant la comparution de l'élève.

**Art. D511-32**

Le chef d'établissement précise à l'élève cité à comparaître les faits qui lui sont reprochés et lui fait savoir qu'il peut présenter sa défense oralement ou par écrit ou en se faisant assister par une personne de son choix. Si l'élève est mineur, cette communication est également faite à son représentant légal afin qu'il puisse produire ses observations.

Les membres du conseil de discipline, l'élève cité à comparaître, son représentant légal et la personne éventuellement chargée de l'assister pour présenter sa défense peuvent prendre connaissance du dossier auprès du chef d'établissement.

Le représentant légal de l'élève et, le cas échéant, la personne chargée de l'assister sont informés de leur droit d'être entendus, sur leur demande, par le chef d'établissement et par le conseil de discipline.

**Art. D511-33**

En cas de nécessité, le chef d'établissement peut, à titre conservatoire, interdire l'accès de l'établissement à un élève en attendant la comparution de celui-ci devant le conseil de discipline. S'il est mineur, l'élève est remis à son représentant légal. Cette mesure ne présente pas le caractère de sanction.

**Art. D511-34**

Un parent d'élève, membre du conseil de discipline, dont l'enfant est traduit devant celui-ci, est remplacé par un suppléant pour la réunion au cours de laquelle l'élève doit comparaître.

Un élève faisant l'objet d'une procédure disciplinaire en cours ne peut siéger dans un conseil de discipline, ni en qualité de membre de celui-ci, ni en qualité de délégué de classe, jusqu'à l'intervention de la décision définitive.

Un élève ayant fait l'objet d'une sanction disciplinaire d'exclusion temporaire ne peut plus siéger à un conseil de discipline, ni en qualité de membre de celui-ci, ni en qualité de délégué de classe, jusqu'à la fin de l'année scolaire.

Dans les cas mentionnés aux deuxième et troisième alinéas, l'élève est remplacé, le cas échéant, par son suppléant.

Lorsqu'un membre du conseil de discipline a demandé au chef d'établissement la comparution d'un élève devant ce conseil, il est remplacé par un suppléant pour la réunion au cours de laquelle l'élève doit comparaître.

**Art. D511-35**

Au jour fixé pour la séance, le chef d'établissement vérifie que le conseil de discipline peut siéger valablement. Le nombre des membres présents doit être égal à la majorité des membres composant le conseil. Si ce quorum n'est pas atteint, le conseil de discipline est convoqué en vue d'une nouvelle réunion, qui se tient dans un délai minimum de cinq jours et maximum de dix jours ; il délibère alors valablement, quel que soit le nombre des membres présents. En cas d'urgence, ce délai peut être réduit.

**Art. D511-36**

Le président ouvre la séance et désigne un secrétaire de séance parmi les membres du conseil de discipline.

**Art. D511-37**

Avant l'examen d'une affaire déterminée, si la nature des accusations le justifie et que les deux tiers au moins des membres du conseil le demandent, les délégués de classe qui ne sont pas majeurs se retirent du conseil.

**Art. D511-38**

L'élève, son représentant légal, le cas échéant, la personne chargée d'assister l'élève sont introduits.

Le président donne lecture du rapport motivant la proposition de sanction.

**Art. D511-39**

Le conseil de discipline entend l'élève et, sur leur demande, son représentant légal et la personne chargée d'assister l'élève. Il entend également :

1° Deux professeurs de la classe de l'élève en cause, désignés par le chef d'établissement qui peut à cet effet consulter l'équipe pédagogique ;

2° Les deux délégués d'élèves de la classe de l'élève en cause ;

3° Toute personne de l'établissement susceptible de fournir des éléments d'information sur l'élève de nature à éclairer les débats ;

4° Les autres personnes convoquées par le chef d'établissement, mentionnées à l'article D. 511-31 et, si elles sont mineures, en présence de leur représentant légal.

**Art. D511-40**

Le président conduit la procédure et les débats dans le respect du contradictoire, avec le souci de donner à l'intervention du conseil de discipline une portée éducative.

**Art. D511-41**

La décision du conseil de discipline est prise en présence des seuls membres du conseil ayant voix délibérative.

Tous les votes interviennent à bulletins secrets, à la majorité des suffrages exprimés. Les abstentions, les bulletins blancs et nuls ne sont pas comptés.

Les membres du conseil de discipline et les personnes ayant pris part aux délibérations de celui-ci sont soumis à l'obligation du secret en ce qui concerne tous les faits et documents dont ils ont eu connaissance.

**Art. D511-42**

Le président notifie aussitôt à l'élève et à son représentant légal la décision du conseil de discipline. Cette décision est confirmée par pli recommandé le jour même. La notification mentionne les voies et délais d'appel fixés à l'article R. 511-49.

Le procès-verbal du conseil de discipline mentionne les noms du président, du secrétaire de séance, des membres du conseil et des autres personnes qui ont assisté à la réunion. Il rappelle succinctement les griefs invoqués à l'encontre de l'élève en cause, les réponses qu'il a fournies aux questions posées au cours de la séance, les observations présentées par la personne chargée de l'assister et la décision prise par les membres du conseil après délibération. Le procès-verbal, signé du président et du secrétaire de séance, demeure aux archives de l'établissement. Une copie en est adressée au recteur d'académie dans les cinq jours suivant la séance.

**Art. D511-43**

Lorsqu'une sanction d'exclusion définitive est prononcée par le conseil de discipline à l'encontre d'un élève soumis à l'obligation scolaire, le recteur d'académie ou le directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie, selon le cas, en est immédiatement informé et pourvoit aussitôt à son inscription dans un autre établissement ou centre public d'enseignement par correspondance. En outre, il peut, compte tenu des circonstances ayant conduit à l'exclusion définitive de l'élève et des besoins spécifiques de ce dernier, procéder à son inscription, à titre transitoire et dans la limite d'une année scolaire, dans une classe relais de cet établissement ou d'un établissement tiers. Les classes relais, dont l'encadrement peut inclure des éducateurs spécialisés, comprennent des élèves présentant des problèmes de comportement et rencontrant des difficultés d'apprentissage. Elles sont créées par le recteur d'académie et favorisent la réintégration dans le cursus de formation. Leurs modalités de fonctionnement sont fixées par le ministre chargé de l'éducation et le ministre de la justice.

####### Sous-section 4 : Le conseil de discipline départemental

**Art. R511-44**

Lorsque, pour des faits d'atteinte grave aux personnes ou aux biens, un chef d'établissement public local d'enseignement engage une action disciplinaire à l'encontre d'un élève qui a déjà fait l'objet d'une sanction d'exclusion définitive de son précédent établissement ou est l'objet de poursuites pénales, il peut, s'il estime que la sérénité du conseil de discipline n'est pas assurée ou que l'ordre et la sécurité dans l'établissement seraient compromis, saisir le conseil de discipline départemental. Il peut également, pour les mêmes motifs, saisir ce conseil à l'égard d'un élève à l'encontre duquel il engage une action disciplinaire pour atteinte grave aux principes de la République, notamment au principe de laïcité.

**Art. R511-45**

Le conseil de discipline départemental est présidé par le directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie, ou son représentant.

Ce conseil comprend en outre dix membres :

1° Deux représentants des personnels de direction ;

2° Deux représentants des personnels d'enseignement ;

3° Un représentant des personnels administratifs, sociaux et de santé, techniques, ouvriers et de service ;

4° Un conseiller principal d'éducation ;

5° Deux représentants des parents d'élèves ;

6° Deux représentants des élèves.

Les membres autres que le président ont la qualité de membre d'un conseil de discipline d'établissement. Ils sont nommés pour un an par le recteur d'académie.

**Art. D511-46**

Sont applicables au conseil de discipline départemental les dispositions du deuxième alinéa de l'article R. 511-27 et des articles D. 511-31 à D. 511-43, D. 511-47 et D. 511-48. Pour l'application des articles D. 511-31, D. 511-32, D. 511-35, D. 511-36, D. 511-38, D. 511-40 et D. 511-42, le directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie, exerce les compétences du chef d'établissement.

####### Sous-section 5 : Dispositions communes au conseil de discipline de l’établissement et au conseil de discipline départemental

**Art. D511-47**

Lorsqu'un élève est traduit devant le conseil de discipline de l'établissement ou le conseil de discipline départemental et fait l'objet de poursuites pénales en raison des mêmes faits, l'action disciplinaire peut, en cas de contestation sérieuse sur la matérialité de ces faits ou sur leur imputation à l'élève en cause, être suspendue jusqu'à ce que la juridiction saisie se soit prononcée.

**Art. D511-48**

Lorsqu'un élève ayant fait l'objet de la mesure prévue à l'article D. 511-33 commet une infraction à l'égard de cette mesure, l'action disciplinaire afférente à cette faute est jointe à l'action en cours et le conseil de discipline de l'établissement ou le conseil de discipline départemental est appelé à statuer par une seule décision.

Lorsqu'un élève fait l'objet de poursuites disciplinaires pour des faits distincts, les deux procédures peuvent être jointes et le conseil de discipline de l'établissement ou le conseil de discipline départemental peut statuer par une seule décision, à l'initiative du chef d'établissement ou du directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie.

####### Sous-section 6 : Appel des décisions du conseil de discipline de l’établissement ou du conseil de discipline départemental

**Art. R511-49**

Toute décision du conseil de discipline de l'établissement ou du conseil de discipline départemental peut être déférée au recteur de l'académie, dans un délai de huit jours à compter de sa notification écrite, soit par le représentant légal de l'élève, ou par ce dernier s'il est majeur, soit par le chef d'établissement.

Le recteur d'académie décide après avis d'une commission académique.

**Art. D511-50**

Lorsque la décision du conseil de discipline ou du conseil de discipline départemental est déférée au recteur d'académie en application de l'article R. 511-49, elle est néanmoins immédiatement exécutoire.

Le chef d'établissement peut faire application des dispositions de l'article D. 511-33 jusqu'à l'expiration du délai mentionné à l'article R. 511-49 ou jusqu'à décision du recteur si celui-ci a été saisi.

**Art. D511-51**

La commission académique est présidée par le recteur d'académie ou son représentant.

Elle comprend en outre cinq membres :

1° Un directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie ;

2° Un chef d'établissement ;

3° Un professeur ;

4° Deux représentants des parents d'élèves.

Les membres autres que le président sont nommés pour deux ans par le recteur d'académie ou son représentant.

Deux suppléants sont nommés dans les mêmes conditions pour chacun des représentants des parents d'élèves. Un suppléant est nommé dans les mêmes conditions pour chacun des autres membres de la commission, à l'exception de son président.

Pour la désignation des représentants des parents d'élèves, le recteur d'académie recueille les propositions des associations représentées au conseil académique de l'éducation nationale.

**Art. D511-52**

Sont applicables à la commission académique d'appel les dispositions du deuxième alinéa de l'article R. 511-27, des articles D. 511-31, D. 511-32, D. 511-35, D. 511-38 à D. 511-40 ainsi que les dispositions du deuxième alinéa de l'article D. 511-42, à l'exception de sa dernière phrase.

La commission émet son avis à la majorité de ses membres.

La décision du recteur d'académie intervient dans un délai d'un mois à compter de la date de réception de l'appel.

**Art. R511-53**

La juridiction administrative ne peut être saisie qu'après mise en œuvre des dispositions de l'article R. 511-49.

**Art. D511-54**

Dans les établissements d'enseignement français en Principauté d'Andorre, toute décision prise par le conseil de discipline peut être déférée, dans un délai de huit jours, au délégué à l'enseignement, qui la transmet au recteur de l'académie de Montpellier, soit par la famille ou l'élève s'il est majeur, soit par le chef d'établissement. Le recteur arrête sa décision après avis de la commission académique réunie sous sa présidence.

**Art. D511-55**

I. ― Sont applicables aux établissements d'enseignement français en Principauté d'Andorre le premier alinéa de l'article D. 511-25, les articles R. 511-26, R. 511-27, D. 511-30 à D. 511-43, D. 511-47, D. 511-48 et D. 511-50 à D. 511-52, sous réserve des dispositions des II, III et IV du présent article.

II. — Pour l'application des articles R. 511-26, D. 511-47, D. 511-48, D. 511-50 et D. 511-52, les mots : "conseil de discipline départemental" sont supprimés.

III. — Pour l'application de la troisième phrase du premier alinéa de l'article D. 511-42, la notification de la décision du conseil de discipline mentionne les voies et délais d'appel fixés à l'article D. 511-54. Pour l'application des articles D. 511-42 et D. 511-50 à D. 511-52, les mots : "recteur de l'académie" sont remplacés par les mots : "recteur de l'académie de Montpellier". Pour l'application de l'article D. 511-48, les mots : "ou du directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie" sont supprimés.

IV. — Pour l'application de l'article D. 511-43, les mots : "le recteur ou le directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie, selon le cas, en est immédiatement informé et pourvoit aussitôt à son inscription dans un autre établissement ou centre public d'enseignement par correspondance" sont remplacés par les mots : "le délégué à l'enseignement et le recteur de l'académie de Montpellier en sont immédiatement informés. Le recteur pourvoit sans délai à l'inscription de l'élève dans un autre établissement ou centre public d'enseignement par correspondance".

**Art. D511-56**

Pour leur application à Saint-Pierre-et-Miquelon, les dispositions des articles D. 511-42, D. 511-43, R. 511-45 et D. 511-48 à D. 511-52 sont ainsi adaptées :

1° Les mots : "recteur d'académie" sont remplacés par les mots : "recteur de l'académie de Normandie" ;

2° Les mots : " directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie" sont remplacés par les mots : "chef du service de l'éducation nationale" et les mots : "inspection académique" par les mots : "service de l'éducation" ;

3° Les mots : "commission académique d'appel" sont remplacés par les mots : "commission d'appel de l'académie de Normandie".

**Art. R511-57**

Dans les établissements publics locaux d'enseignement relevant du ministre chargé de la mer, toute décision prise par le conseil de discipline peut être déférée, dans un délai de huit jours, au directeur interrégional de la mer soit par la famille ou l'élève s'il est majeur, soit par le chef d'établissement.

**Art. D511-58**

Les dispositions de la présente section, à l'exception des articles R. 511-15 à R. 511-19, D. 511-23, R. 511-24, R. 511-28, R. 511-29 et D. 511-54 à R. 511-57 sont applicables aux collèges et aux lycées municipaux ou départementaux.

###### Section 3 : Conseil national et conseil académique de la vie lycéenne


####### Sous-section 1 : Le Conseil national de la vie lycéenne


**Art. D511-59**

Le Conseil national de la vie lycéenne peut être consulté par le ministre chargé de l'éducation sur les questions relatives à la vie matérielle, sociale, culturelle et sportive et au travail scolaire dans les lycées publics et dans les établissements régionaux d'enseignement adapté.

Il est tenu informé des grandes orientations de la politique éducative dans les lycées.

**Art. D511-60**

Le Conseil national de la vie lycéenne est présidé par le ministre chargé de l'éducation ou son représentant, nommé par arrêté du ministre.

Il se compose de soixante-quatre membres répartis de la manière suivante :

1° Soixante membres élus, en leur sein, pour deux ans, par les représentants lycéens aux conseils académiques de la vie lycéenne, à raison de deux titulaires et de deux suppléants par académie ;

2° Les quatre représentants des lycéens au sein du Conseil supérieur de l'éducation ou leurs suppléants, pour la durée de leur mandat au titre de ce conseil.

Pour l'application du 1°, les déclarations de candidature comportent le nom de deux candidats titulaires et, pour chacun d'entre eux, d'un suppléant. Les candidats se présentent en binôme et sont de sexe différent. Le candidat et son suppléant sont de même sexe. Lorsque le titulaire est en dernière année de cycle d'études, le suppléant doit être inscrit dans une classe de niveau inférieur.

Les membres de chaque binôme élu siègent alternativement au Conseil national de la vie lycéenne. Sont appelés à siéger à la première réunion du Conseil national de la vie lycéenne suivant son renouvellement les membres titulaires de sexe féminin pour les académies mentionnées aux aux 1° à 9° de l'article R. 222-2 du code de l'éducation et les membres titulaires de sexe masculin pour les autres académies mentionnées à cet article.

**Art. D511-61**

En cas d'absence de celui des deux membres titulaires du binôme appelé à siéger, il est fait appel à l'autre membre titulaire.

Lorsque ni l'un ni l'autre des membres titulaires d'un binôme ne peuvent participer à une séance, il est fait appel au suppléant du membre titulaire convoqué pour siéger ou, à défaut, au suppléant de l'autre membre titulaire du binôme.

**Art. D511-61-1**

Lorsqu'un membre titulaire perd la qualité au titre de laquelle il a été élu ou lorsqu'une vacance survient par suite de décès, démission ou empêchement définitif, le membre titulaire est remplacé par son suppléant pour la durée du mandat restant à courir.

Si, avant l'expiration de leur mandat, l'un des membres titulaires et son suppléant se trouvent dans l'impossibilité d'exercer leurs fonctions pour l'un des motifs énumérés à l'alinéa précédent, il est fait appel au suppléant de l'autre membre titulaire du binôme pour la durée du mandat restant à courir. A défaut de suppléant, l'autre membre titulaire siège continûment au Conseil national de la vie lycéenne.

Lorsqu'il n'est pas possible d'assurer la représentation d'une académie dans les conditions prévues aux alinéas précédents, il est procédé à un renouvellement partiel du Conseil national de la vie lycéenne pour la durée du mandat restant à courir.

**Art. D511-62**

Le Conseil national de la vie lycéenne se réunit au moins deux fois par an. Ses séances ne sont pas publiques.

Le Conseil national de la vie lycéenne peut entendre, en fonction des thèmes inscrits à l'ordre du jour et avec l'accord de son président, toute personne dont le concours est jugé utile à ses travaux.

####### Sous-section 2 : Le conseil académique de la vie lycéenne


**Art. D511-63**

Dans chaque académie, un conseil académique de la vie lycéenne, présidé par le recteur d'académie, formule des avis sur les questions relatives à la vie scolaire et au travail scolaire dans les lycées et les établissements régionaux d'enseignement adapté.

**Art. D511-64**

Le recteur d'académie fixe la composition du conseil académique de la vie lycéenne. Ce conseil se compose au maximum de quarante membres. La moitié au moins sont des lycéens ou des élèves des établissements régionaux d'enseignement adapté, représentants titulaires et suppléants des élèves siégeant au conseil des délégués pour la vie lycéenne des établissements de l'académie.

**Art. D511-65**

Le conseil académique de la vie lycéenne comprend des représentants de l'éducation nationale nommés par le recteur d'académie et des conseillers régionaux nommés par le recteur d'académie sur proposition du président du conseil régional.

Il peut comprendre également :

a) Des représentants des autres administrations de l'Etat ;

b) Des représentants des départements et des communes ;

c) Des représentants des parents d'élèves ;

d) Des représentants du monde associatif, périscolaire, culturel ou économique.

Ces membres sont désignés par le recteur d'académie respectivement après consultation des collectivités territoriales, des associations ou des organisations représentatives concernées.

Dans le cas où le conseil comprend des personnalités représentant le monde économique, il est fait appel, à parité, à des représentants des organisations d'employeurs et de salariés.

**Art. D511-65-1**

En Corse, les conseillers régionaux et les représentants des départements mentionnés à l'article D. 511-65 sont des conseillers de la collectivité de Corse. Ils sont nommés par le recteur de l'académie de Corse, sur proposition de la collectivité de Corse. Un de ces conseillers est un membre du conseil exécutif désigné par le président du conseil exécutif, les autres conseillers sont élus en son sein par l'Assemblée de Corse.

**Art. D511-66**

Les membres du conseil académique de la vie lycéenne sont désignés pour trois ans. Toutefois, les membres lycéens sont élus pour deux ans.

**Art. D511-67**

Les représentants des lycéens au conseil académique de la vie lycéenne sont élus au scrutin plurinominal majoritaire à un tour.

Le vote est personnel et secret.

Le vote par correspondance est autorisé.

Les électeurs sont répartis en trois collèges :

a) Le premier collège comprend les représentants des lycéens, titulaires et suppléants, aux conseils des délégués pour la vie lycéenne des lycées d'enseignement général et technologique ;

b) Le deuxième collège comprend les représentants des lycéens, titulaires et suppléants, aux conseils des délégués pour la vie lycéenne des lycées professionnels ;

c) Le troisième collège comprend les représentants des élèves, titulaires et suppléants, aux conseils des délégués pour la vie lycéenne des établissements régionaux d'enseignement adapté.

Le collège mentionné au c n'est créé que lorsqu'un ou plusieurs établissements régionaux d'enseignement adapté accueillant des élèves de niveau lycée sont implantés dans la circonscription électorale.

**Art. D511-68**

L'élection des représentants des lycéens aux conseils académiques de la vie lycéenne se déroule suivant les dispositions ci-après.

Le recteur d'académie répartit le nombre de sièges à pourvoir à l'intérieur de son académie entre les représentants des trois collèges mentionnés à l'article D. 511-67. Pour chacun des collèges, les sièges sont répartis sur une base qui peut être infradépartementale, départementale, interdépartementale ou académique.

Le recteur d'académie assure l'organisation des élections. Il dresse la liste électorale par collège et par circonscription.

Tout électeur est éligible. Toutefois, la perte ultérieure de la qualité de membre d'un conseil de la vie lycéenne ne remet pas en cause le mandat d'élu au conseil académique de la vie lycéenne, sous réserve des dispositions de l'article D. 511-71.

Les déclarations de candidature comportent le nom de deux candidats à l'élection de membre titulaire et, pour chacun d'entre eux, de deux suppléants. Les deux candidats titulaires sont de sexe différent. Chaque candidat titulaire et ses deux suppléants sont du même sexe. Parmi eux, au moins un élève est inscrit en classe de seconde ou de niveau équivalent. Une déclaration incomplète n'est toutefois pas irrecevable dès lors qu'elle comprend, outre le nom d'un candidat, le nom d'un suppléant et que l'un des deux au moins est inscrit en classe de seconde ou de niveau équivalent.

Les suppléants sont désignés selon l'ordre de présentation sur la déclaration de candidature. Lorsque le titulaire est en dernière année de cycle d'études, les suppléants sont inscrits dans une classe de niveau inférieur.

Les modalités d'organisation du scrutin sont fixées par arrêté ministériel.

**Art. D511-69**

Les contestations sur la validité des opérations électorales sont portées, dans un délai de cinq jours ouvrables à compter de l'affichage des résultats, devant le recteur d'académie. Celui-ci statue dans un délai de huit jours.

**Art. D511-70**

Le conseil académique de la vie lycéenne se réunit à l'initiative du recteur d'académie au moins trois fois par année scolaire. Des séances supplémentaires peuvent également être organisées lorsque plus de la moitié des membres du conseil en font la demande.

**Art. D511-71**

Un membre suppléant ne peut siéger au conseil académique de la vie lycéenne qu'en l'absence du titulaire.

Le titulaire est remplacé jusqu'à l'expiration de son mandat par le premier suppléant lorsqu'il perd la qualité de lycéen, démissionne de son mandat, change de collège électoral ou quitte l'académie.

Dans l'hypothèse où le premier suppléant se trouve dans l'un des cas prévus à l'alinéa précédent, il est remplacé par le second suppléant jusqu'à l'expiration du mandat.

Lorsqu'il n'est pas possible de pourvoir dans les conditions requises aux alinéas précédents aux sièges des membres titulaires, il est procédé à un renouvellement partiel du conseil académique de la vie lycéenne pour la durée du mandat restant à courir.

**Art. D511-72**

Le conseil académique de la vie lycéenne adopte un règlement intérieur.

**Art. D511-73**

Le compte rendu des réunions du conseil académique de la vie lycéenne est adressé à chacun des membres ainsi qu'à tous les lycées et les établissements régionaux d'enseignement adapté de l'académie.

###### Section 4 : Information en matière de droit de la nationalité


**Art. R511-74**

L'enseignement de l'éducation civique dans les établissements du second degré publics et privés sous contrat inclut l'exposé des principes fondamentaux qui régissent la nationalité française. Les règles concernant la situation des enfants nés en France de parents étrangers y sont mentionnées et expliquées.

**Art. R511-75**

Les établissements du second degré publics et privés sous contrat assurent, pour les élèves âgés de onze à seize ans et pour leurs parents, une information personnalisée sur l'acquisition anticipée de la nationalité française, sur la faculté de décliner celle-ci et sur les démarches et formalités nécessaires.

#### Titre II : L'organisation du temps et de l'espace scolaires

##### Chapitre unique

###### Section 1 : Aménagement du temps scolaire



####### Sous-section 1 : Dispositions communes à l’ensemble des académies


**Art. D521-1**

Les recteurs d'académie ont compétence pour procéder, par arrêté, à des adaptations du calendrier scolaire national rendues nécessaires soit par la situation géographique particulière d'un établissement scolaire ou la nature des formations qu'il dispense, soit par des circonstances susceptibles de mettre en difficulté, dans un établissement, dans un département ou dans l'académie, le fonctionnement du service public d'enseignement.

**Art. D521-2**

Les adaptations du calendrier scolaire national prévues à l'article D. 521-1 ne peuvent avoir pour effet de modifier le nombre ou la durée effective totale des périodes de travail et de vacance des classes de l'année scolaire ni l'équilibre entre ces périodes.

Elles ne peuvent entraîner une modification de la répartition des académies en zones de vacances fixée par le ministre chargé de l'éducation. Toutefois, les dates de vacances des écoles maternelles et élémentaires peuvent être alignées sur celles du collège du secteur auquel elles sont rattachées lorsque ce collège est implanté sur le territoire d'une académie appartenant à une zone de vacances différente.

Peuvent être modifiées soit la durée, soit seulement les dates d'une période de vacances incluse dans l'année scolaire. La date de la rentrée scolaire peut également être retardée. Ces modifications ne peuvent excéder trois jours consécutifs, ni réduire à moins de huit jours la durée d'une période de vacances.

**Art. D521-3**

Lorsque des établissements scolaires sont appelés à participer à une expérimentation pédagogique s'inscrivant dans le cadre d'une recherche nationale ou académique, les dispositions de l'arrêté fixant le calendrier scolaire national peuvent être adaptées par le recteur d'académie, dans la mesure nécessaire à la conduite de cette expérimentation et pour la durée de celle-ci.

Lorsqu'une expérimentation, conduite à l'initiative ou avec l'approbation du ministre chargé de l'éducation et sous son contrôle, porte sur de nouveaux modes d'organisation des rythmes scolaires annuels, les adaptations arrêtées par le recteur d'académie peuvent déroger aux dispositions du premier alinéa de l'article D. 521-2.

Le Conseil supérieur de l'éducation est tenu informé de la mise en place de ces expérimentations et des résultats de leur évaluation.

**Art. D521-4**

Le recteur d'académie arrête sa décision dans les conditions suivantes :

1° Lorsque la mesure d'adaptation envisagée intéresse l'ensemble de l'académie, après consultation du conseil académique de l'éducation nationale ;

2° Lorsque la mesure d'adaptation envisagée intéresse l'ensemble d'un département, après consultation du conseil départemental de l'éducation nationale ;

3° Lorsque la mesure d'adaptation envisagée intéresse un seul ou un nombre limité d'établissements scolaires, après consultation du conseil de l'école ou des écoles, du conseil d'administration du ou des établissements d'enseignement du second degré concernés.

Pour les décisions prises en application des 2° et 3°, le recteur d'académie peut déléguer sa signature au directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie.

**Art. D521-5**

Sauf dans les cas où elles sont motivées par des circonstances non prévisibles, les décisions résultant de l'application des articles D. 521-1 à D. 521-4 sont arrêtées et rendues publiques un an au moins avant la date d'effet prévue quand elles concernent l'ensemble d'un département ou de l'académie.

Les dates des vacances scolaires, résultant le cas échéant de ces décisions, sont affichées dans les établissements scolaires et publiées sur les sites internet de l'académie et des directions des services départementaux de l'éducation nationale concernées.

####### Sous-section 2 : Dispositions particulières aux académies de Corse et d’outre-mer et à Saint-Pierre-et-Miquelon

**Art. D521-6**

Les recteurs des académies de Corse, de la Guadeloupe, de la Guyane, de la Martinique, de Mayotte et de La Réunion peuvent adapter le calendrier national en fixant, par arrêté, pour une période de trois années, des calendriers scolaires tenant compte des caractères particuliers de chacune des régions concernées.

Ces calendriers sont établis sur la base d'une année scolaire comportant trente-six semaines réparties en cinq périodes de travail, de durée comparable, séparées par quatre périodes de vacance des classes.

Les conseils de l'éducation nationale des six académies, ainsi que l'Assemblée de Corse, l'Assemblée de Guyane, l'Assemblée de Martinique, le conseil départemental de Mayotte et les conseils régionaux de la Guadeloupe et de La Réunion, sont consultés, chacun en ce qui le concerne, pour l'établissement de ces calendriers triennaux.

Ceux-ci peuvent faire l'objet d'adaptations localisées et circonstancielles dans les conditions prévues à la sous-section 1 de la présente section.

**Art. D521-7**

Les compétences conférées aux recteurs d'académie par l'article D. 521-6 sont exercées, après consultation des assemblées locales, à Saint-Pierre-et-Miquelon par le recteur de l'académie de Normandie, et à Saint-Barthélemy et Saint-Martin par le recteur de l'académie de la Guadeloupe.

####### Sous-section 3 : Dispositions particulières à l'enseignement et à la formation professionnelle aux métiers de l'agriculture, de la forêt, de la nature et des territoires

**Art. D521-8**

Les compétences conférées aux recteurs d'académie par la sous-section 1 de la présente section pour l'adaptation du calendrier scolaire mentionné à l'article L. 521-1 sont exercées par les directeurs régionaux de l'alimentation, de l'agriculture et de la forêt lorsque la mesure d'adaptation envisagée intéresse un seul ou un nombre limité d'établissements d'enseignement et de formation professionnelle agricoles.

Lorsque la mesure d'adaptation envisagée intéresse l'ensemble de l'académie, les dispositions prises par le recteur d'académie sont rendues applicables aux établissements d'enseignement et de formation professionnelle agricoles par décision du directeur régional de l'alimentation, de l'agriculture et de la forêt.

**Art. D521-9**

Les dispositions de l'article D. 521-6 sont applicables aux établissements d'enseignement et de formation professionnelle agricoles de la Corse, de la Guadeloupe, de la Guyane, de la Martinique, de Mayotte et de La Réunion.

Les mesures d'adaptation envisagées en application de ces mêmes dispositions sont décidées par les directeurs de l'alimentation, de l'agriculture et de la forêt.

####### Sous-section 4 : Dispositions particulières aux écoles maternelles et élémentaires


**Art. D521-10**

La semaine scolaire comporte pour tous les élèves vingt-quatre heures d'enseignement, réparties sur neuf demi-journées.

Les heures d'enseignement sont organisées les lundi, mardi, jeudi et vendredi et le mercredi matin, à raison de cinq heures trente maximum par jour et de trois heures trente maximum par demi-journée.

La durée de la pause méridienne ne peut être inférieure à une heure trente.

L'organisation de la semaine scolaire est fixée conformément aux dispositions des articles D. 521-11 et D. 521-12, dans le respect du calendrier scolaire national prévu à l'article L. 521-1 et sans que puissent être réduit ou augmenté sur une année scolaire le nombre d'heures d'enseignement ni modifiée leur répartition.

Les élèves peuvent en outre bénéficier chaque semaine d'activités pédagogiques complémentaires dans les conditions fixées par l'article D. 521-13.

**Art. D521-11**

Le conseil d'école intéressé ou la commune ou l'établissement public de coopération intercommunale intéressé peut transmettre un projet d'organisation de la semaine scolaire au directeur académique des services de l'éducation nationale, après avis de l'inspecteur de l'éducation nationale chargé de la circonscription d'enseignement du premier degré.

Le directeur académique des services de l'éducation nationale agissant par délégation du recteur d'académie arrête l'organisation de la semaine scolaire de chaque école du département dont il a la charge, après examen des projets d'organisation qui lui ont été transmis et après avis du maire ou du président de l'établissement public de coopération intercommunal intéressé. Cet avis est réputé acquis en l'absence de notification au directeur académique des services de l'éducation nationale d'un avis exprès dans un délai de quinze jours à compter de la saisine.

**Art. D521-12**

I. – Lorsqu'il arrête l'organisation de la semaine scolaire d'une école, le directeur académique des services de l'éducation nationale agissant par délégation du recteur d'académie veille au respect des conditions mentionnées aux articles D. 521-10 et D. 521-11. Il s'assure de la compatibilité de cette organisation avec l'intérêt du service et, le cas échéant, de sa cohérence avec le projet éducatif territorial mentionné à l'article L. 551-1 du code de l'éducation. Il s'assure également que cette organisation ne porte pas atteinte à l'exercice de la liberté de l'instruction religieuse mentionnée au second alinéa de l'article L. 141-2.

II. – Saisi d'une proposition conjointe d'une commune ou d'un établissement public de coopération intercommunale et d'un ou plusieurs conseils d'école, le directeur académique des services de l'éducation nationale, agissant par délégation du recteur d'académie, peut autoriser des adaptations à l'organisation de la semaine scolaire définie par l'article D. 521-10.

Ces adaptations peuvent prendre l'une ou l'autre des formes suivantes :

1° Des dérogations aux seules dispositions du deuxième alinéa de l'article D. 521-10 lorsque l'organisation proposée présente des garanties pédagogiques suffisantes ;

2° Des dérogations aux dispositions des premier, deuxième et quatrième alinéas de l'article D. 521-10, sous réserve qu'elles n'aient pas pour effet de répartir les enseignements sur moins de huit demi-journées par semaine, ni d'organiser les heures d'enseignement sur plus de vingt-quatre heures hebdomadaires, ni sur plus de six heures par jour et trois heures trente par demi-journée, ni de réduire ou d'augmenter sur une année scolaire le nombre d'heures d'enseignement ni de modifier leur répartition. Ces dérogations peuvent s'accompagner d'une adaptation du calendrier scolaire national dans des conditions dérogeant à l'article D. 521-2, accordée par le recteur d'académie.

Les adaptations prévues au 1° et, lorsqu'elles ont pour effet de répartir les enseignements sur huit demi-journées par semaine comprenant au moins cinq matinées ou sur moins de vingt-quatre heures hebdomadaires, les adaptations prévues au 2° sont justifiées par les particularités du projet éducatif territorial.

Avant d'accorder les dérogations prévues au 2°, le directeur académique des services de l'éducation nationale s'assure de leur cohérence avec les objectifs poursuivis par le service public de l'éducation et avec le projet d'école, il veille à ce qu'elles tiennent compte des élèves en situation de handicap et, lorsque les adaptations doivent être justifiées par les particularités du projet éducatif territorial, il s'assure de la qualité éducative des activités périscolaires proposées. Il vérifie également que l'organisation envisagée permet de garantir la régularité et la continuité des temps d'apprentissage et qu'elle prend en compte la globalité du temps de l'enfant, particulièrement lorsqu'il est en situation de handicap.

Lorsqu'il autorise une adaptation à l'organisation de la semaine scolaire dans les conditions prévues au 1° ou au 2°, le directeur académique des services de l'éducation nationale peut décider qu'elle s'applique dans toutes les écoles de la commune ou de l'établissement public de coopération intercommunale quand une majorité des conseils d'école s'est exprimée en sa faveur.

III. – Avant de prendre sa décision, le directeur académique des services de l'éducation nationale consulte, dans les formes prévues par les articles D. 213-29 et D. 213-30 du code de l'éducation, la collectivité territoriale compétente en matière d'organisation et de financement des transports scolaires ou l'autorité compétente pour l'organisation des transports urbains.

La décision d'organisation de la semaine scolaire prise par le directeur académique des services de l'éducation nationale ne peut porter sur une durée supérieure à trois ans. A l'issue de cette période, cette décision peut être renouvelée tous les trois ans après un nouvel examen, en respectant la même procédure.

Les décisions prises par le directeur académique des services de l'éducation nationale pour fixer les heures d'entrée et de sortie de chaque école sont annexées au règlement type départemental mentionné à l'article R. 411-5, après consultation du conseil départemental de l'éducation nationale.

**Art. D521-13**

Des activités pédagogiques complémentaires sont organisées par groupes restreints d'élèves :

1° Pour l'aide aux élèves rencontrant des difficultés dans leurs apprentissages.

2° Pour une aide au travail personnel ou pour une activité prévue par le projet d'école, le cas échéant en lien avec le projet éducatif territorial.

L'organisation générale de ces activités pédagogiques complémentaires est arrêtée par l'inspecteur de l'éducation nationale de la circonscription, sur proposition du conseil des maîtres. Les dispositions retenues à ce titre sont inscrites dans le projet d'école. Le maître de chaque classe dresse, après avoir recueilli l'accord des parents ou du représentant légal, la liste des élèves qui bénéficient des activités pédagogiques complémentaires.

###### Section 2 : Aménagement de l’espace scolaire



**Art. D521-16**

Les dispositions du décret n° 2002-677 du 29 avril 2002 relatif à l'obligation de décoration des constructions publiques et précisant les conditions de passation des marchés ayant pour objet de satisfaire à cette obligation s'appliquent aux constructions scolaires relevant du ministère de l'éducation nationale.

###### Section 3 : Interdiction de fumer dans les lieux
affectés à un usage scolaire


**Art. D521-17**

L'interdiction de fumer dans les écoles, collèges, lycées publics et privés, ainsi que dans les établissements destinés à l'accueil, à la formation ou à l'hébergement des mineurs, édictée par l'article L. 3511-7 du code de la santé publique, est régie par les dispositions du chapitre Ier du titre Ier du livre V de la troisième partie du même code (dispositions réglementaires).

**Art. D521-18**

Les sanctions pénales des infractions à l'interdiction de fumer dans les écoles et établissements mentionnés à l'article D. 521-17 du présent code sont fixées par les dispositions du chapitre II du titre Ier du livre V de la troisième partie du code de la santé publique (dispositions réglementaires).

#### Titre III : Les aides à la scolarité

##### Chapitre Ier : L’aide à la scolarité et les bourses nationales

###### Section 1 : Bourses nationales d’enseignement du second degré


**Art. D530-1**

La date limite de dépôt des dossiers de demande de bourses nationales de collège et de bourses nationales d'études du second degré de lycée est fixée au troisième jeudi d'octobre.

####### Sous-section 1 : Bourses nationales de collège


######## Paragraphe 1 : Etablissements habilités à recevoir
des boursiers de collège


**Art. R531-1**

Les bourses nationales de collège sont destinées à favoriser la scolarité des élèves inscrits dans les établissements suivants :

1° Collèges d'enseignement public ;

2° Collèges d'enseignement privés ayant passé un contrat avec l'Etat ;

3° Etablissements privés hors contrat habilités par le recteur d'académie, après avis du conseil académique de l'éducation nationale siégeant dans la formation prévue à l'article L. 234-2.

Les établissements mentionnés au 3° doivent remplir les conditions exigées des établissements d'enseignement public du second degré relatives à l'installation matérielle, au respect des programmes d'enseignement et à la qualification des personnels. Ces établissements sont soumis à l'inspection de l'Etat.

**Art. R531-2**

Les élèves des classes sous contrat simple des établissements ou services sociaux ou médico-sociaux privés mentionnés au 2° et au 12° du I de l'article L. 312-1 du code de l'action sociale et des familles peuvent recevoir des bourses de collège, dans les mêmes conditions que les élèves des établissements publics, si le statut de l'établissement ou du service qui les accueille ne leur permet pas de bénéficier de la prise en charge prévue à l'article L. 242-10 du même code.

**Art. D531-3**

Les élèves inscrits dans une classe de niveau collège du Centre national d'enseignement à distance peuvent également bénéficier de bourses de collège selon des conditions et modalités fixées par arrêté du ministre chargé de l'éducation.

######## Paragraphe 2 : Critères d’attribution des bourses de collège


**Art. D531-4**

La bourse nationale de collège peut être demandée par la ou les personnes physiques qui, au sens de la législation sur les prestations familiales, assument la charge effective et permanente de l'élève. Elle est attribuée pour une année scolaire sous conditions de ressources en fonction des charges des personnes présentant la demande, appréciées selon les modalités ci-après.

La bourse nationale de collège est attribuée pour la durée de la scolarité au collège, si les personnes présentant la demande ont donné leur consentement pour l'actualisation de leurs données fiscales issues du téléservice, mentionné à l'article D. 531-6, et sous réserve du respect des conditions de ressources examinées chaque année selon les modalités figurant au présent article.

Les ressources et le nombre d'enfants à charge sont justifiés par l'avis d'imposition à l'impôt sur le revenu.

Le revenu fiscal de référence, tel qu'il figure sur l'avis d'imposition à l'impôt sur le revenu de la ou des personnes mentionnées au premier alinéa, est retenu pour apprécier les ressources.

Les enfants à charge considérés pour l'étude du droit à bourse sont les enfants mineurs, les enfants majeurs célibataires et les enfants handicapés tels qu'ils figurent sur l'avis d'imposition.

En cas de concubinage, il est tenu compte du total des ressources perçues par chacun des concubins durant l'année de référence ; ces ressources sont déterminées dans les conditions prévues aux alinéas précédents.

En cas de changement de la ou des personnes assumant la charge effective et permanente de l'élève pour lequel la bourse a été attribuée, l'administration met fin au versement de la bourse et se prononce, dans les conditions prévues par la présente sous-section, sur l'attribution de la bourse au bénéfice de la personne ou des personnes qui assument nouvellement la charge effective et permanente de l'élève, sous réserve que celles-ci lui transmettent les informations nécessaires à l'instruction de cette décision.

**Art. D531-5**

La ou les personnes mentionnées à l'article D. 531-4 peuvent bénéficier de la bourse de collège au titre d'une année scolaire si le montant des ressources dont elles ont disposé au cours de la dernière année civile par rapport à celle du dépôt de la demande de bourse ou du réexamen de la demande n'excède pas les plafonds annuels fixés par un barème national comprenant trois échelons. Ce barème est déterminé par un arrêté du ministre chargé du budget et du ministre de l'éducation nationale qui précise, pour chaque échelon, le plafond de ressources selon le nombre d'enfants à charge et les conditions de revalorisation de ces plafonds conformément à l'article L. 531-1 ;

**Art. D531-6**

Le dossier de demande de bourse de collège comprend une fiche de renseignements concernant l'élève et la ou les personnes mentionnées à l'article D. 531-4 assumant sa charge effective ainsi que l'avis d'imposition à l'impôt sur le revenu du ou des foyers fiscaux de ces dernières.

Le dossier de demande de bourse est remis, dûment complété par la ou les personnes mentionnées à l'article D. 531-4 assumant la charge effective de l'élève, au chef de l'établissement où est inscrit l'élève.

Le dossier peut également être renseigné et transmis par l'intermédiaire d'un téléservice, dans des conditions précisées par arrêté du ministre chargé de l'éducation nationale.

Lorsque l'élève boursier poursuit sa scolarité dans un établissement autre que celui dont il relevait précédemment, le dossier de bourse est transféré avec le dossier de l'élève.

Il ne peut être déposé qu'une seule demande de bourse par élève.

######## Paragraphe 3 : Montant et paiement des bourses de collège


**Art. D531-7**

Chacun des trois échelons fixant forfaitairement le montant de la bourse de collège est déterminé en pourcentage de la base mensuelle de calcul des prestations familiales en vigueur au 1er janvier de l'année de la rentrée scolaire. Le montant annuel de la bourse est, s'il y a lieu, arrondi au multiple entier de trois le plus proche, en vue de chaque versement trimestriel.

Les pourcentages applicables selon les échelons sont les suivants :

1° 25,60 % (premier échelon) ;

2° 70,91 % (deuxième échelon) ;

3° 110,75 % (troisième échelon).

**Art. D531-8**

Pour les élèves inscrits dans un établissement d'enseignement public, le chef d'établissement arrête la liste des boursiers ainsi que le montant attribué à chacun et notifie les décisions aux personnes mentionnées à l'article D. 531-4. Il adresse, trimestriellement, un récapitulatif certifié des montants dus aux élèves boursiers de son établissement au directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie.

Le directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie, délègue à chaque établissement le montant des crédits nécessaires au paiement des bourses de collège.

**Art. D531-9**

Dans les établissements d'enseignement public, la bourse de collège est versée aux personnes mentionnées à l'article D. 531-4 par l'intermédiaire du comptable de l'établissement où est scolarisé l'élève, après déduction des frais de pension ou de demi-pension pour les élèves ayant la qualité d'interne ou de demi-pensionnaire.

**Art. D531-10**

Pour les élèves inscrits dans un établissement d'enseignement privé, le chef d'établissement adresse, au cours du premier trimestre de l'année scolaire, à l'autorité académique chargée de la gestion des bourses nationales dont il dépend la liste des demandeurs de bourse de collège, le montant proposé pour chacun ainsi que les pièces justificatives afférentes. Sur la base de ces éléments, le directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie, arrête la liste des boursiers ainsi que le montant attribué à chacun et notifie les décisions aux personnes mentionnées à l'article D. 531-4.

Le directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie, est tenu informé par le chef d'établissement des modifications intervenues pour la mise à jour trimestrielle de la liste nominative des élèves boursiers.

**Art. D531-11**

Dans l'enseignement privé, la bourse de collège est versée par le directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie, aux personnes mentionnées à l'article D. 531-4.

Dans le cas où les personnes mentionnées au premier alinéa auraient donné procuration sous seing privé au représentant légal de l'établissement, la bourse leur est versée par l'intermédiaire de ce dernier après déduction des frais de pension ou de demi-pension.

**Art. D531-12**

En cas d'absences injustifiées et répétées d'un élève, la bourse peut donner lieu à retenue.

Cette retenue est opérée lorsque la durée cumulée de ces absences excède quinze jours, dans la proportion d'un deux cent soixante-dixième par jour d'absence.

Les absences constatées sont imputées sur le trimestre au cours duquel les quinze journées cumulées d'absence depuis le début de l'année scolaire ont été dépassées. Les absences suivantes sont imputées sur le trimestre en cours. Si des absences n'ont pas fait l'objet d'une retenue, elles donnent lieu à l'établissement d'un ordre de reversement.

La décision, motivée, est prise par le chef d'établissement s'agissant des élèves des établissements d'enseignement public. Elle est de la compétence du directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie, sur proposition du chef d'établissement, s'agissant des élèves des établissements d'enseignement privés.

####### Sous-section 2 : Bourses nationales d’études du second degré de lycée


######## Paragraphe 1 : Formations et établissements habilités à recevoir des boursiers nationaux du second degré de lycée

**Art. R531-13**

Les bourses nationales d'études du second degré de lycée sont destinées à favoriser la scolarité des élèves qui suivent des enseignements généraux, technologiques ou professionnels dans les classes ou établissements mentionnés aux articles L. 531-4 et L. 531-5 ainsi que dans les écoles de métiers.

**Art. R531-14**

Pour recevoir des élèves boursiers nationaux, les établissements d'enseignement privés hors contrat doivent remplir l'une des deux conditions suivantes :

1° Avoir été habilités avant le 1er juillet 1951 ;

2° Etre habilités par le recteur d'académie, après avis du conseil académique de l'éducation nationale siégeant dans la formation prévue à l'article L. 234-2.

**Art. D531-15**

Les établissements mentionnés au 2° de l'article R. 531-14 doivent remplir les conditions exigées des établissements d'enseignement public du second degré relatives à l'installation matérielle, au respect des programmes d'enseignement et à la qualification des personnels. Ces établissements sont soumis à l'inspection de l'Etat.

Les demandes d'habilitation à recevoir des boursiers nationaux du second degré de lycée sont déposées avant le 31 décembre au rectorat d'académie. Les décisions du recteur d'académie d'octroi ou de rejet de l'habilitation sont motivées et interviennent avant le 1er juin pour prendre effet à la rentrée scolaire suivante.

Les retraits d'habilitation sont soumis à l'avis du conseil académique de l'éducation nationale siégeant dans la formation prévue à l'article L. 234-2. Ils font l'objet d'une décision du recteur d'académie motivée qui peut intervenir à toute époque. Cette décision n'est opposable aux boursiers, avec effet à compter de la rentrée scolaire suivante, que si cette décision est intervenue avant le 1er juin.

**Art. R531-16**

Les élèves des classes sous contrat simple des établissements ou services sociaux ou médico-sociaux privés mentionnés au 2° et au 12° du I de l'article L. 312-1 du code de l'action sociale et des familles peuvent recevoir des bourses de second degré de lycée, dans les mêmes conditions que les élèves des établissements publics, si le statut de l'établissement ou du service qui les accueille ne leur permet pas de bénéficier de la prise en charge prévue à l'article L. 242-10 du même code.

**Art. D531-17**

Les élèves inscrits dans une classe de niveau second degré de lycée du Centre national d'enseignement à distance peuvent également bénéficier de bourses de lycée selon des conditions et modalités fixées par arrêté du ministre chargé de l'éducation.

######## Paragraphe 2 : Critères d’attribution


**Art. R531-19**

La bourse nationale d'études du second degré de lycée peut être demandée par la ou les personnes physiques qui, au sens de la législation sur les prestations familiales, assument la charge effective et permanente de l'élève, ou par l'élève majeur s'il a personnellement la qualité de contribuable.

**Art. D531-20**

Les personnes mentionnées à l'article R. 531-19 peuvent bénéficier de la bourse nationale d'études du second degré de lycée si le montant des ressources dont elles ont disposé au cours de la dernière année civile par rapport à celle du dépôt de la demande n'excède pas les plafonds annuels fixés par un barème national comprenant six échelons. Ce barème est déterminé par un arrêté du ministre chargé du budget et du ministre de l'éducation nationale qui précise, pour chaque échelon, le plafond de ressources selon le nombre d'enfants à charge et les conditions dans lesquelles ces plafonds sont revalorisés.

**Art. D531-21**

Le barème national mentionné à l'article D. 531-20 prend en considération les ressources en fonction des charges du foyer fiscal de la ou des personnes présentant la demande de bourse.

Les enfants à charge considérés pour l'étude du droit à bourse sont les enfants mineurs, les enfants majeurs célibataires et les enfants handicapés tels qu'ils figurent sur l'avis d'imposition à l'impôt sur le revenu.

Le revenu fiscal de référence, tel qu'il figure sur l'avis d'imposition à l'impôt sur le revenu, est retenu pour apprécier les ressources de la ou des personnes mentionnées à l'article R. 531-19.

En cas de concubinage, il est tenu compte du total des ressources perçues par chacun des concubins durant l'année de référence ; ces ressources sont déterminées dans les conditions prévues aux alinéas précédents.

**Art. D531-22**

La vérification des ressources et des charges des personnes mentionnées à l'article R. 531-19 est effectuée lors de la première demande de bourse et en cas de redoublement ou de changement d'orientation de l'élève.

Elle intervient également lors d'une rentrée scolaire suivante en cas de modification substantielle de la situation des personnes mentionnées à l'article R. 531-19 depuis l'année de référence entraînant une diminution ou une augmentation des ressources. Celles-ci informent le recteur d'académie de toute modification de leur situation.

La diminution ou, éventuellement, la suppression de la bourse peut être prononcée par décision motivée du recteur.

######## Paragraphe 3 : Modalités d’attribution



**Art. D531-23**

Les bourses nationales d'études du second degré de lycée sont accordées pour la durée de la scolarité au niveau du lycée ou de la période de scolarité restant à accomplir à ce niveau d'études.

En cas de changement de la ou des personnes assumant la charge effective et permanente de l'élève pour lequel la bourse a été attribuée, l'administration met fin au versement de la bourse et se prononce, dans les conditions prévues par la présente sous-section, sur l'attribution de la bourse au bénéfice de la personne ou des personnes qui assument nouvellement la charge effective et permanente de l'élève, sous réserve que celles-ci lui transmettent les informations nécessaires à l'instruction de cette décision.

**Art. D531-24**

Le dossier de demande de bourse nationale d'études du second degré de lycée comporte le formulaire ainsi que l'avis d'imposition à l'impôt sur le revenu du foyer fiscal dont dépend l'élève.

Le dossier est remis, dûment complété par la ou les personnes mentionnées à l'article R. 531-19, au chef de l'établissement fréquenté par l'élève.

Le dossier peut également être renseigné et transmis par l'intermédiaire d'un téléservice, dans des conditions précisées par arrêté du ministre chargé de l'éducation nationale.

Un accusé de réception de la demande de bourse est délivré aux personnes présentant la demande.

Il ne peut être déposé qu'une seule demande de bourse par élève.

**Art. R531-25**

La décision accordant ou refusant la bourse nationale d'études du second degré de lycée est prise par le directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie.

Ces décisions sont notifiées aux personnes ayant présenté la demande et mentionnent les voies et délais de recours.

En cas de rejet, le demandeur de la bourse peut, dans le délai de quinze jours qui suit la notification de la décision, former un recours auprès du recteur d'académie.

**Art. D531-26**

Le recteur d'académie statue dans un délai de deux mois sur les recours qui lui sont présentés à la suite de refus de bourses nationales d'études de second degré de lycée.

Les décisions sont notifiées aux demandeurs de bourses.

**Art. D531-27**

Après la rentrée scolaire et dès qu'il a connaissance de l'établissement dans lequel est inscrit l'élève qui s'est vu reconnaître le droit à bénéficier d'une bourse d'études, le recteur d'académie notifie les attributions de bourses d'études du second degré de lycée. Ces notifications précisent pour chaque boursier l'échelon de bourse qui résulte du barème ainsi que les primes et avantages complémentaires éventuellement accordés.

**Art. D531-28**

Les transferts de bourses d'études du second degré de lycée entre établissements mentionnés aux articles L. 531-4 et L. 531-5 sont de droit.

Lorsque l'élève boursier ou l'élève qui s'est vu reconnaître le droit de bénéficier d'une bourse d'études change d'académie, la ou les personnes mentionnées à l'article R. 531-19 en informe le service académique des bourses par l'intermédiaire de son établissement d'accueil.

######## Paragraphe 4 : Montant et paiement



**Art. D531-29**

Chacun des six échelons fixant forfaitairement le montant de la bourse de lycée est déterminé en pourcentage de la base mensuelle de calcul des prestations familiales en vigueur au 1er janvier de l'année de la rentrée scolaire. Le montant annuel de la bourse pour chaque échelon est, s'il y a lieu, arrondi au multiple entier de trois le plus proche en vue de chaque versement trimestriel.

Les pourcentages applicables selon les échelons sont les suivants :

1° 106,42 % (premier échelon) ;

2° 130,79 % (deuxième échelon) ;

3° 154,35 % (troisième échelon) ;

4° 177,91 % (quatrième échelon) ;

5° 201,47 % (cinquième échelon) ;

6° 225,84 % (sixième échelon).

Des primes sont par ailleurs allouées à certains boursiers pour tenir compte de la spécificité de leur scolarité ou pour accompagner leur retour en formation après une période d'interruption de leur scolarité.

Les filières de formation ouvrant droit aux primes mentionnées à l'alinéa précédent ainsi que leurs montants sont déterminés par arrêté du ministre chargé du budget et du ministre chargé de l'éducation.

**Art. R531-30**

Le directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie délègue à chaque établissement le montant des crédits nécessaires au paiement des bourses d'études de second degré de lycée.

Les bourses nationales d'études du second degré de lycée sont payables aux bénéficiaires à la fin de chaque trimestre de scolarité.

**Art. R531-31**

Le paiement des bourses nationales d'études de second degré de lycée est subordonné à l'assiduité aux enseignements.

L'assiduité du boursier est certifiée par le chef d'établissement lorsqu'il valide la liste des boursiers pour le trimestre, reçue du service académique des bourses.

En cas d'absences injustifiées et répétées d'un élève, la bourse peut donner lieu à retenue.

Cette retenue est opérée lorsque la durée cumulée de ces absences excède quinze jours, dans la proportion d'un deux cent soixante-dixième par jour d'absence.

Les absences constatées sont imputées sur le trimestre au cours duquel les quinze journées cumulées d'absence depuis le début de l'année scolaire ont été dépassées. Les absences suivantes sont imputées sur le trimestre en cours. Si des absences n'ont pas fait l'objet d'une retenue, elles donnent lieu à l'établissement d'un ordre de reversement.

**Art. R531-33**

Dans les établissements publics d'enseignement, la bourse nationale d'études du second degré de lycée est versée aux personnes mentionnées à l'article R. 531-19 par l'intermédiaire du comptable de l'établissement où est scolarisé l'élève, après déduction des frais de pension ou de demi-pension pour les élèves ayant la qualité d'interne ou de demi-pensionnaire.

**Art. R531-34**

Dans les établissements d'enseignement privés habilités à recevoir des boursiers nationaux du second degré de lycée, la bourse nationale est payable aux personnes mentionnées à l'article R. 531-19. Dans le cas où ces personnes auraient donné procuration sous seing privé au représentant légal de l'établissement, la bourse leur est versée par l'intermédiaire de ce dernier après déduction des frais de pension ou de demi-pension.

**Art. R531-35**

La bourse peut être payée au boursier majeur ou émancipé qui n'est à la charge d'aucune personne.

**Art. D531-36**

Les bourses nationales d'études du second degré de lycée peuvent être cumulées avec les bourses fondées et entretenues par les collectivités territoriales, établissements publics ou organismes soumis au contrôle budgétaire ou bénéficiant d'une subvention de l'Etat.

####### Sous-section 3 : Bourses au mérite


**Art. D531-37**

Des bourses au mérite sont attribuées de plein droit aux élèves boursiers ayant obtenu une mention bien ou très bien au diplôme national du brevet qui s'engagent, à l'issue de la classe de troisième, dans un cycle d'enseignement conduisant au certificat d'aptitude professionnelle ou au baccalauréat général, technologique ou professionnel dans un établissement ou dans une classe habilité à recevoir des boursiers nationaux du second degré.

**Art. D531-40**

Pour chaque échelon de la bourse mentionnée à l'article D. 531-29, le montant annuel de la bourse au mérite est fixé par arrêté du ministre chargé de l'éducation et du ministre chargé du budget. Le complément de bourse que constitue la bourse au mérite est versé trimestriellement dans les mêmes conditions que la bourse.

Le paiement de ce complément de bourse est subordonné à l'engagement écrit de l'élève et de la personne assumant sa charge effective à poursuivre sa scolarité avec assiduité jusqu'au certificat d'aptitude professionnelle ou au baccalauréat général, technologique ou professionnel.

Les élèves qui ne satisfont pas à l'obligation d'assiduité ou dont les efforts fournis et les résultats scolaires sont jugés très insuffisants par le conseil de classe peuvent se voir suspendre le bénéfice de ce complément de bourse par le directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie, au vu des éléments fournis par l'établissement d'accueil.

**Art. D531-41**

Les élèves attributaires d'une bourse au mérite scolarisés dans un établissement d'enseignement relevant du ministre chargé de l'agriculture qui poursuivent leur scolarité dans un lycée relevant du ministre chargé de l'éducation conservent le bénéfice de cette bourse. Il en va de même des élèves scolarisés dans un lycée relevant du ministre chargé de l'éducation bénéficiaires d'une bourse au mérite qui poursuivent leur scolarité dans un établissement d'enseignement relevant du ministre chargé de l'agriculture.

####### Sous-section 4 : Prime à l’internat


**Art. D531-42**

Les élèves internes attributaires d'une bourse nationale de collège ou d'une bourse de second degré de lycée bénéficient d'une prime à l'internat.

Cette prime est soumise aux mêmes règles de gestion que la bourse. Son versement est effectué trimestriellement.

**Art. D531-43**

Pour chaque échelon de la bourse de collège ou de second degré de lycée, le montant annuel de la prime à l'internat est fixé par arrêté des ministres chargés de l'éducation et du budget.

###### Section 2 : Bourses de l’enseignement agricole


**Art. D531-44**

Pour les élèves inscrits dans les établissements d'enseignement agricole, les règles relatives aux bourses nationales mentionnées au 3° de l'article L. 531-4 du présent code sont fixées par l'article R. 810-1 du code rural et de la pêche maritime et au titre III du livre V du présent code.

###### Section 3 : Bourses scolaires à l’étranger


**Art. D531-45**

Les bourses accordées par l'Agence pour l'enseignement français à l'étranger en application des dispositions du 5° de l'article L. 452-2 sont proposées par des commissions locales instituées auprès des postes diplomatiques ou consulaires et attribuées après avis d'une commission nationale instituée auprès du directeur de l'agence.

**Art. D531-46**

Pour bénéficier des bourses scolaires à l'étranger, les élèves doivent :

1° Etre de nationalité française et inscrits ou en cours d'inscription au registre des Français établis hors de France de la circonscription consulaire dans laquelle ils ont leur résidence ;

2° Fréquenter un des établissements figurant sur la liste arrêtée chaque année par le ministre chargé de l'éducation, le ministre des affaires étrangères et le ministre chargé de la coopération en application du 5° de l'article L. 452-2 ;

3° Résider avec leur famille dans le pays où est situé l'établissement scolaire fréquenté.

A titre dérogatoire, sur proposition des commissions locales et après avis conforme de la commission nationale, des bourses peuvent être accordées à des enfants scolarisés dans d'autres établissements dispensant au moins la moitié de leur enseignement en français ou inscrits au Centre national d'enseignement à distance. Les seuls motifs de dérogation concernent l'absence, l'éloignement, la capacité d'accueil insuffisante ou l'impossibilité de fréquentation d'un établissement répondant aux conditions du 2° du présent article.

**Art. D531-47**

Les conseils consulaires institués par l'article 3 de la loi n° 2013-659 du 22 juillet 2013 relative à la représentation des Français établis hors de France exercent les attributions des commissions locales, dans les conditions prévues par le décret n° 2014-144 du 18 février 2014 relatif aux conseils consulaires, à l'Assemblée des Français de l'étranger et à leurs membres.

**Art. D531-48**

Les commissions locales examinent et présentent à la commission nationale les demandes de bourses scolaires dont peuvent bénéficier les élèves français établis hors de France dans les conditions définies aux articles D. 531-45 et D. 531-46. Elles répartissent entre les bénéficiaires les crédits délégués par l'agence, dans le respect des critères généraux définis par des instructions spécifiques.

**Art. D531-49**

La commission locale peut demander à l'agence d'écarter un dossier de demande ou de suspendre le bénéfice d'une bourse en présence d'une déclaration inexacte de ressources des parents ou d'une fréquentation scolaire irrégulière injustifiée.

**Art. D531-50**

La commission nationale est présidée par le directeur de l'agence. Elle comprend en outre dix-neuf membres :

1° Le délégué aux relations européennes et internationales et à la coopération au ministère chargé de l'éducation ou son représentant ;

2° Le directeur général de la mondialisation, du développement et du partenariat au ministère chargé des affaires étrangères ou son représentant ;

3° Le directeur général de l'administration au ministère chargé des affaires étrangères ou son représentant ;

4° Un inspecteur général de l'éducation, du sport et de la recherche, désigné par le ministre chargé de l'éducation ;

5° L'inspecteur général des affaires étrangères ou son représentant ;

6° Le directeur des Français à l'étranger et de l'administration consulaire au ministère chargé des affaires étrangères ou son représentant ;

7° Deux conseillers de l'Assemblée des Français de l'étranger pour la durée de leur mandat ;

8° Trois représentants des organisations syndicales représentatives des personnels enseignants français ;

9° Quatre représentants des associations de parents d'élèves ;

10° Deux représentants des organismes gestionnaires d'établissements scolaires français à l'étranger ;

11° Deux représentants des associations de Français établis hors de France.

Les représentants mentionnés aux 8° à 11° sont nommés par le ministre des affaires étrangères pour une durée d'un an renouvelable dans la limite de six ans.

Le service de l'aide à la scolarité de l'Agence pour l'enseignement français à l'étranger assure l'organisation et le secrétariat de la commission nationale.

**Art. D531-51**

La commission nationale est réunie deux fois par an. Elle est consultée sur toutes les questions relatives aux bourses scolaires ; elle examine les critères d'attribution et donne son avis sur les propositions de bourses des commissions locales. Elle propose à l'agence la répartition entre ces dernières de l'enveloppe annuelle des crédits alloués.

###### Section 4 : Tarifs de la restauration scolaire


**Art. R531-52**

Les tarifs de la restauration scolaire fournie aux élèves des écoles maternelles, des écoles élémentaires, des collèges et des lycées de l'enseignement public sont fixés par la collectivité territoriale qui en a la charge.

**Art. R531-53**

Les tarifs mentionnés à l'article R. 531-52 ne peuvent, y compris lorsqu'une modulation est appliquée, être supérieurs au coût par usager résultant des charges supportées au titre du service de restauration, après déduction des subventions de toute nature bénéficiant à ce service.

##### Chapitre II : L’allocation de rentrée scolaire

**Art. D532-1**

Les règles relatives aux conditions d'attribution de l'allocation de rentrée scolaire prévue à l'article L. 543-1 du code de la sécurité sociale sont fixées au chapitre III du titre IV du livre V (partie réglementaire) et à l'article R. 755-14 du même code.

#### Titre IV : La santé scolaire

##### Chapitre Ier : La protection de la santé

###### Section 1 : Organisation


**Art. D541-1**

En cas de changement d'établissement scolaire, les informations concernant la santé de l'élève suivent ce dernier.

Tout au long de la scolarité, l'intéressé ou ses représentants légaux ont accès à ces informations, dans les conditions prévues par l'article R. 4127-45 du code de la santé publique.

**Art. D541-2**

Les missions des médecins de l'éducation nationale sont fixées à l'article 2 du décret n° 91-1195 du 27 novembre 1991 portant dispositions statutaires applicables au corps des médecins de l'éducation nationale et à l'emploi de médecin de l'éducation nationale-conseiller technique.

Les missions des infirmiers et infirmières de l'éducation nationale sont fixées à l'article L. 4311-1 du code de la santé publique et au chapitre Ier du titre Ier du livre III de la quatrième partie réglementaire de ce code.

**Art. D541-3**

Le centre médico-social scolaire constitue un ensemble de locaux aménagés et équipés pour permettre d'effectuer :

1° Les visites et examens médicaux des élèves ;

2° Les examens médicaux du personnel des écoles et établissements d'enseignement publics et privés et des personnes se trouvant en contact habituel avec les élèves dans l'enceinte de ces écoles et établissements ;

3° Toutes autres visites et tous examens utiles ainsi que le dépistage des affections bucco-dentaires.

**Art. D541-4**

Les communes mentionnées à l'article L. 541-3 organisent les centres médico-sociaux scolaires. Elles mettent les locaux nécessaires à la disposition des services de l'éducation nationale chargés du suivi de la santé des élèves.

**Art. R541-5**

Les modalités d'organisation des soins et des urgences dans les établissements publics d'enseignement du second degré relevant du ministre chargé de l'éducation, des communes et des départements relèvent de la compétence et de la responsabilité de ces établissements.

###### Section 2 : Prévention dans les activités physiques et sportives


**Art. R541-6**

Une surveillance médicale particulière est organisée au bénéfice des élèves inscrits dans des unités pédagogiques scolaires spécialement aménagées en vue de la pratique des sports. La surveillance médicale particulière de ces élèves comprend au moins un examen médico-sportif par trimestre. Elle est assurée sous la responsabilité du médecin inspecteur régional de la jeunesse et des sports. Le médecin de la fédération intéressée et le service de santé de l'établissement scolaire sont associés à cette surveillance médicale.

###### Section 3 : Prévention des risques professionnels


**Art. D541-7**

Les règles relatives à la santé et à la sécurité au travail pendant la scolarité des élèves préparant un diplôme de l'enseignement technologique ou professionnel sont fixées par les dispositions du chapitre III du titre V du livre Ier de la quatrième partie réglementaire du code du travail.

**Art. D541-8**

Les règles relatives à la protection contre les accidents du travail des élèves des établissements d'enseignement du second degré mentionnés au a et au b du 2° de l'article L. 412-8 du code de la sécurité sociale sont fixées par les dispositions des articles R. 412-4, R. 444-7 et D. 412-2 à D. 412-6 du même code.

**Art. D541-9**

Les règles relatives à la protection contre les accidents du travail des élèves des établissements d'enseignement technique et de formation professionnelle agricoles mentionnés au 1° du II de l'article L. 751-1 du code rural et de la pêche maritime sont fixées par les dispositions des articles D. 751-2 à D. 751-4 du même code.

###### Section 4 : Contraception d’urgence


**Art. D541-10**

Les règles relatives au protocole d'administration d'une contraception d'urgence dans les établissements d'enseignement du second degré sont fixées par les dispositions des articles D. 5134-5 à D. 5134-10 du code de la santé publique.

##### Chapitre II : La prévention des mauvais traitements

**Art. D542-1**

I. — Sans préjudice des autres dispositions réglementaires relatives à la formation des personnes mentionnées à l'article L. 542-1, la formation initiale et continue des intéressés dans le domaine de la protection de l'enfance en danger est mise en œuvre dans le cadre de programmes qui traitent des thèmes suivants : 1° L'évolution et la mise en perspective de la politique de protection de l'enfance en France, notamment au regard de la Convention internationale des droits de l'enfant ;

2° La connaissance du dispositif de protection de l'enfance, de la prévention à la prise en charge, en particulier celle de son cadre juridique, de son organisation et de ses acteurs, de ses stratégies et de ses types d'interventions, ainsi que des partenariats auxquels il donne lieu ;

3° La connaissance de l'enfant et des situations familiales, notamment celle des étapes du développement de l'enfant et de ses troubles, de l'évolution des familles, des dysfonctionnements familiaux, des moyens de repérer et d'évaluer les situations d'enfants en danger ou risquant de l'être ;

4° Le positionnement professionnel, en particulier en matière d'éthique, de responsabilité, de secret professionnel et de partage d'informations.

La formation continue a plus particulièrement pour objectifs la sensibilisation au repérage de signaux d'alerte, la connaissance du fonctionnement des dispositifs départementaux de protection de l'enfance ainsi que l'acquisition de compétences pour protéger les enfants en danger ou susceptibles de l'être.

La formation initiale et continue est adaptée en fonction des responsabilités, des connaissances et des besoins respectifs des différentes personnes mentionnées à l'article L. 542-1 en matière de protection de l'enfance.

II. — La formation initiale et continue est organisée pour partie dans le cadre de sessions partagées réunissant :

1° Pour la formation initiale, les étudiants au plan national, interrégional, régional ou départemental ;

2° Pour la formation continue, les différents professionnels intervenant notamment sur un même territoire, afin de favoriser leurs connaissances mutuelles, leur coordination et la mise en œuvre de la protection de l'enfance sur le territoire concerné.

Le cadre général des sessions partagées, leurs objectifs ainsi que leurs modalités de mise en œuvre et d'évaluation font l'objet de conventions entre l'ensemble des institutions, services et organismes concernés.

#### Titre V : Les activités périscolaires, sportives et culturelles

##### Chapitre Ier : Les activités périscolaires


###### Section 1 : Agrément des associations éducatives
complémentaires de l’enseignement public


**Art. D551-1**

Les associations qui apportent leur concours à l'enseignement public peuvent faire l'objet d'un agrément lorsque ce concours prend l'une des formes suivantes :

1° Interventions pendant le temps scolaire, en appui aux activités d'enseignement conduites par les établissements ;

2° Organisation d'activités éducatives complémentaires en dehors du temps scolaire ;

3° Contribution au développement de la recherche pédagogique, à la formation des équipes pédagogiques et des autres membres de la communauté éducative.

**Art. D551-2**

L'agrément est accordé après vérification du caractère d'intérêt général, du caractère non lucratif et de la qualité des services proposés par ces associations, de leur compatibilité avec les activités du service public de l'éducation, de leur complémentarité avec les instructions et programmes d'enseignement ainsi que de leur respect des principes de laïcité et d'ouverture à tous sans discrimination.

**Art. D551-3**

L'agrément est accordé pour une durée de cinq ans. Il est renouvelable pour la même durée suivant la même procédure.

L'agrément accordé à une association nationale ou à une fédération d'associations peut être étendu, sur sa demande, à ses structures régionales, départementales et locales qui remplissent les conditions fixées aux articles D. 551-1 et D. 551-2.

La liste des associations agréées fait l'objet d'une publication au Bulletin officiel de l'éducation nationale.

**Art. D551-4**

Les demandes d'agrément présentées par les associations dont l'action revêt une dimension nationale sont adressées au ministre chargé de l'éducation.

Les demandes d'agrément des associations dont les activités s'exercent au niveau local, départemental ou académique sont adressées au recteur d'académie.

**Art. D551-5**

Les demandes d'agrément sont accompagnées d'un dossier dont la composition est fixée par arrêté.

Ce dossier est soumis pour avis, selon le cas, au Conseil national des associations éducatives complémentaires de l'enseignement public ou au conseil académique des associations éducatives complémentaires de l'enseignement public mentionnés à la section 2 du présent chapitre.

La décision accordant l'agrément est prise, selon le niveau d'intervention de l'association, par arrêté du ministre chargé de l'éducation ou du recteur d'académie et notifiée à l'association concernée.

L'agrément peut être retiré dans les mêmes formes.

**Art. D551-6**

Les associations agréées peuvent intervenir pendant le temps scolaire en appui aux activités d'enseignement, sans toutefois se substituer à elles.

L'autorisation est délivrée par le directeur d'école ou le chef d'établissement, dans le cadre des principes et des orientations définis par le conseil d'école ou le conseil d'administration, à la demande ou avec l'accord des équipes pédagogiques concernées et dans le respect de la responsabilité pédagogique des enseignants.

Le directeur d'école ou le chef d'établissement peut, pour une intervention exceptionnelle, autoriser dans les mêmes conditions l'intervention d'une association non agréée s'il a auparavant informé du projet d'intervention le recteur d'académie ou le directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie, dans le cas où celui-ci a reçu délégation de signature.

Après avoir pris connaissance de ce projet, l'autorité académique peut notifier au directeur d'école ou au chef d'établissement son opposition à l'action projetée.

###### Section 2 : Le conseil national et les conseils académiques des associations éducatives complémentaires de l’enseignement public


**Art. D551-7**

Le Conseil national des associations éducatives complémentaires de l'enseignement public et les conseils académiques des associations éducatives complémentaires de l'enseignement public sont chargés de favoriser la concertation entre l'administration de l'éducation nationale et ses partenaires.

**Art. D551-8**

Le Conseil national des associations éducatives complémentaires de l'enseignement public est présidé par le ministre chargé de l'éducation ou son représentant. Il est, en outre, composé de vingt-quatre membres :

1° Huit représentants des associations agréées ;

2° Six représentants des organisations représentatives des personnels de direction, d'éducation et d'enseignement ;

3° Cinq représentants des organisations représentatives de parents d'élèves ;

4° Quatre représentants du ministre chargé de l'éducation ;

5° Un représentant des ministres chargés de la jeunesse et des sports.

**Art. D551-9**

Le Conseil national des associations éducatives complémentaires de l'enseignement public :

1° Donne son avis sur les demandes d'agrément et sur les propositions de retrait d'agrément des associations dont l'action revêt une dimension nationale ;

2° Examine les résultats de l'évaluation des activités complémentaires de l'enseignement public ;

3° Est consulté sur les critères de répartition de l'aide du ministère de l'éducation nationale réservée aux activités complémentaires de l'enseignement public.

**Art. D551-9-1**

Le Conseil national des associations éducatives complémentaires de l'enseignement public comprend une section permanente. Cette section permanente est composée de douze membres du conseil national des associations éducatives complémentaires de l'enseignement public, ainsi répartis :

1° Quatre représentants des associations agréées ;

2° Trois représentants des organisations représentatives des personnels de direction, d'éducation et d'enseignement ;

3° Deux représentants des organisations représentatives des parents d'élèves ;

4° Trois représentants des ministères chargés de l'éducation et de la jeunesse ; chacun des sièges prévu aux 1°, 2° et 3° est occupé par un membre titulaire et un membre suppléant. Les membres titulaires de la section permanente sont élus parmi les membres titulaires du conseil national des associations éducatives complémentaires de l'enseignement public. Les membres suppléants sont élus parmi les membres titulaires ou suppléants du même conseil.

Le ministre chargé de l'éducation ou son représentant préside la section permanente du Conseil national des associations éducatives complémentaires de l'enseignement public.

En dehors des sessions plénières, la section permanente exerce l'ensemble des attributions dévolues au Conseil national des associations éducatives complémentaires de l'enseignement public.

**Art. D551-10**

Le conseil académique des associations éducatives complémentaires de l'enseignement public est présidé par le recteur d'académie ou son représentant. Il est, en outre, composé de quatorze membres :

1° Cinq représentants des associations agréées ;

2° Trois représentants des organisations représentatives des personnels de direction, d'éducation et d'enseignement ;

3° Trois représentants des organisations représentatives de parents d'élèves ;

4° Deux représentants du ministre chargé de l'éducation ;

5° Un représentant des ministres chargés de la jeunesse et des sports.

**Art. D551-11**

Le conseil académique des associations éducatives complémentaires de l'enseignement public :

1° Donne son avis sur les demandes d'agrément et sur les propositions de retrait concernant les associations dont les activités s'exercent au niveau local, départemental ou académique ;

2° Examine les résultats de l'évaluation des activités complémentaires de l'enseignement public conduites dans l'académie.

**Art. D551-11-1**

Le conseil académique des associations éducatives complémentaires de l'enseignement public comprend une section permanente. Huit des membres du conseil académique des associations éducatives complémentaires de l'enseignement public composent cette section permanente, avec la répartition suivante :

1° Deux représentants des associations agréées ;

2° Deux représentants des organisations représentatives des personnels de direction, d'éducation et d'enseignement ;

3° Deux représentants des organisations représentatives des parents d'élèves ;

4° Un représentant du ministre chargé de l'éducation ;

5° Un représentant des ministres chargés de la jeunesse et des sports.

Chacun des sièges prévus aux 1°, 2° et 3° est occupé par un membre titulaire et un membre suppléant. Les membres titulaires de la section permanente sont élus parmi les membres titulaires du conseil académique des associations éducatives complémentaires de l'enseignement public. Les membres suppléants sont élus parmi les membres titulaires ou suppléants du même conseil.

Le recteur d'académie ou son représentant préside la section permanente du conseil académique des associations éducatives complémentaires de l'enseignement public.

En dehors des sessions plénières, la section permanente exerce l'ensemble des attributions dévolues au conseil académique des associations éducatives complémentaires de l'enseignement public.

**Art. D551-12**

Les membres du conseil national et des conseils académiques des associations éducatives complémentaires de l'enseignement public sont désignés pour trois ans par arrêté, respectivement, du ministre chargé de l'éducation et des recteurs d'académie, chacun en ce qui le concerne.

Le conseil national et les conseils académiques des associations éducatives complémentaires de l'enseignement public se réunissent au moins une fois par an. Ils peuvent, en outre, être réunis sur convocation de leur président ou à la demande du tiers au moins de leurs membres.

Ils fixent leurs règles internes de fonctionnement.

Des représentants suppléants sont désignés en nombre égal à celui des membres titulaires du conseil national et des conseils académiques des associations éducatives complémentaires de l'enseignement public représentant les associations, les personnels de direction, d'éducation et d'enseignement et les parents d'élèves. Un représentant suppléant siège au conseil national ou au conseil académique des associations éducatives complémentaires de l'enseignement public en cas d'empêchement d'un membre titulaire.

###### Section 3 : Projet éducatif territorial

**Art. R551-13**

Le projet éducatif territorial dans le cadre duquel peuvent être organisées, en application de l'article L. 551-1 du code de l'éducation, des activités périscolaires pour les enfants scolarisés dans les écoles maternelles ou élémentaires, dans le prolongement du service public de l'éducation et en complémentarité avec lui, est élaboré conjointement par la commune, siège de ces écoles ou, lorsque les dépenses relatives à l'organisation des activités périscolaires des écoles lui ont été transférées, par l'établissement public de coopération intercommunale, par les services de l'Etat et les autres partenaires locaux, notamment associatifs ou autres collectivités territoriales.

Le projet éducatif territorial prend la forme d'une convention conclue entre le maire ou le président de l'établissement public de coopération intercommunale, le préfet, le directeur académique des services de l'éducation nationale, agissant sur délégation du recteur d'académie, et, le cas échéant, les autres partenaires signataires, qui coordonnent leurs interventions pour organiser, dans l'enceinte de l'école ou dans les locaux de l'un des signataires, des activités périscolaires répondant aux besoins des enfants et dont la liste est annexée à la convention.

Préalablement à la conclusion du projet éducatif territorial, les services de l'Etat s'assurent que les modalités d'organisation retenues pour l'accueil des enfants sont propres à garantir leur sécurité. Ils s'assurent également de la qualité éducative des activités périscolaires proposées, de leur cohérence avec le projet d'école et les objectifs poursuivis par le service public de l'éducation.

##### Chapitre II : Les activités physiques et sportives

**Art. R552-1**

Les statuts des associations sportives scolaires des établissements d'enseignement du premier degré comportent les dispositions ci-après.

1° Les associations sont affiliées à des fédérations sportives scolaires de l'enseignement du premier degré dont les statuts sont approuvés par décret en Conseil d'Etat.

Elles participent aux rencontres, épreuves et manifestations organisées ou contrôlées par ces fédérations.

2° Chaque association comprend :

a) Le directeur de l'école, membre de droit ;

b) Des membres actifs volontaires : enseignants et membres de l'équipe éducative, parents des élèves de l'école, professeurs des écoles stagiaires, élèves des différentes classes ainsi que les personnels et animateurs de l'école agréés par le bureau de l'association.

3° L'association est administrée par un comité directeur élu chaque année par une assemblée générale. Il comprend deux tiers d'adultes, dont au moins un parent d'élèves, et un tiers d'élèves élus respectivement par le collège des adultes et le collège des élèves.

4° Le comité directeur désigne, parmi ses membres adultes, un bureau composé d'un président, d'un secrétaire et d'un trésorier. Dans le cas où le directeur de l'école n'est pas membre du bureau, il assiste de plein droit aux réunions de celui-ci avec voix consultative.

**Art. R552-2**

Les statuts des associations sportives des établissements d'enseignement du second degré comportent les dispositions ci-après.

1° L'association est affiliée à l'Union nationale du sport scolaire (UNSS).

2° L'association se compose :

a) Du chef d'établissement ;

b) Des enseignants d'éducation physique et sportive participant à l'animation de l'association dans le cadre du forfait horaire réservé à cet effet dans leurs obligations de service ;

c) Des présidents des associations de parents d'élèves de l'établissement ou de leur représentant ;

d) Des élèves inscrits dans l'établissement et titulaires de la licence délivrée par l'Union nationale du sport scolaire ;

e) De tous les autres partenaires de la communauté éducative à jour de leur cotisation.

3° L'association est administrée par un comité directeur présidé par le chef d'établissement, président de l'association.

Le comité directeur élit parmi ses membres un trésorier, un secrétaire et un secrétaire adjoint. Le secrétaire est élu parmi les enseignants d'éducation physique et sportive, le secrétaire adjoint parmi les autres catégories de membres du comité directeur. Le trésorier doit être majeur.

Le nombre de membres du comité directeur est fixé par l'assemblée générale. Il se répartit de la façon suivante :

a) Dans les collèges et lycées professionnels, le comité directeur se compose pour un tiers du chef d'établissement et des enseignants d'éducation physique et sportive animateurs de l'association, pour un tiers de parents d'élèves et autres membres de la communauté éducative, dont au moins un parent, pour un tiers d'élèves ;

b) Dans les lycées, le comité directeur se compose pour un quart du chef d'établissement et des enseignants d'éducation physique et sportive animateurs de l'association, pour un quart de parents d'élèves et autres membres de la communauté éducative, dont au moins un parent d'élève, pour la moitié d'élèves.

4° L'animation de l'association est assurée par les enseignants d'éducation physique et sportive de l'établissement. Un personnel qualifié peut assister l'équipe pédagogique, à la demande et sous la responsabilité de cette dernière. Il doit recevoir l'agrément du comité directeur.

#### Titre VI : Dispositions relatives à l'outre-mer

##### Chapitre Ier : Guadeloupe, Guyane, Martinique, La Réunion, Mayotte

**Art. R561-1**

Pour leur application en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte, les dispositions du présent livre font l'objet des adaptations prévues au présent chapitre.

**Art. R561-2**

Dans les régions académiques de Guadeloupe, de Guyane, de Martinique, de La Réunion et de Mayotte :

1° La référence au directeur académique des services de l'éducation nationale agissant sur délégation du recteur est remplacée par la référence au recteur ;

2° La référence au directeur régional de l'alimentation, de l'agriculture et de la forêt est remplacée par la référence au directeur de l'alimentation, de l'agriculture et de la forêt ;

3° La référence au directeur interrégional de la mer est remplacée, en Guadeloupe et en Martinique, par la référence au directeur de la mer, en Guyane, par la référence au directeur général des territoires et de la mer et, à La Réunion et à Mayotte, par la référence au directeur de la mer Sud-Océan Indien.

**Art. D561-3**

Les recteurs des académies de Guadeloupe, de Guyane, de Martinique, de Mayotte et de La Réunion peuvent adapter le calendrier national en fixant, par arrêté, pour une période de trois années, des calendriers scolaires tenant compte des caractères particuliers de chacune des régions concernées.

Ces calendriers sont établis sur la base d'une année scolaire comportant trente-six semaines réparties en cinq périodes de travail, de durée comparable, séparées par quatre périodes de vacance des classes.

Les conseils de l'éducation nationale des académies concernées, ainsi que l'assemblée de Guyane, l'assemblée de Martinique, le conseil départemental de Mayotte et les conseils régionaux de Guadeloupe et de La Réunion, sont consultés, chacun en ce qui le concerne, pour l'établissement de ces calendriers triennaux.

Ceux-ci peuvent faire l'objet d'adaptations localisées et circonstancielles dans les conditions prévues par les articles D. 521-1 à D. 521-5.

**Art. D561-4**

Les dispositions de l'article D. 561-3 sont applicables aux établissements d'enseignement et de formation professionnelle agricoles de Guadeloupe, de Guyane, de Martinique, de Mayotte et de La Réunion.

Lorsque les mesures d'adaptation concernent les établissements d'enseignement et de formation professionnelle agricoles, elles sont arrêtées par le directeur de l'alimentation, de l'agriculture et de la forêt.

##### Chapitre II : Saint-Barthélemy

**Art. R562-1**

Les dispositions du présent livre s'appliquent de plein droit à Saint-Barthélemy sous réserve des adaptations prévues au présent chapitre.

**Art. R562-2**

Pour l'application du présent livre à Saint-Barthélemy, à moins qu'il en soit disposé autrement au présent chapitre, les compétences attribuées au recteur d'académie, au directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie, à l'autorité académique ou aux services académiques sont exercées par le vice-recteur, chef du service de l'éducation nationale de Saint-Barthélemy et Saint-Martin.

**Art. D562-3**

Pour l'application de l'article D. 511-42 à Saint-Barthélemy :

1° Au premier alinéa, après les mots : " délais d'appel " sont insérés les mots : " auprès du recteur de l'académie de Guadeloupe " ;

2° Au deuxième alinéa, la dernière phrase est ainsi rédigée : " Une copie en est adressée au vice-recteur, chef du service de l'éducation nationale de Saint-Barthélemy et de Saint-Martin et au recteur de l'académie de Guadeloupe dans les cinq jours suivant la séance.

**Art. D562-4**

Pour l'application à Saint-Barthélemy des articles D. 511-47, D. 511-48, D. 511-50 et D. 511-52, la mention du conseil de discipline départemental est supprimée.

**Art. R562-5**

Pour l'application, à Saint-Barthélemy, des articles R. 511-49 à D. 511-52 ;

1° La référence au recteur d'académie est remplacée par la référence au recteur de l'académie de Guadeloupe ;

2° La commission académique compétente est celle de l'académie de Guadeloupe à laquelle est adjoint le chef du service de l'éducation nationale de Saint-Barthélemy et Saint-Martin ;

3° Le chef du service de l'éducation nationale de Saint-Barthélemy et Saint-Martin, l'élève ayant fait appel et, le cas échéant, son représentant légal participent à la commission académique d'appel par tout moyen de communication audiovisuelle mis en œuvre dans les locaux du service de l'éducation nationale de Saint-Barthélemy et Saint-Martin.

**Art. D562-6**

A Saint-Barthélemy, les compétences conférées aux recteurs d'académie par l'article D. 521-6 sont exercées, après consultation du conseil territorial, par le recteur de l'académie de Guadeloupe.

**Art. R562-7**

Les articles R. 511-44 à D. 511-46 ne sont pas applicables à Saint-Barthélemy.

##### Chapitre III : Saint-Martin

**Art. R563-1**

Les dispositions du présent livre s'appliquent de plein droit à Saint-Martin sous réserve des adaptations prévues au présent chapitre.

**Art. R563-2**

Pour l'application du présent livre à Saint-Martin, à moins qu'il en soit disposé autrement au présent chapitre, les compétences attribuées au recteur d'académie, au directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie, à l'autorité académique ou aux services académiques sont exercées par le vice-recteur, chef du service de l'éducation nationale de Saint-Barthélemy et Saint-Martin.

**Art. D563-3**

Pour l'application de l'article D. 511-42 à Saint-Martin :

1° Au premier alinéa, après les mots : " délais d'appel " sont insérés les mots : " auprès du recteur de l'académie de Guadeloupe " ;

2° Au deuxième alinéa, la dernière phrase est ainsi rédigée : " Une copie en est adressée au vice-recteur, chef du service de l'éducation nationale de Saint-Barthélemy et de Saint-Martin et au recteur de l'académie de Guadeloupe dans les cinq jours suivant la séance. "

**Art. D563-4**

Pour l'application à Saint-Martin des articles D. 511-47, D. 511-48, D. 511-50 et D. 511-52, la mention du conseil de discipline départemental est supprimée.

**Art. R563-5**

Pour l'application, à Saint-Martin, des articles R. 511-49 à D. 511-52 :

1° La référence au recteur d'académie est remplacée par la référence au recteur de l'académie de Guadeloupe ;

2° La commission académique compétente est celle de l'académie de Guadeloupe à laquelle est adjoint le chef du service de l'éducation nationale de Saint-Barthélemy et Saint-Martin ;

3° Le chef du service de l'éducation nationale de Saint-Barthélemy et Saint-Martin, l'élève ayant fait appel et, le cas échéant, son représentant légal participent à la commission académique d'appel par tout moyen de communication audiovisuelle mis en œuvre dans les locaux du service de l'éducation nationale de Saint-Barthélemy et Saint-Martin.

**Art. D563-6**

A Saint-Martin, les compétences conférées aux recteurs d'académie par l'article D. 521-6 sont exercées, après consultation du conseil territorial, par le recteur de l'académie de Guadeloupe.

**Art. R563-7**

Les articles R. 511-44 à D. 511-46 ne sont pas applicables à Saint-Martin.

##### Chapitre IV : Saint-Pierre-et-Miquelon

**Art. R564-1**

Les dispositions du présent livre s'appliquent de plein droit à Saint-Pierre-et-Miquelon sous réserve des adaptations prévues au présent chapitre.

**Art. R564-2**

Pour l'application du présent livre à Saint-Pierre-et-Miquelon, à moins qu'il en soit disposé autrement au présent chapitre, les compétences attribuées au recteur d'académie, au directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie, à l'autorité académique ou aux services académiques sont exercées par le chef du service de l'éducation nationale.

**Art. D564-3**

Pour l'application de l'article D. 511-42 à Saint-Pierre-et-Miquelon :

1° Au premier alinéa, après les mots : " délais d'appel " sont insérés les mots : " auprès du recteur de l'académie de Normandie " ;

2° Au deuxième alinéa, la dernière phrase est ainsi rédigée : " Une copie en est adressée au chef du service de l'éducation nationale de Saint-Pierre-et-Miquelon et au recteur de l'académie de Normandie dans les cinq jours suivant la séance.

**Art. D564-4**

Pour l'application à Saint-Pierre-et-Miquelon des articles D. 511-47, D. 511-48, D. 511-50 et D. 511-52, la mention du conseil de discipline départemental est supprimée.

**Art. R564-5**

Pour l'application, à Saint-Pierre-et-Miquelon, des articles R. 511-49 à D. 511-52 :

1° La référence au recteur d'académie est remplacée par la référence au recteur de l'académie de Normandie ;

2° La commission académique compétente est celle de l'académie de Normandie à laquelle est adjoint le chef du service de l'éducation nationale de Saint-Pierre-et-Miquelon ;

3° Le chef du service de l'éducation nationale de Saint-Pierre-et-Miquelon, l'élève ayant fait appel et, le cas échéant, son représentant légal participent à la commission académique d'appel par tout moyen de communication audiovisuelle mis en œuvre dans les locaux du service de l'éducation nationale de Saint-Pierre-et-Miquelon.

**Art. D564-6**

A Saint-Pierre-et-Miquelon, les compétences conférées aux recteurs d'académie par l'article D. 521-6 sont exercées, après consultation du conseil territorial, par le recteur de l'académie de Normandie.

**Art. R564-7**

Les articles R. 511-44 à D. 511-46 ne sont pas applicables à Saint-Pierre-et-Miquelon.

##### Chapitre V : Wallis-et-Futuna

**Art. R565-1**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION</th></tr><tr><td align="justify">R. 511-1 et R. 511-2 <br/>R. 511-6 à R. 511-11</td><td align="justify">Résultant du décret n° 2009-553 du 15 mai 2009</td></tr><tr><td align="justify">R. 511-12</td><td align="justify">Résultant du décret n° 2011-728 du 24 juin 2011</td></tr><tr><td align="justify">R. 511-13 et R. 511-13-1</td><td align="justify">Résultant du décret n° 2019-906 du 30 août 2019</td></tr><tr><td align="justify">R. 511-14</td><td align="justify">Résultant du décret n° 2023-782 du 16 août 2023</td></tr><tr><td align="justify">R. 511-19-1</td><td align="justify">Résultant du décret n° 2011-728 du 24 juin 2011</td></tr><tr><td align="justify">R. 511-20</td><td align="justify">Résultant du décret n° 2009-553 du 15 mai 2009</td></tr><tr><td align="justify">R. 511-20-1</td><td align="justify">Résultant du décret n° 2023-782 du 16 août 2023</td></tr><tr><td align="justify">R. 511-21 et R. 511-22</td><td align="justify">Résultant du décret n° 2016-1228 du 16 septembre 2016</td></tr><tr><td align="justify">R. 511-26</td><td align="justify">Résultant du décret n° 2023-782 du 16 août 2023</td></tr><tr><td align="justify">R. 511-27 <br/>R. 511-49 <br/>R. 511-53 <br/>R. 511-74 et R. 511-75 <br/>R. 552-2</td><td align="justify">Résultant du décret n° 2009-553 du 15 mai 2009</td></tr></tbody></table></div>II. — Pour l'application du I :</div>

1° Au premier alinéa de l'article R. 511-1, les mots : “ des établissements publics locaux d'enseignement ” et les mots : “ des établissements d'enseignement du second degré relevant des communes ou des départements ” sont supprimés ;

2° A l'article R. 511-2, les mots : “ des communes ou des départements, ” et la référence aux articles R. 421-43 et R. 421-44 sont supprimés ;

3° Au premier alinéa de l'article R. 511-19-1, les mots : “ et dans les établissements publics locaux d'enseignement relevant du ministre chargé de la mer ” sont supprimés ;

3° bis A l'article R. 511-14, la référence au directeur académique des services de l'éducation nationale est remplacée par la référence au vice-recteur ;

4° A l'article R. 511-20 :

a) Au 2°, les mots : “ ou, dans les établissements publics locaux d'enseignement, le cas échéant, l'adjoint désigné par le chef d'établissement en cas de pluralité d'adjoints ” sont supprimés ;

b) Le 3° est ainsi rédigé :

“ 3° Un conseiller principal d'éducation désigné par le conseil d'administration, sur proposition du chef d'établissement, ou, à défaut, pour les collèges, un représentant des surveillants désigné dans les mêmes conditions ; ”

c) Le 4° est complété par les mots : “ ou, à défaut, pour les collèges, l'agent comptable ” ;

4° bis A l'article R. 511-20-1, les mots : “ public local d'enseignement ” sont supprimés et la référence au directeur académique des services de l'éducation nationale est remplacée par la référence au vice-recteur ;

5° (Abrogé) ;

6° La dernière phrase de l'article R. 511-49 est remplacée par une phrase ainsi rédigée : “ Le vice-recteur décide après avis de la commission d'appel constituée auprès de lui, réunie sous sa présidence ou celle de son représentant. ” ;

7° Aux articles R. 511-74 et R. 511-75, les mots : “ et privés sous contrat ” sont supprimés.

**Art. D565-2**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR REDACTION</th></tr><tr><td align="left"> D. 511-5</td><td align="left"> Résultant de l'ordonnance n° 2010-462 du 6 mai 2010</td></tr><tr><td align="left"> D. 511-25<br/> D. 511-30</td><td align="left"> Résultant du décret n° 2012-16 du 5 janvier 2012</td></tr><tr><td align="left"> D. 511-31</td><td align="left"> Résultant du décret n° 2019-908 du 30 août 2019</td></tr><tr><td align="left"> D. 511-32 à D. 511-34</td><td align="left"> Résultant du décret n° 2009-553 du 15 mai 2009</td></tr><tr><td align="left"> D. 511-35</td><td align="left"> Résultant du décret n° 2019-908 du 30 août 2019</td></tr><tr><td align="left"> D. 511-36 à D. 511-38</td><td align="left"> Résultant du décret n° 2009-553 du 15 mai 2009</td></tr><tr><td align="left"> D. 511-39</td><td align="left"> Résultant du décret n° 2019-908 du 30 août 2019</td></tr><tr><td align="left"> D. 511-40 et D. 511-41</td><td align="left"> Résultant du décret n° 2009-553 du 15 mai 2009</td></tr><tr><td align="left"> D. 511-42 et D. 511-43</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 511-47</td><td align="left"> Résultant du décret n° 2009-553 du 15 mai 2009</td></tr><tr><td align="left"> D. 511-48</td><td align="left"> Résultant du décret n° 2012-16 du 5 janvier 2012</td></tr><tr><td align="left"> D. 511-50</td><td align="left"> Résultant du décret n° 2009-553 du 15 mai 2009</td></tr><tr><td align="left"> D. 511-51 et D. 511-52</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 511-59</td><td align="left"> Résultant du décret n° 2009-553 du 15 mai 2009</td></tr><tr><td align="left"> D. 511-60, 1er, 2e, 3e et 4e alinéas</td><td align="left"> Résultant du décret n° 2019-1553 du 30 décembre 2019</td></tr><tr><td align="left"> D. 511-62<br/> D. 521-1<br/> D. 521-2, 1er et 2e alinéas</td><td align="left"> Résultant du décret n° 2009-553 du 15 mai 2009</td></tr><tr><td align="left"> D. 521-5</td><td align="left"> Résultant du décret n° 2019-908 du 30 août 2019</td></tr><tr><td align="left"> D. 521-10 et D. 521-11</td><td align="left"> Résultant du décret n° 2013-77 du 24 janvier 2013</td></tr><tr><td align="left"> D. 521-12, 1er alinéa</td><td align="left"> Résultant du décret n° 2017-1108 du 27 juin 2017</td></tr><tr><td align="left"> D. 521-13</td><td align="left"> Résultant du décret n° 2013-77 du 24 janvier 2013</td></tr><tr><td align="left"> D. 521-17 et D. 521-18</td><td align="left"> Résultant du décret n° 2021-1910 du 30 décembre 2021</td></tr><tr><td align="left"> D. 541-1 et D. 541-2<br/> D. 541-5<br/> D. 541-10</td><td align="left"> Résultant du décret n° 2009-553 du 15 mai 2009</td></tr><tr><td align="left"> D. 542-1</td><td align="left"> Résultant du décret n° 2009-765 du 23 juin 2009</td></tr><tr><td align="left"> D. 551-1 à D. 551-3<br/> D. 551-4, 1er alinéa<br/> D. 551-5</td><td align="left"> Résultant du décret n° 2009-553 du 15 mai 2009</td></tr><tr><td align="left"> D. 551-6</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 551-7 à D. 551-9</td><td align="left"> Résultant du décret n° 2009-553 du 15 mai 2009</td></tr><tr><td align="left"> D. 551-9-1</td><td align="left"> Résultant du décret n° 2019-918 du 30 août 2019</td></tr><tr><td align="left"> D. 551-12</td><td align="left"> Résultant du décret n° 2009-553 du 15 mai 2009</td></tr></tbody></table></div> II. — Pour l'application du I :</div>

1° A moins qu'il en soit disposé autrement au présent chapitre, pour l'application des articles mentionnés au I, les références au recteur d'académie et au directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie sont remplacées par la référence au vice-recteur ;

2° L'article D. 511-1 est ainsi rédigé :

" Art. D. 511-5. — Les règles relatives aux droits et obligations des élèves du lycée professionnel agricole de Wallis-et-Futuna sont fixées par le règlement intérieur de l'établissement. " ;

3° Au deuxième alinéa de l'article D. 511-25, les mots : " du service départemental de l'éducation nationale " sont remplacés par les mots : " du vice-rectorat " ;

4° Au premier alinéa de l'article D. 511-42, après les mots : " délais d'appel " sont insérés les mots : " auprès du vice-recteur " ;

5° Aux articles D. 511-47, D. 511-48, D. 511-50 et D. 511-52, la mention du conseil de discipline départemental est supprimée ;

6° L'article D. 511-51 est ainsi rédigé :

" Art. D. 511-51. — La commission d'appel constituée auprès du vice-recteur comprend, outre le vice-recteur ou son représentant, deux chefs d'établissement, un professeur et deux représentants des parents d'élèves, nommés pour deux ans par le vice-recteur.

" Un suppléant est nommé dans les mêmes conditions pour chacun des membres de la commission, à l'exclusion de son président. Pour la désignation des représentants des parents d'élèves, le vice-recteur recueille les propositions des associations représentatives. " ;

7° L'article D. 521-1 est ainsi rédigé :

" Art. D. 521-1. — Le calendrier scolaire est établi dans les îles Wallis et Futuna par le préfet, administrateur supérieur du territoire, sur proposition du vice-recteur. L'année scolaire définie à l'article L. 521-1 peut comporter six périodes de travail de durée comparable, séparées par cinq périodes de vacance des classes.

" Le vice-recteur peut apporter des adaptations à ce calendrier pour tenir compte de circonstances particulières locales susceptibles de mettre en difficulté le bon fonctionnement du service public de l'enseignement dans un établissement, une circonscription ou un secteur de la collectivité. " ;

8° A l'article D. 521-2 :

a) Au premier alinéa, le mot : " national " est supprimé ;

b) Au troisième alinéa, les mots : " excéder trois jours consécutifs, ni " sont supprimés ;

9° Au premier alinéa de l'article D. 521-5, la référence aux articles D. 521-1 à D. 521-4 est remplacée par la référence aux articles D. 521-1 et D. 521-2 et les mots : " d'un département ou de l'académie " sont remplacés par les mots : " des îles Wallis et Futuna " ;

10° L'article D. 521-11 est ainsi rédigé :

" Art. D. 521-11. — Le conseil d'école intéressé peut transmettre un projet d'organisation de la semaine scolaire au vice-recteur.

" Le vice-recteur arrête l'organisation de la semaine scolaire de chaque école après examen des projets d'organisation qui lui ont été transmis. " ;

11° A l'article D. 521-12, les mots : " et, le cas échéant, de sa cohérence avec le projet éducatif territorial mentionné à l'article L. 551-1 du code de l'éducation " sont supprimés et après les mots : " au second alinéa de l'article L. 141-2 " sont ajoutés les mots : " et du premier alinéa de l'article L. 141-3, dans sa rédaction résultant du 13° du II de l'article L. 165-1 " ;

12° Le deuxième alinéa de l'article D. 551-5 est ainsi rédigé :

" Le dossier d'agrément présenté par une association nationale est soumis pour avis au Conseil national des associations éducatives complémentaires de l'enseignement public mentionné à la section 2 du présent chapitre. " ;

13° A l'article D. 551-7, les mots : " et les conseils académiques des associations éducatives complémentaires de l'enseignement public sont chargés " sont remplacés par les mots : " est chargé " ;

14° A l'article D. 551-12, les mentions relatives aux conseils académiques des associations éducatives complémentaires de l'enseignement public sont supprimées.

##### Chapitre VI :  Polynésie française

**Art. R566-1**

Les articles R. 511-74 et R. 511-75 sont applicables en Polynésie française dans leur rédaction résultant du décret n° 2009-553 du 15 mai 2009.

**Art. D566-2**

L'article D. 542-1 est applicable en Polynésie française dans la rédaction résultant du décret n° 2009-765 du 23 juin 2009 relatif à la formation dans le domaine de la protection de l'enfance en danger et modifiant l'article D. 542-1 du code de l'éducation.

##### Chapitre VII :  Nouvelle-Calédonie

**Art. R567-1**

Les articles R. 511-74 et R. 511-75 sont applicables en Nouvelle-Calédonie dans leur rédaction résultant du décret n° 2009-553 du 15 mai 2009.

**Art. D567-2**

L'article D. 542-1 est applicable en Nouvelle-Calédonie dans la rédaction résultant du décret n° 2009-765 du 23 juin 2009 relatif à la formation dans le domaine de la protection de l'enfance en danger et modifiant l'article D. 542-1 du code de l'éducation.

### Livre VI : L'organisation des enseignements supérieurs

#### Titre Ier : L'organisation générale des enseignements

##### Chapitre Ier : Dispositions communes

###### Section 1 : Insertion dans l'Espace européen de l'enseignement supérieur

**Art. D611-1**

Les parcours types de formation mentionnés à l'article D. 123-14 sont des ensembles cohérents d'unités d'enseignement, organisant des progressions pédagogiques adaptées. Ils visent à l'acquisition d'un ou plusieurs diplômes nationaux et sont proposés par les établissements d'enseignement supérieur dans le cadre de la procédure mentionnée à l'article D. 613-4.

**Art. D611-2**

Chaque unité d'enseignement a une valeur définie en crédits européens, au niveau d'études concerné.

Le nombre de crédits par unité d'enseignement est défini sur la base de la charge totale de travail requise de la part de l'étudiant pour obtenir l'unité. La charge totale de travail tient compte de l'ensemble de l'activité exigée de l'étudiant et, notamment, du volume et de la nature des enseignements dispensés, du travail personnel requis, des stages, mémoires, projets et autres activités.

Afin d'assurer la comparaison et le transfert des parcours de formation dans l'espace européen, une référence commune est fixée correspondant à l'acquisition de 180 crédits pour le niveau licence et de 300 crédits pour le niveau master. Cette référence permet de définir la valeur en crédits de l'ensemble des diplômes. Les crédits sont obtenus lorsque les conditions de validation définies par les modalités de contrôle de connaissances et aptitudes propres à chaque type d'études sont satisfaites.

**Art. D611-3**

Les conditions d'acquisition des crédits européens au sein d'un parcours type de formation et les règles de prise en compte des crédits antérieurement acquis sont fixées de manière à assurer la cohérence des formations, à garantir la validation par le diplôme national concerné et à favoriser les réorientations.

**Art. D611-4**

Le ou les ministres intéressés peuvent fixer, après avis des instances consultatives compétentes, les modalités d'application des articles D. 123-13, D. 123-14 et D. 611-1 à D. 611-3 à des domaines d'études particuliers et aux diplômes nationaux correspondants.

**Art. D611-5**

Dans le cadre des dispositions mentionnées à l'article D. 611-4, il peut être également prévu un régime transitoire permettant aux établissements d'enseignement supérieur d'organiser tout ou partie de leurs formations soit dans le cadre réglementaire en vigueur à la date du 10 avril 2002, soit dans le cadre des articles D. 123-12 à D. 123-14 et D. 611-1 à D. 611-3.

**Art. D611-6**

L'application des articles D. 123-12 à D. 123-14 et D. 611-1 à D. 611-5 fait l'objet d'un dispositif de suivi destiné à étudier toute question relative à l'organisation des parcours types de formation, à leur lisibilité, à leur publicité ainsi qu'aux conditions de leur généralisation.

###### Section 2 : La reconnaissance de l'engagement des étudiants dans la vie associative, sociale ou professionnelle

**Art. D611-7**

Les établissements d'enseignement supérieur dispensant des formations sanctionnées par un diplôme d'enseignement supérieur valident, au titre de la formation suivie par l'étudiant et sur sa demande, les compétences, connaissances et aptitudes qu'il a acquises dans l'exercice des activités mentionnées à l'article L. 611-9 et qui relèvent de celles attendues dans son cursus d'études.

Cette validation prend la forme notamment de l'attribution d'éléments constitutifs d'une unité d'enseignement, de crédits du système européen d'unités d'enseignement capitalisables et transférables (“ système européen de crédits-ECTS ”), d'une dispense, totale ou partielle, de certains enseignements ou stages relevant du cursus de l'étudiant.

Les modalités de demande et de validation prévues au deuxième alinéa sont définies au plus tard dans les deux mois qui suivent le début de l'année universitaire par la commission de la formation et de la vie universitaire du conseil académique de l'université ou, à défaut, par l'instance en tenant lieu.

Les mêmes activités ne peuvent donner lieu qu'à une seule validation des compétences, connaissances et aptitudes acquises.

**Art. D611-8**

La validation s'accompagne d'une inscription dans l'annexe descriptive au diplôme ou de toute autre modalité déterminée par l'instance compétente en matière d'organisation des formations définie à l'article D. 611-7.

**Art. D611-9**

Sur demande de l'étudiant, les établissements d'enseignement supérieur prévoient les aménagements dans l'organisation et le déroulement des études et des examens ainsi que les droits spécifiques, qui permettent de concilier l'exercice des activités mentionnées à l'article L. 611-11 avec la poursuite de ses études. Ces aménagements et ces droits spécifiques sont définis, après évaluation des besoins, par la commission de la formation et de la vie universitaire du conseil académique de l'université ou, à défaut, par l'instance en tenant lieu.

Les aménagements portent, en fonction des besoins, sur l'emploi du temps, les modalités de contrôle des connaissances, la durée du cursus d'études ou peuvent prendre toute autre forme définie par les établissements qui peuvent s'appuyer sur le développement de l'enseignement à distance et le recours aux technologies numériques. Ils sont formalisés dans un document écrit signé par l'étudiant et le chef d'établissement.

Les droits spécifiques peuvent comprendre des actions d'information et de formation, des moyens matériels, des aides financières et, pour les étudiants élus dans les conseils des établissements et des centres régionaux des œuvres universitaires et scolaires, des dispositions destinées à faciliter l'exercice de leur mandat.

###### Section 3 : Les formes d'enseignement

**Art. D611-10**

Les enseignements délivrés dans le cadre des formations des établissements d'enseignement supérieur peuvent être dispensées soit en présence des usagers, soit à distance, le cas échéant, sous forme numérique, soit selon des dispositifs associant les deux formes.

Un volume minimal d'enseignement pédagogique, fixé par voie réglementaire, peut être assuré en présence des étudiants.

**Art. D611-11**

Constitue un enseignement de l'enseignement supérieur à distance un enseignement délivré en dehors de la présence physique dans un même lieu que l'étudiant de l'enseignant qui le dispense. Cet enseignement est totalement ou majoritairement conçu et organisé par des enseignants de l'établissement qui le propose.

Un enseignement à distance est assorti d'un accompagnement personnalisé des étudiants.

**Art. D611-12**

Les conditions de la validation des enseignements, dispensés en présence des usagers ou à distance, le cas échéant sous forme numérique, sont arrêtées dans chaque établissement d'enseignement supérieur au plus tard à la fin du premier mois de l'année d'enseignement et elles ne peuvent être modifiées en cours d'année.

La validation des enseignements contrôlée par des épreuves organisées à distance sous forme numérique, doit être garantie par :

1° La vérification que le candidat dispose des moyens techniques lui permettant le passage effectif des épreuves ;

2° La vérification de l'identité du candidat ;

3° La surveillance de l'épreuve et le respect des règles applicables aux examens.

###### Section 4 : Période de césure

**Art. D611-13**

La période pendant laquelle un étudiant, inscrit dans une formation initiale d'enseignement supérieur, suspend temporairement ses études dans le but d'acquérir une expérience personnelle ou professionnelle, soit en autonomie, soit encadré dans un organisme d'accueil en France ou à l'étranger, est dénommée "période de césure".

**Art. D611-14**

La période de césure intervient à l'initiative de l'étudiant et ne peut être rendue obligatoire dans le cursus dans lequel l'étudiant est engagé.

La période de césure ne peut se substituer aux modalités d'acquisition des compétences prévues dans le cadre de la formation, telles que le projet de fin d'études, les stages en milieu professionnel ou l'enseignement en langue étrangère.

**Art. D611-15**

Le début d'une période de césure coïncide nécessairement avec celui d'un semestre universitaire. Sa durée ne peut être inférieure à celle d'un semestre universitaire, ni supérieure à deux semestres consécutifs.

Chaque cycle d'études ouvre droit à une seule période de césure. Elle peut débuter dès l'inscription dans la formation et s'achève au plus tard avant le dernier semestre de la fin de cette formation quelle que soit la durée du cycle d'études.

Le télé-service défini par l'article D. 612-1 qui gère la procédure nationale de préinscription dans une formation initiale du premier cycle mentionnée à l'article L. 612-3 permet au candidat qui souhaite débuter une césure dès l'entrée dans l'enseignement supérieur de transmettre sa demande une fois qu'il a accepté la proposition d'inscription faite par l'établissement.

**Art. D611-16**

La césure peut prendre notamment l'une des formes suivantes :

1° Une formation dans un domaine différent de celui de la formation dans laquelle l'étudiant est inscrit ;

2° Une expérience en milieu professionnel en France ou à l'étranger, notamment sous forme de stage ;

3° Un engagement de service civique en France ou à l'étranger, qui peut notamment prendre la forme d'un volontariat de solidarité internationale, d'un volontariat international en administration ou en entreprise ou d'un service volontaire européen ;

4° Un projet de création d'activité en qualité d'étudiant-entrepreneur.

Le chapitre IV du titre II du livre Ier du présent code est applicable à la césure sous forme de stage à l'exception des articles D. 124-1 et D. 124-2 et du 1° de l'article D. 124-4.

**Art. D611-17**

Les établissements fixent le calendrier et la procédure applicables aux demandes de césure et précisent les pièces que l'étudiant produit à l'appui de sa demande, les modalités d'organisation de l'encadrement pédagogique et de l'accompagnement de l'étudiant mentionnés à l'article D. 611-20, ainsi que les modalités d'association de représentants des étudiants à la procédure.

Pour les étudiants qui demandent à effectuer une période de césure dès leur inscription dans une formation du premier cycle de l'enseignement supérieur, le calendrier fixé en application de l'alinéa précédent tient compte du calendrier de la procédure nationale de préinscription prévue à l'article D. 612-1.

Tout étudiant désirant effectuer une période de césure soumet son projet au président ou au directeur de l'établissement dans lequel il est inscrit en indiquant la nature, les modalités de mise en œuvre et les objectifs de son projet, conformément à la procédure prévue par l'établissement en application du premier alinéa du présent article.

Lorsque l'étudiant souhaite interrompre la période de césure avant le terme prévu dans la convention mentionnée à l'article D. 611-18, la réintégration dans la formation ne peut intervenir sans l'accord du président ou du directeur de l'établissement.

**Art. D611-18**

Lorsque le président ou le directeur de l'établissement donne son accord à la demande de césure, compte tenu de la qualité et de la cohérence du projet présenté par l'étudiant, il signe avec ce dernier une convention qui comporte les mentions obligatoires suivantes :

1° Les modalités de la réintégration de l'étudiant dans la formation dans laquelle il est inscrit pour effectuer le semestre ou l'année suivant ceux qu'il a validés avant la suspension de sa formation. Cette garantie est valable quelles que soient les modalités d'accès à la formation.

2° Le dispositif d'accompagnement pédagogique ;

3° Les modalités de validation de la période de césure soit par l'attribution de crédits du système européen d'unités d'enseignement capitalisables et transférables, soit par la mise en œuvre de l'une des modalités prévues à l'article D. 611-7.

**Art. D611-19**

Pendant toute la période de césure, l'étudiant demeure inscrit dans l'établissement qui lui délivre une carte d'étudiant.

Lorsque le diplôme préparé dans l'établissement d'inscription est un diplôme national, l'étudiant acquitte des droits de scolarité au taux réduit prévu dans l'annexe de l'arrêté fixant les droits de scolarité d'établissements publics d'enseignement supérieur relevant du ministre chargé de l'enseignement supérieur.

**Art. D611-20**

L'établissement assure un encadrement pédagogique lors de la période de césure et accompagne l'étudiant dans la préparation de cette période et pour l'établissement de son bilan.

En fonction de la nature du projet, cet accompagnement pédagogique est renforcé afin de permettre d'évaluer les compétences acquises et de délivrer le cas échéant des crédits du système européen d'unités d'enseignement capitalisables et transférables.

Lorsque la césure donne lieu à l'attribution de crédits du système européen d'unités d'enseignement capitalisables et transférables, ceux-ci s'ajoutent au nombre total de crédits européens délivrés à l'issue de la formation.

Ces crédits peuvent faciliter, si nécessaire, la réorientation de l'étudiant vers un cursus de formation différent de celui qu'il suivait avant sa césure.

##### Chapitre II : Accès aux études supérieures

###### Section 1 : Dispositions générales

**Art. D612-1**

I. — La procédure nationale de préinscription dans une formation initiale du premier cycle de l'enseignement supérieur mentionnée à l'article L. 612-3 est dématérialisée et gérée par un téléservice national, dénommé Parcoursup, placé sous la responsabilité du ministre chargé de l'enseignement supérieur.

La plateforme Parcoursup a pour objet :

— de délivrer aux candidats des informations sur les formations initiales du premier cycle de l'enseignement supérieur proposées par les établissements publics d'enseignement supérieur ainsi que par les établissements privés d'enseignement supérieur mentionnés au premier alinéa de l'article L. 612-3-2, notamment sur les caractéristiques de ces formations, de nature à aider ces candidats à faire leurs choix d'orientation ;

— de permettre à ces mêmes candidats de formuler des vœux d'inscription dans une ou plusieurs de ces formations pour l'année suivante ;

— de permettre aux établissements mentionnés aux articles L. 612-3 et L. 612-3-2 dispensant ces formations de recueillir les vœux d'inscription des candidats, de procéder à leur examen et d'organiser l'année universitaire suivante en préparant les inscriptions dans chaque formation qu'ils proposent.

Le ministre chargé de l'enseignement supérieur détermine les règles de fonctionnement de la plateforme qu'implique la mise en œuvre des dispositions légales et réglementaires encadrant la procédure nationale de préinscription. Il définit notamment les conditions dans lesquelles les établissements et les formations qui ne sont pas mentionnés aux articles L. 612-3 et L. 612-3-2 peuvent participer à la procédure nationale de préinscription ainsi que les conditions dans lesquelles des formations peuvent, à titre exceptionnel, en raison de leurs caractéristiques ou des conditions particulières dans lesquelles sont admis les candidats, faire l'objet de règles adaptées.

II. — La plateforme Parcoursup assure aux candidats déjà titulaires du baccalauréat ou d'un diplôme équivalent et qui s'inscrivent sur la plateforme Parcoursup pour reprendre des études, une information sur l'offre de formation professionnelle tout au long de la vie et le conseil en évolution professionnelle.

**Art. D612-1-1**

La procédure nationale de préinscription comporte une phase principale et une phase complémentaire.

La phase principale permet aux candidats de formuler des vœux d'inscription dans une ou plusieurs des formations initiales du premier cycle de l'enseignement supérieur proposées sur la plateforme Parcoursup, lesquels seront examinés dans les conditions fixées à l'article D. 612-1-13.

La phase complémentaire permet aux candidats, à partir d'une date fixée par le calendrier mentionné à l'article D. 612-1-2, de se porter candidat, à titre subsidiaire, dans les formations au sein desquelles des places sont restées vacantes à partir de la date d'ouverture de cette phase ou le deviennent du fait des réponses des candidats.

**Art. D612-1-2**

Le calendrier de la procédure nationale de préinscription est défini annuellement par le ministre chargé de l'enseignement supérieur. Ce calendrier précise notamment les dates d'ouverture et de clôture des phases principale et complémentaire ainsi que les dates et échéances opposables aux candidats ainsi qu'aux établissements dispensant des formations initiales du premier cycle de l'enseignement supérieur qui sont proposées sur la plateforme Parcoursup.

Le candidat est averti via la plateforme Parcoursup de la fin du délai pouvant entraîner l'annulation de ses vœux et des propositions d'admission reçues via la plateforme. Il est également informé via cette plateforme des périodes au cours desquelles il doit confirmer la proposition d'admission qu'il a acceptée ou les placements sur liste d'attente dont il bénéficie, ainsi que de l'obligation d'ordonner ces placements sur liste d'attente, sous peine d'être réputé y avoir renoncé.

**Art. D612-1-3**

I. — L'autorité académique mentionnée aux VIII et IX de l'article L. 612-3 est le recteur de région académique. L'autorité académique mentionnée aux III, V, VI et VII de l'article L. 612-3 est également le recteur de région académique pour ce qui concerne les formations initiales du premier cycle de l'enseignement supérieur dispensées par les établissements relevant des ministres chargés de l'éducation nationale et de l'enseignement supérieur.

II. — Pour les formations initiales du premier cycle de l'enseignement supérieur dispensées par les établissements relevant du ministre chargé de l'agriculture, l'autorité académique mentionnée aux VI et VII de l'article L. 612-3 est le directeur régional de l'alimentation, de l'agriculture et de la forêt.

Pour les formations initiales du premier cycle de l'enseignement supérieur autres que celles dispensées par les établissements relevant des ministres chargés de l'éducation nationale, de l'enseignement supérieur et de l'agriculture, le recteur de région académique fixe, en lien avec l'autorité dont relève l'établissement dispensant la formation, le pourcentage minimal de bacheliers retenus bénéficiaires d'une bourse nationale de lycée mentionné au second alinéa du VI de l'article L. 612-3.

**Art. D612-1-4**

I. — Les capacités d'accueil des formations initiales du premier cycle de l'enseignement supérieur des établissements relevant des ministres chargés de l'éducation nationale et de l'enseignement supérieur, arrêtées chaque année par le recteur de région académique après dialogue avec chaque établissement, sont portées à la connaissance des candidats sur la plateforme Parcoursup.

Ces capacités d'accueil sont actualisées, si nécessaire, au plus tard au terme de la phase principale de la procédure de préinscription.

II. — Pour déterminer chaque année les capacités d'accueil de chaque formation du premier cycle, le recteur de région académique tient compte :

— de l'évolution des projets de formation des candidats, appréciée au regard des vœux d'inscription formulés dans le cadre de la procédure nationale de préinscription les trois années précédentes ;

— du projet de formation et de recherche de l'établissement, tel qu'inscrit dans le projet stratégique validé lors de la contractualisation de l'établissement avec l'Etat, conformément à l'article L. 711-1 du code de l'éducation ;

— des perspectives d'insertion professionnelle des formations dont il a connaissance.

Lorsque l'analyse de ces informations ne conduit pas à un diagnostic partagé entre le recteur de région académique et l'établissement concerné, le recteur de région académique tient prioritairement compte de l'évolution des projets de formation exprimés par les candidats constatée les trois années précédentes.

III. — Les capacités d'accueil des formations initiales du premier cycle de l'enseignement supérieur autres que celles dispensées par les établissements relevant des ministres chargés de l'éducation nationale et de l'enseignement supérieur sont arrêtées par l'autorité dont relève l'établissement dispensant la formation dans le respect des instructions préalables à l'ouverture de la plateforme Parcoursup fixées, notamment en termes de calendrier, par le ministre chargé de l'enseignement supérieur. Elles sont portées à la connaissance des candidats sur la plateforme Parcoursup. Le deuxième alinéa du I et le II sont applicables à ces formations.

**Art. D612-1-5**

Les caractéristiques des formations proposées sur la plateforme Parcoursup sont portées à la connaissance des candidats. Elles comprennent notamment :

— le statut de l'établissement,

— les modalités d'organisation de la formation,

— les contenus de la formation et les modalités pédagogiques de leur mise en œuvre, incluant les stages,

— l'utilisation éventuelle d'outils numériques pour tout ou partie de la formation,

— une information sur les spécificités de la formation, en particulier lorsqu'il s'agit d'une formation dispensée, partiellement ou en totalité, à distance ou lorsqu'il s'agit d'une formation dispensée par la voie de l'apprentissage,

— les différentes possibilités de poursuite d'études à l'issue de la formation, les métiers auxquels elle conduit,

— les informations statistiques sur la réussite des étudiants notamment au cours du parcours de formation, à l'issue de celui-ci et, le cas échéant, après l'obtention de la certification à laquelle il prépare,

— les capacités d'accueil dans la formation pour l'année à venir, ainsi que, le cas échéant, le nombre de vœux d'inscription enregistrés l'année précédente,

— les connaissances et compétences attendues pour la réussite dans la formation,

— les critères généraux encadrant l'examen des candidatures par les commissions d'examen des vœux mentionnées à l'article D. 612-1-13 ainsi que les éventuelles recommandations relatives aux parcours antérieurs permettant de réussir dans la formation,

— les éléments, pièces et documents qui sont demandés pour l'analyse des candidatures,

— la publication, sous la forme de rapport, des critères en fonction desquels les candidatures ont été examinées l'année précédente et précisant, le cas échéant, dans quelle mesure des traitements algorithmiques ont été utilisés pour procéder à cet examen.

**Art. D612-1-6**

Les connaissances et compétences attendues pour la réussite dans chacune des formations proposées sur la plateforme Parcoursup font l'objet d'un cadrage national arrêté par le ministre compétent et mis en ligne sur la plateforme Parcoursup.

Ces éléments de cadrage national peuvent être complétés par les établissements dispensant des formations initiales du premier cycle de l'enseignement supérieur pour prendre en compte les spécificités de leurs formations.

Il n'est pas établi de cadrage national pour les formations initiales qui, à l'exception des classes préparatoires aux grandes écoles, ne conduisent pas à la délivrance d'un diplôme national, ou dont les caractéristiques, compte tenu de la spécificité de ces formations, notamment en ce qui concerne les formations qui ne sont dispensées que par un seul établissement, ne peuvent être fixées que par l'établissement.

**Art. D612-1-7**

Les formations initiales du premier cycle de l'enseignement supérieur entièrement dispensées à distance sont des formations dont le bassin de recrutement est constitué de l'ensemble du territoire national au sens du dernier alinéa du V de l'article L. 612-3.

**Art. D612-1-8**

A partir de l'inscription sur la plateforme Parcoursup et pendant tout le déroulement de la procédure nationale de préinscription, l'adresse de référence du candidat lycéen scolarisé dans un établissement français est, par défaut, l'adresse du domicile de ses représentants légaux.

Le changement de domicile du candidat peut être pris en compte :

— en cas de déménagement familial, prévu pour la rentrée en raison d'un changement de situation professionnelle de l'un des représentants légaux ;

— pour les sportifs de haut niveau, en cas de recrutement par un club de la région académique dans laquelle sont dispensées les formations demandées ;

— lorsque la situation d'un candidat le justifie, eu égard à des circonstances exceptionnelles tenant notamment à son état de santé, à son handicap ou à ses charges de famille.

Cette demande doit être faite via la plateforme Parcoursup selon le calendrier défini en application de l'article D. 612-1-2.

Lorsque la demande de changement de domicile est acceptée par le recteur de région académique dont relève la nouvelle résidence du candidat, le nouveau domicile de ce dernier est pris en compte au même titre que celui initialement renseigné.

Le candidat qui a connaissance tardivement d'un changement de domicile et n'est pas en mesure de le communiquer dans le délai fixé par le calendrier défini en application de l'article D. 612-1-2, se rapproche directement du recteur de région académique dont relève sa nouvelle résidence via la plateforme Parcoursup.

**Art. D612-1-9**

I. — Le candidat est informé via la plateforme Parcoursup des périodes et modalités d'inscription administrative dans la formation, proposée par la plateforme, dans laquelle il a été admis. Ces dates sont fixées par chaque chef d'établissement dispensant des formations du premier cycle de l'enseignement supérieur en respectant les prescriptions posées en la matière par le calendrier de la procédure nationale de préinscription mentionné à l'article D. 612-1-2.

Le candidat qui ne respecte pas le délai d'inscription administrative ou ne se présente pas, sans justification valable, le jour de la rentrée fixé par l'établissement est réputé avoir renoncé à la proposition d'admission. L'établissement signale sur la plateforme Parcoursup, aux dates mentionnées dans le calendrier prévu à l'article D. 612-1-2 du code de l'éducation, les places qui sont ainsi laissées vacantes.

II. — Pour l'inscription définitive dans une formation initiale du premier cycle de l'enseignement supérieur qui n'est pas proposée sur la plateforme Parcoursup, tout candidat inscrit sur la plateforme Parcoursup produit l'attestation délivrée par ladite plateforme confirmant qu'il a renoncé à tous ses vœux acceptés ou en attente d'une réponse de sa part ou de la part d'un établissement de formation. Une attestation de non-inscription sur la plateforme Parcoursup peut également être fournie sur demande. Les établissements dispensant des formations initiales du premier cycle de l'enseignement supérieur qui ne sont pas proposées sur la plateforme Parcoursup s'assurent du respect de ces formalités par leurs étudiants.

Les obligations mentionnées à l'alinéa précédent sont également applicables aux candidats relevant de la formation professionnelle continue, pour leur inscription dans les établissements dispensant la formation préparant au diplôme d'Etat d'infirmier ainsi qu'aux diplômes de travail social.

III. — Les établissements dispensant des formations du premier cycle de l'enseignement supérieur assurent auprès de leurs propres étudiants qui se sont inscrits sur la plateforme Parcoursup, l'information sur les dates d'inscription à respecter pour poursuivre leur cursus ou pour redoubler au sein de l'établissement. Ils veillent aussi à ce que ces étudiants renoncent à leurs vœux acceptés ou en attente d'une réponse sur Parcoursup, lorsqu'ils procèdent à leur inscription administrative pour poursuivre leur cursus ou pour redoubler au sein de l'établissement.

**Art. D612-1-9-1**

I. — Pour améliorer les conditions d'accès des candidats en situation de handicap ou présentant un trouble de santé invalidant aux formations initiales du premier cycle de l'enseignement supérieur et faciliter leur accueil dans la formation choisie, une fiche de liaison est mise à la disposition de ceux d'entre eux qui le souhaitent par la plateforme Parcoursup.

Cette fiche de liaison est également prise en compte par l'autorité académique lorsqu'elle est saisie par un candidat d'une demande de réexamen de sa candidature sur le fondement du IX de l'article L. 612-3.

II. — Pour tenir compte de la situation particulière des candidats inscrits sur la plateforme Parcoursup dans le cadre d'une réorientation ou d'une reprise d'études, une fiche de suivi est mise à la disposition de ceux d'entre eux qui le souhaitent par la plateforme Parcoursup. Cette fiche de suivi a pour objet de valoriser auprès d'un service d'orientation la démarche de réflexion dans laquelle le candidat s'est engagé afin que ce service l'accompagne dans sa démarche et formule un avis sur son projet de réorientation ou de reprise d'études.

###### Section 2 : Phase principale de la procédure nationale de préinscription

**Art. D612-1-10**

Le nombre total de vœux d'inscription est limité à dix par candidat lors de la phase principale. Toutefois, un arrêté du ministre chargé de l'enseignement supérieur peut, pour assurer le bon déroulement de la procédure, limiter compte tenu des caractéristiques des formations et de leurs capacités d'accueil, le nombre de vœux d'inscription dans certaines formations. Ce nombre de vœux ne peut alors être inférieur à cinq par candidat.

Le candidat ne peut formuler qu'un vœu pour une même formation.

Il dispose de dix vœux supplémentaires au plus lorsqu'il se porte candidat à des formations dispensées par la voie de l'apprentissage et auxquelles l'accès est conditionné à la signature d'un contrat d'apprentissage.

A défaut d'avoir confirmé ses voeux dans les délais figurant dans le calendrier prévu à l'article D. 612-1-2, les vœux d'inscription formulés par le candidat sont annulés.

Le candidat peut supprimer tout ou partie de ses vœux à tout moment de la procédure.

**Art. D612-1-11**

A l'initiative des établissements concernés, plusieurs formations dont l'objet est similaire peuvent être regroupées en vue de faire l'objet d'un même vœu.

Ces vœux, dits multiples, qui comptent pour un seul vœu parmi les dix mentionnés à l'article D. 612-1-10, sont composés de sous-vœux qui correspondent chacun à une formation dispensée par l'un des établissements qui ont choisi de regrouper leurs formations similaires en application du premier alinéa.

Pour chaque vœu multiple, le candidat est autorisé à sélectionner une ou plusieurs formations dans la limite de dix sous-vœux par vœu multiple et de vingt sous-vœux pour l'ensemble des vœux multiples qu'il aura formulés. Toutefois, un arrêté du ministre chargé de l'enseignement supérieur détermine les catégories de formations pour lesquelles les sous-vœux qui composent un vœu multiple ne sont pas comptabilisés pour le calcul du nombre total de sous-vœux.

Lorsque le vœu multiple porte sur une formation initiale du premier cycle de l'enseignement supérieur dispensée dans un lycée, la demande de la même formation, avec ou sans hébergement en internat, compte pour un seul sous-vœu.

Pour chaque vœu multiple à dossier unique donnant lieu à un classement commun, le nombre de sous-vœux peut être modifié au plus tard jusqu'à la date fixée par le calendrier mentionné à l'article D. 612-1-2.

**Art. D612-1-13**

I. — Les établissements dispensant des formations initiales du premier cycle de l'enseignement supérieur proposées sur la plateforme Parcoursup examinent les dossiers de candidature des candidats selon le calendrier défini en application de l'article D. 612-1-2.

Les dossiers de candidature ne mentionnent pas le nom, le prénom, l'adresse du domicile et l'âge du candidat, sauf si ces renseignements figurent dans des documents produits par le candidat ou par l'établissement scolaire dans lequel il est inscrit et s'ils ne peuvent être supprimés par les moyens techniques mis en œuvre par la plateforme.

Toutefois, les informations nominatives mentionnées au précédent alinéa sont communiquées aux établissements lorsque cette communication est nécessaire pour l'attribution d'une place d'hébergement en internat, pour la convocation du candidat aux épreuves d'entretiens ou de concours ou pour l'accompagnement du candidat dans la signature d'un contrat d'apprentissage.

Pour la mise en œuvre du troisième alinéa du I de l'article L. 612-3 et si le candidat en a exprimé le souhait, les établissements sont informés de la participation du bachelier aux dispositifs d'accompagnement mis en place entre les établissements d'enseignement pour garantir l'égalité des chances.

II. — Pour procéder à l'examen mentionné au premier alinéa du I, les établissements dont les formations ne relèvent pas du VI de l'article L. 612-3 réunissent, pour chaque formation ayant enregistré des vœux, une commission d'examen des vœux dont la composition est arrêtée par le chef d'établissement. Cette commission définit, dans le respect des critères généraux fixés en application de l'article D. 612-1-5, les modalités et les critères d'examen des candidatures et propose au chef d'établissement les réponses à faire aux candidats. Lorsque le nombre de candidatures excède les capacités d'accueil de la formation à la date de confirmation des vœux prévue par le calendrier mentionné à l'article D. 612-1-2, elle ordonne également les candidatures. Toutefois, lorsque les statistiques des années précédentes permettent d'estimer que le nombre d'étudiants finalement inscrits dans une formation sera inférieur à la capacité d'accueil de cette formation, le recteur de région académique peut répondre favorablement à la demande du chef d'établissement de ne pas ordonner les candidatures sous réserve que ce dernier s'engage en conséquence à accueillir effectivement la totalité des candidats.

Pour procéder à l'examen des dossiers de candidature pour l'accès aux formations relevant du VI de l'article L. 612-3, les établissements mettent en œuvre les modalités d'examen des candidatures prévues par les dispositions législatives et réglementaires les concernant.

III. — Le délai de transmission par l'établissement du résultat de l'examen des vœux est précisé par le calendrier prévu à l'article D. 612-1-2.

Avant la phase de réponse des établissements et de choix des candidats fixée par le calendrier prévu à l'article D. 612-1-2, une vérification du résultat de l'examen des vœux et des données d'appel saisis par chaque établissement dispensant des formations initiales du premier cycle de l'enseignement supérieur proposées sur la plateforme Parcoursup est assurée par chaque établissement. Cette vérification est organisée aux dates mentionnées par le calendrier prévu à l'article D. 612-1-2.

**Art. D612-1-14**

I. — Les candidats reçoivent, via la plateforme Parcoursup, le résultat de l'examen de leurs vœux d'inscription dans chaque formation, sélective ou non sélective.

A l'initiative des établissements concernés, une réponse unique peut être apportée aux candidats ayant présenté des vœux multiples en application de l'article D. 612-1-11.

Lorsque la formation demandée est sélective, la décision du chef d'établissement dispensant cette formation peut être négative.

La proposition d'admission dans la formation sollicitée peut être subordonnée à l'acceptation par le candidat d'un dispositif d'accompagnement pédagogique ou d'un parcours de formation personnalisé proposé par l'établissement pour favoriser sa réussite. Le refus par le candidat de cette proposition de l'établissement vaut renonciation à l'inscription dans la formation sollicitée.

Ces dispositifs d'accompagnement pédagogique ou parcours de formation personnalisés proposés pour favoriser la réussite de l'étudiant dans la formation sollicitée sont classés en deux catégories selon l'intensité de l'accompagnement mis en place à son bénéfice.

Relèvent de la catégorie 1 les dispositifs d'accompagnement pédagogique ou parcours de formation personnalisés qui prévoient une consolidation des acquis des étudiants sans incidence sur la durée de la période d'études conduisant à la certification ou au diplôme auquel la formation prépare.

Relèvent de la catégorie 2 les dispositifs d'accompagnement pédagogique ou parcours de formation personnalisés qui, afin de favoriser la réussite du candidat, conduisent à un allongement de la durée de la période d'études conduisant à la certification ou au diplôme auquel la formation prépare.

Lorsqu'il constate que le bénéfice de dispositifs d'accompagnement pédagogique ou d'un parcours de formation personnalisé est nécessaire afin de favoriser la réussite de l'étudiant, l'établissement précise sur la plateforme Parcoursup la catégorie dont relève le dispositif auquel est subordonnée l'inscription. Cette information est portée à la connaissance du candidat sur la plateforme Parcoursup pour lui permettre de faire son choix.

II. — Lorsque le nombre de candidatures excède les capacités d'accueil de la formation, les candidats dont le rang de classement se situe au-delà de cette capacité d'accueil sont placés sur liste d'attente. Il est tenu compte, pour la constitution de cette liste d'attente comme pour celle de la liste principale établie dans les limites des capacités d'accueil, des pourcentages prévus au V, VI et VII de l'article L. 612-3 ou par d'autres dispositions réglementaires. Les candidats se voient proposer une admission dans cette formation, en fonction de leur rang de classement sur la liste d'attente, au fur et à mesure des places qui se libèrent pour cette formation au cours de la procédure nationale de préinscription.

Le candidat est informé via la plateforme Parcoursup de son rang de classement sur la liste d'attente ainsi que du rang de classement du dernier candidat auquel une proposition d'admission dans la formation a été faite l'année précédente, lorsque cette dernière information est disponible.

Pour les formations sélectives, seuls sont placés sur liste d'attente les candidats retenus par l'établissement

III. — Lorsqu'un candidat reçoit une proposition d'admission, qu'elle soit subordonnée ou non à l'acceptation d'un dispositif d'accompagnement pédagogique ou d'un parcours de formation personnalisé, il indique, via la plateforme Parcoursup, s'il l'accepte ou la refuse, dans un délai précisé dans le calendrier prévu à l'article D. 612-1-2.

A défaut de réponse dans ce délai, le candidat perd le bénéfice de la proposition d'admission qui lui a été faite. Si, à l'issue d'un nouveau délai précisé par le même calendrier, le candidat n'a pas confirmé, via la plateforme, le maintien des autres vœux d'inscription qu'il a formulés dans le cadre de la procédure nationale de préinscription et des placements sur liste d'attente dont il bénéficie en application du II, il est réputé y avoir renoncé.

Lorsqu'il accepte une proposition d'admission qui lui a été faite, le candidat conserve, s'il le demande, le maintien des vœux d'inscription qu'il a formulés dans le cadre de la procédure et des placements sur liste d'attente dont il bénéficie en application du II, et ce, tout au long du déroulement de la procédure nationale de préinscription, jusqu'à ce que ces placements en liste d'attente se traduisent par une proposition d'inscription. Toutefois, le candidat doit confirmer, lors de la période de confirmation prévue par le calendrier mentionné à l'article D. 612-1-2, qu'il maintient tout ou partie des placements en liste d'attente dont il bénéficie, sous peine d'être réputé y avoir renoncé.

Tout au long de la procédure nationale de préinscription, un candidat ne peut conserver qu'une seule proposition d'admission. Lorsqu'un candidat a déjà accepté une proposition d'admission et en reçoit une nouvelle, il indique, dans le délai mentionné au premier alinéa du présent III, laquelle des propositions il conserve et s'il souhaite le maintien des autres vœux d'inscription qu'il a formulés dans le cadre de la procédure ainsi que des placements sur liste d'attente dont il bénéficie en application du II. A défaut de choix effectué au terme de ce délai, il est réputé avoir choisi de conserver la proposition qu'il a déjà acceptée. Il est également réputé avoir renoncé au maintien des autres vœux d'inscription qu'il a formulés dans le cadre de la procédure et des placements sur liste d'attente dont il bénéficie en application du II s'il ne les confirme pas dans le délai et selon les modalités prévus dans la deuxième phrase du deuxième alinéa du présent III.

Si un candidat fait valoir, via la plateforme Parcoursup, des circonstances particulières de nature à justifier la modification des décisions prises en application du présent III, il peut se voir réattribuer les propositions d'admission qui lui avaient été faites dans le cadre du I du présent article, au fur et à mesure des places qui se libèrent dans les formations qu'il avait sollicitées et en fonction de sa position dans l'ordonnancement initial des dossiers de candidature.

IV. — Dans la période fixée par le calendrier mentionné à l'article D. 612-1-2, tout candidat bénéficiant de placements sur liste d'attente qu'il a maintenus est tenu d'ordonner par ordre de priorité tout ou partie de ces placements. A défaut de réponse, le candidat perd le bénéfice du maintien de ses placements sur liste d'attente.

Lorsque le candidat reçoit une proposition d'admission, qu'elle soit subordonnée ou non à l'acceptation d'un dispositif d'accompagnement pédagogique ou d'un parcours de formation personnalisé, les placements sur liste d'attente que le candidat a moins bien classés dans sa liste établie par ordre de priorité sont supprimés.

V. — (Supprimé).

VI. — Au terme de la phase principale de la procédure nationale de préinscription, telle que prévue par le calendrier mentionné à l'article D. 612-1-2, les placements sur liste d'attente dont bénéficient les candidats en application du II, qu'ils ont maintenus et ordonnés par ordre de priorité en application du IV du présent article, sont archivés par la plateforme Parcoursup.

Les placements sur liste d'attente ainsi archivés, peuvent, à titre exceptionnel, être utilisés pour adresser automatiquement des propositions d'admission aux candidats concernés, si d'autres candidats dans la formation correspondante n'ont pas respecté les délais d'inscription administrative mentionnés à l'article D. 612-1-9, se sont désistés ou ont démissionné de la plateforme Parcoursup. Lorsque le candidat reçoit une proposition d'admission, les placements sur liste d'attente archivés que le candidat a moins bien classés dans sa liste établie par ordre de priorité sont supprimés.

Les propositions d'admission formulées dans le cadre du présent VI sont portées à la connaissance des candidats, jusqu'à une date prévue par le calendrier mentionné à l'article D. 612-1-2, dès que la plateforme Parcoursup est informée de l'absence d'inscription, du désistement ou de la démission d'un candidat pour la formation correspondante. Au-delà de cette date, les propositions d'admission éventuellement formulées via la plateforme Parcoursup le sont sur décision du chef d'établissement, sans préjudice des propositions formulées par le recteur de région académique dans le cadre de la procédure d'accompagnement prévue au VIII de l'article L. 612-3.

Le candidat qui le souhaite peut, pendant la période fixée par le calendrier mentionné à l'article D. 612-1-2, demander via la plateforme que toute proposition d'admission formulée au titre du présent VI, qu'elle soit subordonnée ou non à l'acceptation d'un dispositif d'accompagnement pédagogique ou d'un parcours de formation personnalisé, soit automatiquement acceptée.

VIII. — Au terme de la phase principale de la procédure nationale de préinscription, les candidats qui n'ont pas reçu de proposition d'admission dans une formation qu'ils ont sollicitée sont informés qu'il n'a pu être donné une suite favorable à leur candidature compte tenu du nombre de places disponibles dans la formation et de leur rang de classement parmi les candidats retenus conformément au I du présent article. Ces décisions sont notifiées aux candidats par les chefs des établissements concernés, par voie électronique, via la plateforme Parcoursup.

Les informations relatives aux critères et modalités d'examen de leur candidature ainsi que les motifs pédagogiques qui justifient la décision prise sont communiqués par le chef d'établissement aux candidats qui lui en font la demande dans le délai d'un mois qui suit la notification de la décision de refus.

**Art. D612-1-14-1**

Lorsque le service à compétence nationale Parcoursup constate ou est averti d'une erreur matérielle dans le résultat de l'examen des vœux produit par un établissement après le début de la phase de réponse des établissements et de choix des candidats fixé par le calendrier prévu à l'article D. 612-1-2, la procédure de propositions d'admission peut être interrompue. Il procède alors, en lien avec l'établissement concerné, à une rectification de manière à garantir un résultat établi conformément à l'examen des vœux arrêté en application de l'article D. 612-1-13.

La procédure de rectification est conduite par le service à compétence nationale en lien avec le responsable de l'établissement concerné. Elle garantit l'information des candidats par l'établissement de formation concerné.

**Art. D612-1-15**

Afin de faciliter le respect des obligations prévues aux V, VI et VII de l'article L. 612-3 ou par d'autres dispositions réglementaires propres à certains publics ou à certaines formations, les commissions d'examen des vœux des établissements concernés peuvent établir un classement distinct par groupes de candidats.

**Art. D612-1-16**

Pour l'attribution des places d'hébergement en internat accueillant les élèves des formations de l'enseignement supérieur dispensées dans un lycée, il est tenu compte de la situation sociale des candidats appréciée sur la base des ressources de leurs représentants légaux, de la distance entre leur domicile et l'établissement de formation, de leur âge et d'une situation familiale particulière susceptible de compromettre leur scolarité.

Le candidat qui a formulé, pour une même formation initiale du premier cycle de l'enseignement supérieur dispensée dans un lycée, un vœu multiple, avec ou sans hébergement en internat, peut conserver le placement en liste d'attente de son sous-vœu portant sur la demande de formation avec hébergement en internat, y compris lorsqu'il a renoncé à tous les autres placements en liste d'attente dont il bénéficie.

Pour les places labellisées " internat de la réussite ", il est tenu compte de la situation sociale appréciée sur la base des ressources des représentants légaux du candidat, de sa résidence dans un quartier relevant de la politique de la ville ou en zone rurale, de sa scolarisation dans un établissement de l'éducation prioritaire, d'une situation familiale particulière susceptible de compromettre la scolarité.

###### Section 3 : Phase complémentaire de la procédure nationale de préinscription

**Art. D612-1-17**

La phase complémentaire, qui débute à partir de la date mentionnée dans le calendrier prévu à l'article D. 612-1-2, permet au candidat qui remplit les conditions fixées au premier alinéa du I de l'article L. 612-3, qu'il ait ou non formulé des vœux d'inscription ou accepté une proposition d'admission dans le cadre de la phase principale de la procédure nationale de préinscription, de se porter candidat dans des formations qui disposent de places vacantes.

Par exception au premier alinéa, le candidat dont les études en France sont soumises à l'obtention d'un visa en raison de sa nationalité ne peut présenter de candidature dans le cadre de la phase complémentaire s'il ne dispose pas de ce visa à la date à laquelle il présente un vœu. Ces dispositions ne s'appliquent pas au candidat qui a obtenu ou prépare le baccalauréat français.

**Art. D612-1-18**

Les formations qui ne relèvent pas du VI de l'article L. 612-3 sont proposées aux candidats lors de la phase complémentaire uniquement lorsqu'elles disposent de places vacantes.

**Art. D612-1-19**

Le nombre total de vœux d'inscription est limité à dix par candidat. Ces vœux s'ajoutent à ceux qui, le cas échéant, ont été formulés dans le cadre de la phase principale. Aucun vœu formulé en phase complémentaire ne peut porter sur une formation sélective pour laquelle le candidat a déjà formulé un vœu en phase principale et n'a été ni retenu ni placé sur liste d'attente.

L'avis mentionné aux articles D. 331-64-1, R. 421-51 et D. 422-43 n'est pas requis pour l'enregistrement des vœux d'inscription formulés lors de la phase complémentaire.

**Art. D612-1-20**

Pour l'accès à une formation ne relevant pas du VI de l'article L. 612-3, le candidat qui a formulé un vœu en phase complémentaire reçoit, via la plateforme Parcoursup, une proposition d'admission dans le délai prévu par le calendrier mentionné à l'article D. 612-1-2.

Lorsque cette proposition est subordonnée à l'acceptation, par le candidat, d'un dispositif d'accompagnement pédagogique ou d'un parcours de formation personnalisé en application du troisième alinéa du I de l'article L. 612-3, l'établissement en informe le candidat, dans le même délai, en précisant la nature du dispositif d'accompagnement prévu conformément au dernier alinéa du I de l'article D. 612-1-14.

Lorsque la formation demandée est sélective, la décision du chef d'établissement, qui peut être négative, est communiquée au candidat dans le même délai que celui prévu aux deux alinéas précédents. En l'absence de décision du chef d'établissement à l'expiration de ce délai, la demande du candidat qui remplit les conditions posées à l'article D. 612-1-23 est transmise au recteur de région académique qui peut prononcer son inscription en application des dispositions du VIII de l'article L. 612-3.

Les propositions d'admission faites au candidat sont soumises aux modalités et délais d'acceptation prévus au III de l'article D. 612-1-14, y compris ceux relatifs au maintien, sur demande du candidat, des vœux placés sur liste d'attente.

###### Section 4 : Interventions du recteur de région académique sur le fondement des VIII et IX de l'article L. 612-3

####### Sous-section 1 : Dispositions communes

**Art. D612-1-21**

Pour remplir la mission qui lui incombe en application des VIII et IX de l'article L. 612-3, le recteur de région académique met en place une commission régionale d'accès à l'enseignement supérieur. Elle a pour fonction de le conseiller pour l'instruction des dossiers des candidats ayant obtenu, au cours de l'année scolaire ou dans les quatre années scolaires précédant la procédure de préinscription en cours, le baccalauréat ou un diplôme équivalent et qui sont domiciliés dans sa région académique ou assimilés à des candidats résidant dans sa région académique en application de l'article D. 612-1-8.

Cette commission associe, sous la présidence du recteur de région académique, des représentants des services déconcentrés de l'Etat concernés par les questions de formation du premier cycle de l'enseignement supérieur, en particulier des représentants de ceux qui ont la qualité d'autorité académique, un représentant du président du conseil régional, ainsi que des représentants des différentes catégories d'établissements de la région académique qui dispensent des formations initiales d'enseignement supérieur inscrites sur la plateforme Parcoursup.

Par dérogation aux premier et deuxième alinéas, la commission d'accès à l'enseignement supérieur peut être instituée au niveau de l'académie, par délégation du recteur de région académique au recteur d'académie concerné.

**Art. D612-1-22**

Pour l'application des VIII et IX de l'article L. 612-3, les candidats ressortissants français ou d'un État membre de l'Union européenne qui sont établis hors de France et les candidats préparant ou ayant obtenu le baccalauréat français dans un centre d'examen à l'étranger saisissent via la plateforme le recteur de la région académique de leur choix.

####### Sous-section 2 : Mise en œuvre de la procédure prévue au VIII de l'article L. 612-3

**Art. D612-1-23**

I. — Sont informés, via la plateforme Parcoursup, qu'ils peuvent demander la mise en œuvre de la procédure d'accompagnement prévue au VIII de l'article L. 612-3 :

— les candidats qui, à une date mentionnée dans le calendrier prévu à l'article D. 612-1-2, n'ont reçu que des réponses négatives à leurs demandes d'inscription formulées dans le cadre de la phase principale de la procédure nationale de préinscription ;

— les candidats qui, à une date mentionnée dans le calendrier prévu à l'article D. 612-1-2, sont inscrits en phase complémentaire pour y formuler des vœux et n'ont reçu aucune proposition d'admission à leurs demandes d'inscription en formations sélectives ou non sélectives formulées dans le cadre de la phase principale ou de la phase complémentaire de la procédure nationale de préinscription ;

— les candidats qui, n'ayant pas participé à la phase principale de la procédure nationale de préinscription, se sont inscrits sur la plateforme Parcoursup au cours de la phase complémentaire, dès qu'ils reçoivent au moins une réponse négative.

II. — L'accompagnement prévu au bénéfice des candidats mentionnés au deuxième alinéa du I peut prendre la forme d'entretiens individuels ou collectifs, proposés pour préparer la phase complémentaire.

III. — Pour tenir compte de la diversité des projets des candidats, l'accompagnement des candidats mentionnés au I est conduit par le recteur de région académique en associant en tant que de besoin les services de l'Etat, des collectivités territoriales et des autres personnes compétentes sur le territoire de la région académique en matière de conseil en évolution professionnelle, de formation initiale et continue, d'orientation et d'emploi, y compris par l'apprentissage.

IV. — Ne peut prétendre au bénéfice de l'accompagnement prévu au VIII de l'article L. 612-3 le candidat qui a renoncé à ses vœux d'inscription formulés sur la plateforme Parcoursup, y compris lorsque cette renonciation répond aux obligations prévues au II de l'article D. 612-1-9.

**Art. D612-1-24**

Lorsque le recteur de région académique fait au candidat qui le saisit conformément aux dispositions de l'article D. 612-1-23 une proposition d'inscription dans une formation, il tient compte de son projet de formation, des acquis de sa formation, de ses compétences et de ses préférences ainsi que des caractéristiques des formations restant disponibles compte tenu des capacités d'accueil prévues au III de l'article L. 612-3.

A compter de la date à laquelle cette proposition lui est faite, le candidat dispose d'un délai précisé dans le calendrier prévu à l'article D. 612-1-2 pour faire part de son accord. A défaut de réponse dans ce délai, le candidat est réputé avoir refusé cette proposition d'inscription.

Si le candidat accepte la proposition qui lui est faite par le recteur de région académique, ce dernier procède à son inscription dans la formation retenue. Le recteur de région académique procède à cette inscription en lien avec l'autorité dont relève l'établissement lorsque la formation retenue est dispensée par un établissement ne relevant pas des ministres chargés de l'éducation nationale, de l'enseignement supérieur ou de l'agriculture. Lorsque la formation retenue est dispensée par un établissement relevant du ministre chargé de l'agriculture, le directeur régional de l'alimentation, de l'agriculture et de la forêt procède à l'inscription du candidat.

Le candidat qui a saisi le recteur de région académique sur le fondement du VIII de l'article L. 612-3 est réputé avoir renoncé au bénéfice de ce dispositif d'accompagnement lorsqu'il reçoit une proposition d'admission qui lui est faite via la plateforme Parcoursup.

####### Sous-section 3 : Mise en œuvre de la procédure prévue au IX de l'article L. 612-3 

**Art. D612-1-25**

Le candidat inscrit sur la plateforme Parcoursup qui, justifiant de circonstances exceptionnelles au sens du IX de l'article L. 612-3, souhaite obtenir le réexamen de sa candidature adresse sa demande au recteur de la région académique dont il relève en application de l'article D. 612-1-8.

Lorsque le candidat sollicite son inscription dans un établissement situé dans une région académique ou collectivité d'outre-mer différente de son lieu de résidence, le recteur de sa région académique de résidence peut, s'il le juge utile pour l'examen de la demande, la transmettre à l'autorité académique dont relève l'établissement demandé. Le candidat en est alors informé.

**Art. D612-1-26**

La demande peut être présentée, tout au long de la procédure nationale de préinscription, par le candidat qui a confirmé au moins un vœu en phase principale ou, à défaut, a formulé au moins un vœu en phase complémentaire, et qui remplit l'une au moins des quatre conditions suivantes :

— le candidat remplit les conditions posées au troisième alinéa de l'article D. 612-1-23 pour solliciter l'intervention de la commission régionale d'accès à l'enseignement supérieur en application du VIII de l'article L. 612-3 ;

— le candidat a été refusé dans toutes les formations pour lesquelles il avait formulé des vœux et il n'envisage pas de se porter candidat à d'autres formations eu égard à ses besoins spécifiques ;

— le candidat a accepté une proposition d'admission mais fait valoir que les conditions d'accueil ne lui permettent pas, eu égard à ses besoins spécifiques, de suivre la formation dans des conditions satisfaisantes et de procéder à son inscription administrative ;

— le candidat a reçu une ou plusieurs propositions d'admission mais un changement dans sa situation, intervenu après la date de confirmation des vœux, ne lui permet plus, eu égard à ses besoins spécifiques, de suivre la ou les formations proposées dans des conditions satisfaisantes et de procéder à son inscription administrative.

**Art. D612-1-27**

Le candidat transmet à l'appui de sa demande motivée les pièces justificatives nécessaires. Pour les seuls besoins de l'évaluation de sa situation, il peut être invité à produire, dans un délai fixé par le recteur de région académique, tout document complémentaire nécessaire à l'appréciation de sa situation.

Lorsque le candidat a choisi de la produire, la fiche de liaison mentionnée à l'article D. 612-1-9-1 est adressée au recteur de région académique.

Lorsque les pièces justificatives transmises par le candidat, à son initiative ou sur demande du recteur de région académique, comportent des informations relatives à une situation médicale ou de handicap, elles sont adressées sous pli confidentiel à l'attention du médecin, conseiller technique du recteur de région académique.

**Art. D612-1-28**

La commission régionale d'accès à l'enseignement supérieur est chargée de l'examen des demandes présentées au recteur de région académique sur le fondement du IX de l'article L. 612-3.

La commission s'assure, en premier lieu, de la recevabilité de la demande au regard de la qualité dont se prévaut le demandeur et des conditions posées à l'article D. 612-1-26.

Si la demande est recevable, la commission apprécie son bien-fondé sur la base des éléments produits par le candidat pour justifier son inscription dans un établissement situé dans une zone géographique déterminée.

Lorsque la commission régionale d'accès à l'enseignement supérieur considère que la demande du candidat est justifiée, elle soumet, le cas échéant, au recteur de région académique une ou plusieurs propositions d'inscription qui tiennent compte des acquis de la formation antérieure du candidat, de ses compétences et de son projet ainsi que des caractéristiques des formations souhaitées par le candidat.

Pour les besoins de l'instruction de la demande, la commission peut solliciter l'avis du responsable de l'établissement d'origine du candidat et des responsables des établissements délivrant les formations demandées par ce dernier. Elle peut également solliciter toute personne susceptible d'apporter une expertise sur le bien-fondé de la demande de réexamen ou sur l'adaptation des formations aux besoins spécifiques du candidat.

**Art. D612-1-29**

Lorsque la demande est présentée en raison de la situation de handicap du candidat ou de son état de santé, la commission régionale d'accès à l'enseignement supérieur tient notamment compte, pour l'examen de cette demande, des besoins d'accompagnement, de compensation, de soins, de transport du candidat, de la situation de l'élève ou de l'étudiant, d'une reconnaissance, le cas échéant, de sa situation de handicap et des modalités de prise en compte de sa situation en matière d'accessibilité par les établissements qui délivrent les formations souhaitées.

**Art. D612-1-30**

A l'issue de l'instruction, le recteur de région académique propose au candidat dont la demande est justifiée une inscription dans une ou plusieurs des formations demandées, ou dans une autre formation tenant compte des acquis de sa formation antérieure, de ses compétences et de son projet et permettant de répondre à ses besoins spécifiques.

Après accord du candidat dans les mêmes conditions que celles prévues à l'article D. 612-1-24, le recteur de région académique prononce son inscription dans une formation du premier cycle. Le recteur de région académique procède à cette inscription en lien avec l'autorité dont relève l'établissement lorsque la formation retenue est dispensée par un établissement ne relevant pas des ministres chargés de l'éducation nationale, de l'enseignement supérieur ou de l'agriculture. Lorsque la formation retenue est dispensée par un établissement relevant du ministre chargé de l'agriculture, le directeur régional de l'alimentation, de l'agriculture et de la forêt procède à l'inscription du candidat.

###### Section 6 : Régime disciplinaire applicable aux candidats à une préinscription dans une formation initiale du premier cycle de l'enseignement supérieur mentionnée à l'article L. 612-3

**Art. D612-1-36**

Toute fraude ou tentative de fraude d'un candidat commise à l'occasion de la procédure de préinscription dans une formation initiale du premier cycle de l'enseignement supérieur mentionnée à l'article L. 612-3 peut entraîner l'annulation de tout ou partie des vœux et, le cas échéant, le retrait des propositions d'admission faites par les établissements.

Les décisions mentionnées au premier alinéa sont prononcées par l'autorité académique mentionnée à l'article D. 612-1-3 territorialement compétente dans le ressort du domicile du candidat ou, en l'absence d'autorité académique territorialement compétente dans le ressort du domicile du candidat, par le ministre chargé de l'enseignement supérieur. Les faits sont portés à sa connaissance par l'établissement dans lequel le candidat est inscrit, par les établissements dispensant des formations figurant sur la plateforme Parcoursup ou par le service à compétence nationale Parcoursup.

Les décisions mentionnées au premier alinéa n'interviennent qu'après que le candidat ou son représentant légal s'il est mineur, a été mis à même, par l'autorité mentionnée au précédent alinéa, de présenter, des observations. A cette fin, il est informé des faits qui lui sont reprochés, de la possibilité de prendre connaissance de son dossier et de formuler, dans un délai de cinq jours ouvrables, des observations écrites et, le cas échéant, sur sa demande, des observations orales. Il peut se faire assister par un conseil ou représenter par un mandataire de son choix. Au regard des observations éventuellement produites et des éléments recueillis, l'autorité mentionnée au précédent alinéa peut décider de ne pas donner suite aux poursuites. Elle en informe l'intéressé et, le cas échéant, son représentant légal.

Les décisions mentionnées au premier alinéa sont notifiées à l'intéressé et, le cas échéant, à son représentant légal. Elles mentionnent les voies et les délais de recours. Elles sont transmises au ministre chargé de l'enseignement supérieur. Une copie est adressée au service à compétence nationale Parcoursup et aux établissements concernés.

##### Chapitre II bis : Déroulement des études supérieures

###### Section 1 : Le premier cycle

####### Sous-section 1 : Inscription des étudiants à l'université

######## Paragraphe 1 : Dispositions communes

**Art. D612-2**

Nul ne peut être admis à participer en qualité d'étudiant aux activités d'enseignement et de recherche d'un établissement d'enseignement supérieur s'il n'est régulièrement inscrit dans cet établissement.

L'inscription est annuelle. Elle est renouvelée au début de chaque année universitaire. Toutefois, des dispositions particulières peuvent être arrêtées par le ministre chargé de l'enseignement supérieur en vue de favoriser la formation professionnelle continue dans le cadre de la formation tout au long de la vie.

L'inscription est personnelle. Elle peut être obtenue par correspondance. Nul ne peut se faire inscrire par un tiers, sauf dans le cas d'inscriptions collectives résultant d'une convention de coopération entre un établissement d'enseignement supérieur et un établissement public ou privé.

**Art. D612-3**

Toute personne qui s'inscrit dans un établissement d'enseignement supérieur en qualité d'étudiant doit satisfaire aux conditions particulières exigées à cet effet par la réglementation nationale, complétées, s'il y a lieu, par les règlements de l'établissement.

Le choix initial de l'étudiant peut être modifié conformément aux règles éventuellement posées à cette fin par l'établissement.

**Art. D612-4**

L'inscription est subordonnée à la production, par l'intéressé, d'un dossier personnel dont la composition est définie par le chef d'établissement en application des dispositions générales arrêtées par le ministre chargé de l'enseignement supérieur, ainsi qu'à l'accomplissement des formalités prévues par la réglementation des droits universitaires.

L'acquittement de la totalité du montant des droits d'inscription conditionne la délivrance du diplôme et de tout ou partie des crédits européens validés en vue de son obtention.

**Art. D612-5**

Il est délivré à tout étudiant régulièrement inscrit une carte d'étudiant.

Cette carte donne accès aux enceintes et locaux de l'établissement. Elle doit être présentée aux autorités de l'établissement ou aux agents qu'elles désignent chaque fois que ceux-ci le demandent.

**Art. D612-6**

Sous réserve des dispositions de l'article D. 612-1-9, les périodes et modalités des opérations d'inscription administrative sont fixées par le chef d'établissement.

**Art. D612-7**

Un étudiant régulièrement inscrit dans un établissement d'enseignement supérieur peut obtenir son inscription dans un autre établissement public d'enseignement supérieur pour y acquérir une formation différente. Il est soumis pour cette deuxième inscription aux dispositions prévues aux articles D. 612-2 et D. 612-3.

Nul ne peut s'inscrire dans deux établissements publics d'enseignement supérieur en vue de préparer un même diplôme.

**Art. D612-8**

Un étudiant régulièrement inscrit dans un établissement d'enseignement supérieur et désirant obtenir son transfert dans un autre établissement public d'enseignement supérieur doit en faire la demande à son chef d'établissement ainsi que, sous son couvert, au chef de l'établissement dans lequel il désire poursuivre ses études. Le transfert est subordonné à l'accord des deux chefs d'établissement. Dans ce cas, l'inscription annuelle prise dans l'établissement de départ est valable dans l'établissement d'accueil. Le chef de l'établissement de départ transmet le dossier de l'intéressé au chef de l'établissement d'accueil.

Lorsqu'un étudiant change d'établissement, les études qu'il a effectuées sont prises en considération dans les conditions déterminées par l'établissement d'accueil, au vu de la scolarité déjà accomplie.

######## Paragraphe 2 : Admission à l'université

######## Paragraphe 3 : Dispositions applicables aux étudiants étrangers non ressortissants d'un Etat membre de l'Union européenne, d'un Etat partie à l'accord sur l'Espace économique européen ou de la Confédération helvétique

**Art. D612-11**

Outre les dispositions du paragraphe 1 de la présente sous-section, celles du présent paragraphe sont applicables aux étudiants étrangers non ressortissants d'un Etat membre de l'Union européenne, d'un Etat partie à l'accord sur l'Espace économique européen ou de la Confédération helvétique.

**Art. D612-12**

Les ressortissants étrangers mentionnés à l'article D. 612-11, candidats à une première inscription en première année de licence, doivent :

1° Justifier, dans le pays où ils ont été obtenus, des titres ouvrant droit aux études envisagées ;

2° Déposer une demande d'admission dans les conditions prévues à l'article D. 612-16 ;

3° Justifier d'un niveau de compréhension de la langue française adapté à la formation envisagée. Ce niveau est vérifié au moyen d'un examen.

**Art. D612-13**

Sont dispensés des obligations prévues aux troisième (2°) et quatrième (3°) alinéas de l'article D. 612-12 les candidats étrangers pouvant justifier d'une inscription dans une formation post-baccalauréat dispensée par un établissement français d'enseignement l'année précédant l'année universitaire pour laquelle ils présentent leur demande d'admission ainsi que les étrangers titulaires du baccalauréat français, d'un titre français admis en dispense du baccalauréat par une réglementation nationale ou du baccalauréat européen.

En sont également dispensés les ressortissants étrangers venus effectuer en France des études dans le cadre d'un programme arrêté par accord entre les gouvernements ou d'actions de coopération internationale organisées par les établissements en application des articles D. 123-15 à D. 123-21.

**Art. D612-14**

Outre les étrangers mentionnés à l'article D. 612-13, sont également dispensés des obligations prévues aux troisième (2°) et quatrième (3°) alinéas de l'article D. 612-12 :

1° Les boursiers étrangers du Gouvernement français ;

2° Les boursiers étrangers d'organismes internationaux ou de gouvernements étrangers dont les bourses sont gérées par un organisme français agréé ;

3° Les apatrides, les réfugiés et les bénéficiaires de la protection subsidiaire ;

4° Les enfants de diplomates en poste en France et y résidant eux-mêmes.

Les universités vérifient que les candidats relevant des catégories prévues au présent article sont titulaires d'un diplôme ouvrant l'accès à l'enseignement supérieur dans le pays où il a été obtenu et que leur niveau de compréhension de la langue française est compatible avec la formation envisagée.

**Art. D612-15**

Sont dispensés de l'examen de vérification du niveau de compréhension de la langue française prévu à l'article D. 612-12 :

1° Les ressortissants des Etats où le français est langue officielle à titre exclusif ;

2° Les candidats résidant dans un pays où le français est langue officielle à titre exclusif et titulaires d'un diplôme de fin d'études secondaires d'un pays où le français est langue officielle à titre exclusif ;

3° Les candidats, qu'ils soient ressortissants d'un pays ou résidents dans un pays où le français n'est pas la seule langue officielle, dont les études secondaires se sont déroulées, en majeure partie, en français.

Dans les autres Etats, peuvent bénéficier de cette dispense les candidats ayant suivi un enseignement en langue française dans des établissements du second degré dont la liste est établie conjointement par le ministre chargé de l'enseignement supérieur et le ministre des affaires étrangères.

Sont également dispensés de cet examen les titulaires de l'un des diplômes de connaissance de langue française du ministère chargé de l'éducation nationale d'un niveau égal ou supérieur au niveau B2 du cadre européen commun de référence pour les langues.

De même peuvent être dispensés de cet examen les ressortissants étrangers candidats à une première inscription en première année de licence qui ont satisfait à des dispositions d'évaluation linguistique reconnues par arrêté du ministre chargé de l'enseignement supérieur.

**Art. D612-16**

La demande d'admission prévue à l'article D. 612-12 est présentée sur le formulaire établi par le ministre en charge de l'enseignement supérieur.

Le candidat peut porter son choix sur trois universités dans les conditions fixées par arrêté du ministre des affaires étrangères et du ministre chargé de l'enseignement supérieur.

**Art. D612-17**

Les ressortissants étrangers sont soumis aux mêmes règles que les étudiants français pour une deuxième inscription en première année de licence et pour l'inscription en deuxième ou troisième année de licence, en master, en doctorat ou dans tout établissement pratiquant une admission sur concours ou sur titres. Il appartient aux établissements de décider si leur niveau de compréhension de la langue française est compatible avec la formation envisagée.

**Art. D612-18**

Les modalités de préparation et d'organisation de l'examen prévu à l'article D. 612-12 sont déterminées par arrêté du ministre des affaires étrangères, du ministre chargé de l'outre-mer et du ministre chargé de l'enseignement supérieur.

Les conditions de retrait, de dépôt du formulaire et les modalités de sa transmission sont déterminées dans les mêmes conditions.

####### Sous-section 2 : Les classes préparatoires aux grandes écoles

######## Paragraphe 1 : Admission

**Art. D612-19**

Les classes préparatoires aux grandes écoles sont accessibles aux titulaires du baccalauréat ou d'un titre admis en équivalence et à ceux qui ont obtenu la dispense de ce diplôme dans les conditions suivantes :

1° Pour les lycées relevant de la compétence du ministre chargé de l'éducation, sur décision du chef d'établissement prise après avis de la commission d'examen des voeux mentionnée à l'article D. 612-20 ;

2° Pour les lycées relevant de la compétence du ministre chargé de l'agriculture, sur décision du chef d'établissement prise après avis de la commission d'examen des vœux mentionnée au troisième alinéa de l'article D. 612-20 ;

3° Pour les lycées relevant de la compétence du ministre de la défense, en application des dispositions des articles R. 425-2 et R. 425-8 à R. 425-12 en ce qui concerne l'admission dans les classes préparatoires aux écoles de formation d'officiers des armées et des formations rattachées.

Toutefois, certaines classes préparatoires sont accessibles aux titulaires de diplômes obtenus après deux années d'études supérieures dont la liste est fixée respectivement par arrêté des ministres chargés de l'éducation et de l'enseignement supérieur et par arrêté du ministre chargé de l'agriculture.

**Art. D612-20**

Le ministre chargé de l'enseignement supérieur, d'une part, et le ministre chargé de l'agriculture, d'autre part, définissent respectivement par arrêté les conditions d'admission dans les classes préparatoires aux grandes écoles établies dans les lycées relevant de leur compétence.

Dans chaque lycée relevant de la compétence du ministre chargé de l'éducation comportant une ou plusieurs classes préparatoires aux grandes écoles, et pour chaque catégorie mentionnée à l'article D. 612-22, une commission d'examen des vœux donne un avis sur l'admission des étudiants dans les différentes classes. L'arrêté prévu au premier alinéa du présent article fixe la composition et le fonctionnement de cette commission. Une commission d'évaluation est en outre constituée dans chaque établissement comportant une ou plusieurs classes préparatoires aux grandes écoles. L'arrêté prévu au premier alinéa fixe la composition de cette commission qui prévoit la participation à titre consultatif d'un enseignant-chercheur.

Pour les lycées relevant de la compétence du ministre chargé de l'agriculture comportant une ou plusieurs classes préparatoires aux grandes écoles, une commission d'examen des vœux donne un avis sur l'admission des étudiants dans les différentes classes. L'admission des étudiants en classe préparatoire aux grandes écoles accessibles aux titulaires d'un diplôme obtenu après deux années d'études supérieures est prononcée par une commission nationale. L'arrêté prévu au premier alinéa du présent article fixe la composition et le fonctionnement de ces commissions.

Pour les lycées relevant de la compétence du ministre de la défense, les dispositions concernant l'admission et l'évaluation des étudiants sont prises en application des dispositions des articles R. 425-2 et R. 425-8 à R. 425-12 en ce qui concerne l'admission dans les classes préparatoires aux écoles de formation d'officiers des armées et des formations rattachées.

######## Paragraphe 2 : Organisation

**Art. D612-21**

Les classes préparatoires aux grandes écoles établies dans les lycées dispensent des formations de l'enseignement supérieur qui s'inscrivent, dans le cadre de l'architecture européenne des études mentionnée à l'article D. 123-13 et fondée principalement sur les trois grades de licence, master et doctorat, au sein des études conduisant au grade de licence.

Elles forment les étudiants pour les différents secteurs économiques, l'enseignement, la recherche, l'administration et la défense en les préparant notamment aux concours d'accès aux grandes écoles.

A ce titre, la formation dispensée dans ces classes a pour objet de donner aux étudiants une compréhension approfondie des disciplines enseignées et une appréhension de leurs caractéristiques générales. Elle prend en compte leurs évolutions, leurs applications et la préparation à des démarches de recherche. Elle est définie par des programmes nationaux.

**Art. D612-22**

Les classes préparatoires aux grandes écoles sont réparties en trois catégories :

1° Les classes préparatoires économiques et commerciales, qui préparent notamment aux écoles supérieures de commerce et de gestion et aux écoles normales supérieures ;

2° Les classes préparatoires littéraires, qui préparent notamment aux écoles normales supérieures, à l'Ecole nationale des chartes, aux écoles supérieures de commerce et de gestion et aux instituts d'études politiques ;

3° Les classes préparatoires scientifiques, qui préparent notamment aux écoles d'ingénieurs, aux écoles normales supérieures et aux écoles nationales vétérinaires.

Les classes préparatoires aux grandes écoles préparent aussi aux grandes écoles relevant de la compétence du ministre de la défense.

**Art. D612-23**

Les classes préparatoires aux grandes écoles sont organisées en deux ans.

Peuvent être organisées en une année, par arrêtés des ministres chargés de l'enseignement supérieur et de l'agriculture, les classes préparatoires accessibles aux titulaires de diplômes obtenus après deux années d'études supérieures.

Le ministre chargé de l'enseignement supérieur, d'une part, et le ministre chargé de l'agriculture, d'autre part, définissent par arrêté le régime des études dans ces classes.

**Art. D612-24**

Pour chacune des catégories mentionnées à l'article D. 612-22, le ministre chargé de l'enseignement supérieur définit, après avis, d'une part, du ministre chargé de l'agriculture et du ministre de la défense et, d'autre part, du Conseil national de l'enseignement supérieur et de la recherche et du Conseil supérieur de l'éducation, les objectifs nationaux relatifs à la régulation et à l'évolution des flux d'entrée, les lignes directrices de la carte scolaire ainsi que les règles générales pour les capacités d'accueil d'une division. Ces dispositions ne s'appliquent pas aux classes préparatoires aux grandes écoles établies dans les lycées relevant du ministre de la défense.

Les ministres chargés de l'éducation et de l'agriculture et le ministre de la défense décident respectivement de la création et de la suppression des divisions destinées à accueillir les étudiants de classes préparatoires aux grandes écoles dans les lycées relevant de leur compétence.

Pour les lycées relevant de la compétence du ministre chargé de l'éducation, ces décisions interviennent sur proposition des recteurs de région académique après avis du comité régional académique prévu à l'article R. 222-16, au vu des projets présentés par les établissements après avis des régions, du comité technique académique et du conseil académique de l'éducation nationale.

Pour les lycées relevant de la compétence du ministre chargé de l'agriculture, ces décisions interviennent sur proposition des directeurs régionaux de l'alimentation, de l'agriculture et de la forêt au vu des projets présentés par les établissements après avis des régions et du Conseil national de l'enseignement agricole.

Pour les lycées relevant de la compétence du ministre de la défense, ces dispositions sont prises conformément aux dispositions des articles R. 425-1 à R. 425-13.

La liste des divisions de classes préparatoires aux grandes écoles implantées dans les lycées fait chaque année l'objet d'une publication.

**Art. D612-25**

Sur proposition de la commission d'évaluation prévue à l'article D. 612-20, le chef d'établissement délivre aux étudiants des classes préparatoires mentionnées à l'article D. 612-23 à l'issue de chaque année d'études, une attestation descriptive du parcours de formation suivi par l'étudiant.

Pour les étudiants des classes préparatoires organisées en deux ans, cette attestation, établie sur la base d'une grille nationale de référence, porte, en fin de cursus, sur l'ensemble du parcours de deux ans. Elle mentionne pour chaque élément constitutif du parcours de formation correspondant à des acquisitions attestées de connaissances et d'aptitudes une valeur définie en crédits européens dans la limite de 60 crédits pour la première année d'études et de 120 crédits pour le parcours de formation complet en classe préparatoire.

**Art. D612-26**

L'entrée par concours dans un établissement figurant sur une liste fixée par arrêté emporte la validation par l'établissement de 60 crédits européens lorsque le concours a lieu à l'issue de la première année et de 120 crédits lorsqu'il a lieu à l'issue d'un parcours complet.

**Art. D612-27**

Afin d'assurer à chaque élève admis en deuxième année de classe préparatoire la possibilité de poursuivre sa formation, les lycées ne disposant pas de la classe préparatoire correspondante peuvent passer convention avec d'autres établissements.

**Art. D612-28**

La nature des classes composant les catégories mentionnées à l'article D. 612-22 est définie par arrêtés du ministre chargé de l'enseignement supérieur après avis, le cas échéant, du ministre chargé de l'agriculture et du ministre de la défense.

L'organisation générale des études, les objectifs de formation, les horaires et les programmes ainsi que les contenus des attestations descriptives mentionnées à l'article D. 612-25 sont déterminés par arrêtés du ministre chargé de l'enseignement supérieur, après avis, le cas échéant, du ministre chargé de l'agriculture et du ministre de la défense.

L'application de la présente sous-section fait l'objet d'un dispositif de concertation et de suivi.

######## Paragraphe 3 : Inscription des étudiants dans un établissement public d'enseignement supérieur

**Art. D612-29**

L'inscription des étudiants des classes préparatoires aux grandes écoles des lycées publics dans un établissement public à caractère scientifique, culturel et professionnel s'effectue dans les conditions prévues aux articles D. 612-2 à D. 612-8 du code de l'éducation, notamment le troisième alinéa de l'article D. 612-2.

Le chef d'établissement du lycée public s'assure de l'inscription de ces étudiants au 15 janvier de l'année en cours.

**Art. D612-29-1**

Outre les conventions prévues au deuxième alinéa du XIII de l'article L. 612-3 , et en vue de faciliter la poursuite d'études des étudiants des classes préparatoires aux grandes écoles qui souhaitent accéder à une formation supérieure dispensée par un autre type d'établissement, une convention de coopération pédagogique peut être conclue entre un lycée public et un autre établissement d'enseignement supérieur, français ou étranger. Cette convention précise notamment, en fonction du type d'études envisagées par l'étudiant et de la cohérence de son parcours de formation, les modalités de validation, par l'établissement d'accueil, des parcours et des crédits mentionnés dans l'attestation descriptive prévue à l'article D. 612-25 . Elle prévoit, pour l'examen des dossiers individuels, l'organisation de commissions associant des représentants du lycée et de l'établissement d'accueil, présidées par un enseignant-chercheur désigné par le président ou le directeur de l'établissement d'enseignement supérieur.

######## Paragraphe 4 : Classes préparatoires aux grandes écoles organisées dans les établissements privés et placées sous contrat d'association

**Art. D612-29-2**

Les dispositions des paragraphes 1 et 2 de la présente sous-section sont applicables aux classes préparatoires aux grandes écoles organisées dans les établissements privés et placées sous contrat d'association.

Ces établissements concluent, en vue de faciliter la poursuite d'études des étudiants des classes préparatoires aux grandes écoles qui souhaitent accéder à une formation supérieure dispensée par un autre type d'établissement, une ou plusieurs conventions selon les dispositions de l'article D. 612-29-1.

####### Sous-section 3 : Admission en section de techniciens supérieurs  et en institut universitaire de technologie

**Art. D612-30**

La préparation du brevet de technicien supérieur par la voie scolaire et par la voie de l'apprentissage est ouverte aux candidats qui :

1° Soit sont titulaires du baccalauréat professionnel ;

2° Soit sont titulaires du baccalauréat technologique ;

3° Soit sont titulaires du baccalauréat général ou du diplôme d'accès aux études universitaires ;

4° Soit sont titulaires d'un titre ou diplôme classé dans le répertoire national des certifications professionnelles au moins au niveau 4 ou d'un diplôme reconnu conjointement par la France et un Etat partenaire.

Peuvent par ailleurs être admis les candidats ayant suivi une formation à l'étranger autre que celles mentionnées aux alinéas précédents, par décision du recteur de région académique prise après avis de l'équipe pédagogique.

**Art. D612-31**

L'admission dans une section de techniciens supérieurs de l'enseignement public est organisée sous l'autorité du recteur de région académique qui définit, avec les chefs d'établissements d'accueil, les conditions de la mise en place et du déroulement de la procédure d'admission. Le recteur de région académique associe les recteurs d'académie de la région à la définition de cette organisation.

Elle est prononcée par le chef de l'établissement d'accueil, après qu'une commission d'admission formée principalement des professeurs de la section demandée a apprécié la candidature de chaque étudiant postulant.

L'admission des bacheliers professionnels dans une section de techniciens supérieurs fait l'objet d'un examen prioritaire. Lorsque le dossier d'un bachelier professionnel ou technologique est en cohérence avec la spécialité demandée et n'a pas fait l'objet d'une proposition d'admission, le recteur peut, à la demande du candidat, prononcer son affectation dans la section demandée ou dans une autre section du même champ professionnel ou d'un champ professionnel voisin.

L'admission est de droit pour les élèves et les apprentis qui, ayant préalablement fait acte de candidature dans les formes et délais prévus par le recteur, obtiennent la même année une mention "très bien" ou "bien" au baccalauréat professionnel ou technologique dont le champ professionnel correspond à celui de la section de techniciens supérieurs demandée. Pour les élèves ou les apprentis qui obtiennent une mention "très bien" ou "bien" au baccalauréat professionnel ou technologique et qui ont été préalablement inscrits en liste supplémentaire ou refusés dans la section de techniciens supérieurs demandée, le recteur prononce l'affectation dans la section demandée ou dans une autre section du même champ professionnel.

L'admission des bacheliers généraux est prononcée sous réserve de l'application des dispositions des alinéas précédents.

Par dérogation au deuxième alinéa, l'admission des bacheliers professionnels ou technologiques ayant suivi une formation complémentaire leur permettant d'acquérir les connaissances et compétences attendues pour la réussite dans la spécialité de section de techniciens supérieurs demandée par le candidat est de droit si, sur proposition de l'équipe pédagogique, l'avis du chef de l'établissement où cette formation a été suivie est favorable. Toutefois, à titre exceptionnel, lorsque l'avis ne tient pas compte des caractéristiques de la formation demandée ou ne permet pas d'apprécier les acquis et compétences du bachelier, le recteur de région académique peut ne pas en tenir compte. Lorsqu'il est procédé à cette admission, celle-ci peut être prononcée au cours du premier trimestre de l'année de formation complémentaire, lorsque l'équipe pédagogique de celle-ci considère que l'élève a atteint le niveau lui permettant de réussir en section de techniciens supérieurs.

####### Sous-section 4 : Le grade de licence

**Art. D612-32-1**

Les diplômes sanctionnant une formation de premier cycle de l'enseignement supérieur conduisent à l'attribution du grade de licence dans les conditions prévues aux articles D. 612-32-2 à D. 612-32-5.

**Art. D612-32-2**

Le grade de licence est conféré de plein droit aux titulaires :

1° D'un diplôme de licence ;

2° D'un diplôme de licence professionnelle ;

2° bis Du diplôme national des métiers d'art et du design mentionné à l'article D. 642-34 ;

3° Des diplômes de formation générale en sciences médicales, en sciences pharmaceutiques, en sciences odontologiques et en sciences maïeutiques ;

4° Des diplômes relevant du code de la santé publique mentionnés à l'article D. 636-69 dans les conditions fixées par les articles D. 636-70 à D. 636-72 ;

4-1° Du diplôme de technicien supérieur en imagerie médicale et radiologie thérapeutique ;

5° Du diplôme d'études en architecture mentionné à l'article R. 672-5 dans les conditions fixées par les articles R. 672-7 et R. 672-14 ;

6° Du diplôme de l'Ecole militaire interarmes dans les conditions fixées par les articles D. 675-19 et D. 675-20 ;

7° Du diplôme d'élève pilote de ligne et du diplôme de gestion de la sécurité et exploitation aéronautique de l'Ecole nationale de l'aviation civile ;

8° Des diplômes délivrés par l'université Paris-Dauphine par délégation et au nom de l'Université Paris sciences et lettres et figurant sur une liste arrêtée par le ministre chargé de l'enseignement supérieur ;

9° Du diplôme d'officier chef de quart machine et du diplôme de chef mécanicien 8 000 kW obtenus à l'issue du cursus de formation initiale des officiers mécaniciens et des diplômes d'officier chef de quart passerelle et de capitaine 3000 obtenus au terme du cursus de formation initiale internationale à l'issue de l'année universitaire 2022-2023, de l'Ecole nationale supérieure maritime ;

10° Du certificat de capacité d'orthoptiste à l'issue de l'année universitaire 2016-2017 ;

11° Du diplôme national d'art mentionné à l'article D. 759-5 ;

12° Du diplôme de premier cycle de l'institut d'études politiques de Paris ;

13° Du diplôme Enseigner dans le premier degré de l'université de la Nouvelle-Calédonie ;

14° Du diplôme Sciences pour un monde durable de l'Université Paris sciences et lettres ;

15° Du diplôme de premier cycle de l'école polytechnique ;

16° Des diplômes du travail social mentionnés aux articles D. 451-29, D. 451-41, D. 451-47, D. 451-52 et D. 451-57-1 du code de l'action sociale et des familles ;

17° D'un diplôme de comptabilité et de gestion ;

18° Du diplôme de premier cycle de l'Ecole nationale supérieure des arts décoratifs à l'issue de l'année universitaire 2022-2023 ;

19° Du diplôme de premier cycle de l'Ecole nationale supérieure des beaux-arts à l'issue de l'année universitaire 2022-2023.

20° Des diplômes de premier cycle délivrés par les établissements publics dispensant une formation d'ingénieur et de gestionnaires en application de l'article L. 642-1, et figurant sur une liste arrêtée par le ministre chargé de l'enseignement supérieur pris après avis du Conseil national de l'enseignement supérieur et de la recherche. Lorsque l'établissement ne relève pas de la tutelle exclusive du ministre chargé de l'enseignement supérieur, l'avis conforme du ou des ministres dont il relève est requis ;

21° Des diplômes de premier cycle délivrés par les établissements d'enseignement supérieur privés mentionnés à l'article L. 641-3 et les écoles supérieures de commerce relevant de l'article L. 753-1 et figurant sur une liste arrêtée par le ministre chargé de l'enseignement supérieur pris après avis du Conseil national de l'enseignement supérieur et de la recherche.

22° Du diplôme de cadre des forces aérospatiales de l'Ecole de l'air et de l'espace à l'issue de l'année universitaire 2022-2023 ;

23° Des diplômes du Conservatoire national des arts et métiers, énoncés ci-après :

a) Bachelor océanographe-prospecteur, à l'issue de l'année universitaire 2022-2023 ;

b) Cadre technique génie environnement marin, à l'issue de l'année universitaire 2022-2023 ;

c) Cadre technique production et valorisation des ressources marines, à l'issue de l'année universitaire 2022-2023 ;

24° Du diplôme du cycle pluridisciplinaire d'études supérieures :

a) De l'université Paris sciences et lettres ;

b) De l'université La Réunion ;

c) De l'université Côte d'Azur ;

d) De l'Ecole normale supérieure de Lyon ;

e) De l'Université Paris-Saclay, l'Institut Polytechnique de Paris et HEC Paris.

25° Du diplôme de premier cycle de l'Ecole du Louvre, à compter de l'année universitaire 2023-2024.

Ces diplômes font l'objet d'une évaluation nationale périodique.

**Art. D612-32-3**

Les diplômes et titres mentionnés à l'article D. 612-32-2 conduisent à conférer le grade de licence, y compris lorsqu'il a été fait application de la procédure de validation des acquis de l'expérience.

**Art. D612-32-4**

Le grade de licence est délivré au nom de l'Etat en même temps que le diplôme qui y ouvre droit.

**Art. D612-32-5**

La licence est un diplôme national de l'enseignement supérieur sanctionnant des études de premier cycle et conférant à son titulaire le grade de licence.

Le diplôme national de licence sanctionne un niveau correspondant à l'obtention de 180 crédits européens au-delà du baccalauréat. Les parcours types des formations préparant au diplôme sont organisés sur trois années.

L'intitulé de chaque diplôme de licence est défini par un nom de mention.

**Art. R612-32-6**

Les titulaires du diplôme national de licence qui ne poursuivent pas une formation du deuxième cycle reçoivent, dans les conditions définies par le président de l'université qui leur a délivré le diplôme et au plus tard dans le délai de six mois qui suit sa date d'obtention, l'information prévue au dernier alinéa de l'article L. 612-6. Cette information peut être assurée par les services universitaires chargés de l'information, de l'orientation et de l'insertion professionnelle des étudiants, notamment le bureau d'aide à l'insertion professionnelle mentionné à l'article L. 611-5. L'université peut associer des institutions partenaires compétentes en matière d'insertion professionnelle ou d'orientation.

Cette information, délivrée de manière collective ou individuelle, le cas échéant par des moyens numériques, porte sur les métiers et les professions auxquels ces titulaires du diplôme national de licence sont susceptibles d'accéder à raison des compétences et des connaissances qu'ils ont acquises, ainsi que sur les outils et techniques de recherche d'emploi.

Elle porte également sur les formations qui peuvent leur être proposées par l'université ou par d'autres établissements.

###### Section 2 : Le deuxième cycle

####### Sous-section unique : Le grade de master

**Art. D612-33**

Les diplômes sanctionnant une formation de deuxième cycle de l'enseignement supérieur conduisent à l'attribution du grade de master dans les conditions prévues par les articles D. 612-34 à D. 612-36-4.

**Art. D612-34**

Le grade de master est conféré de plein droit aux titulaires :

1° D'un diplôme de master ;

2° D'un diplôme d'études approfondies ou d'un diplôme d'études supérieures spécialisées ;

3° D'un diplôme d'ingénieur ;

4° Des diplômes délivrés :

a) Par l'Institut d'études politiques de Paris, en application de l'article 2 du décret 2016-24 du 18 janvier 2016 relatif à l'Institut d'études politiques de Paris et figurant sur une liste arrêtée par le ministre chargé de l'enseignement supérieur ;

b) Par les instituts d'études politiques, en application de l'article D. 741-10 et figurant sur une liste arrêtée par le ministre chargé de l'enseignement supérieur ;

c) Par l'université Paris-Dauphine, par délégation et au nom de l'Université Paris sciences et lettres et figurant sur une liste arrêtée par le ministre chargé de l'enseignement supérieur.

d) Par les écoles normales supérieures et figurant sur une liste arrêtée par le ministre chargé de l'enseignement supérieur ;

e) Par l'Ecole nationale supérieure des arts et techniques du théâtre et figurant sur une liste arrêtée par le ministre chargé de l'enseignement supérieur ;

f) Par l'Ecole nationale supérieure Louis Lumière et figurant sur une liste arrêtée par le ministre chargé de l'enseignement supérieur ;

g) Par Université Côté d'Azur et figurant sur une liste arrêtée par le ministre chargé de l'enseignement supérieur ;

h) Par l'université de Montpellier et figurant sur une liste arrêtée par le ministre chargé de l'enseignement supérieur ;

i) Par l'Université Paris sciences et lettres (Université PSL) et figurant sur une liste arrêtée par le ministre chargé de l'enseignement supérieur ;

j) Par CY Cergy Paris Université et figurant sur une liste arrêtée par le ministre chargé de l'enseignement supérieur.

Ces diplômes font l'objet d'une évaluation nationale périodique.

En outre, le grade de master est également conféré de plein droit aux titulaires des diplômes délivrés au nom de l'Etat, de niveau analogue, figurant sur une liste établie après une évaluation nationale périodique de ces diplômes, par arrêté du ministre chargé de l'enseignement supérieur après avis conforme du ou des ministres dont relèvent les établissements concernés et après avis du Conseil national de l'enseignement supérieur et de la recherche.

5° Des diplômes de santé suivants :

a) D'un diplôme de formation approfondie en sciences médicales à l'issue de l'année universitaire 2015-2016 ;

b) D'un diplôme de formation approfondie en sciences pharmaceutiques à l'issue de l'année universitaire 2014-2015 ;

c) D'un diplôme de formation approfondie en sciences odontologiques à l'issue de l'année universitaire 2014-2015 ;

d) D'un diplôme d'Etat de sage-femme à l'issue de l'année universitaire 2014-2015 ;

e) Du certificat de capacité d'orthophoniste à l'issue de l'année universitaire 2017-2018 ;

f) du diplôme d'Etat d'infirmier en pratique avancée ;

g) Du diplôme d'Etat d'infirmier de bloc opératoire obtenu à l'issue de l'année universitaire 2023-2024.

6° D'un diplôme supérieur de comptabilité et de gestion ;

Ce diplôme fait l'objet d'une évaluation nationale périodique.

7° D'un diplôme d'études fondamentales vétérinaires délivré par les écoles nationales vétérinaires ;

8° D'un diplôme national d'œnologue à l'issue de l'année universitaire 2022-2023.

**Art. D612-35**

Les diplômes et titres mentionnés à l'article D. 612-34 conduisent à conférer le grade de master, y compris lorsqu'il a été fait application de la procédure de validation des acquis de l'expérience.

**Art. D612-36**

Le grade de master est conféré par les présidents ou directeurs des établissements publics à caractère scientifique, culturel et professionnel et, le cas échéant, des autres établissements de l'enseignement supérieur public, autorisés, seuls ou conjointement avec d'autres établissements d'enseignement supérieur public français ou d'autres établissements d'enseignement supérieur étrangers, à délivrer les diplômes et titres mentionnés à l'article D. 612-34.

Le grade de master est délivré au nom de l'Etat en même temps que le titre ou diplôme qui y ouvre droit.

**Art. D612-36-1**

Le master est un diplôme national de l'enseignement supérieur conférant à son titulaire le grade de master.

Le diplôme de master sanctionne un niveau correspondant à l'obtention de 120 crédits européens au-delà du grade de licence. Les parcours types de formation visant à l'acquisition du diplôme de master sont organisés sur deux années.

L'intitulé de chaque diplôme de master est défini par un nom de mention.

**Art. D612-36-2**

Les établissements autorisés par l'Etat à délivrer le diplôme national de master organisent leur processus de recrutement en première année des formations conduisant à ce diplôme et préparent l'inscription dans ces formations au moyen d'une procédure dématérialisée gérée par une plateforme nationale, mise en œuvre par arrêté du ministre chargé de l'enseignement supérieur qui fixe les règles relatives au traitement des données afférant au fonctionnement de la plateforme.

Les établissements privés d'enseignement supérieur organisent au moyen de cette plateforme nationale leur processus de recrutement en première année des formations conduisant à un diplôme national de master délivré dans le cadre d'une convention conclue avec les établissements mentionnés au premier alinéa, conformément aux dispositions de l'article L. 613-7.

La procédure dématérialisée de recrutement comporte une phase de dépôt des candidatures par le candidat, une phase d'examen des candidatures par les établissements selon des modalités qui peuvent être propres à chaque établissement et une phase d'admission.

Le calendrier de ces différentes phases est défini annuellement par arrêté du ministre chargé de l'enseignement supérieur.

Les dérogations à la procédure dématérialisée mentionnée aux alinéas précédents, tenant aux spécificités de certaines formations, à leur calendrier particulier ou au statut de certains étudiants, sont fixées par arrêté des ministres chargés de l'enseignement supérieur et de l'outre-mer.

**Art. D612-36-2-1**

Le nombre maximal de candidatures par candidat est fixé par arrêté du ministre chargé de l'enseignement supérieur. Le décompte de ces candidatures se fait par mention de master au sein d'un établissement donné.

**Art. D612-36-2-2**

Lors de la phase d'examen des candidatures par chaque établissement, celles-ci font l'objet de l'attribution d'un rang de classement ou d'un refus de la part du chef d'établissement.

Les motifs pour lesquels l'admission est refusée sont communiqués par le chef d'établissement aux candidats qui en font, dans le mois qui suit la notification de ce refus, la demande. Une candidature peut être rejetée notamment lorsque le dossier est incomplet ou invalide au regard des conditions administratives fixées par le chef d'établissement.

**Art. D612-36-2-3**

Lors de la phase d'admission, les candidats reçoivent, via la plateforme dématérialisée, le résultat de l'examen de leurs candidatures. Ils sont informés, pour chaque candidature, soit de la proposition d'admission qui leur est faite, soit de leur position sur liste d'attente, soit du refus opposé à leur candidature.

Dans l'hypothèse où leur candidature est positionnée sur liste d'attente, les candidats se voient proposer une admission si les places attribuées aux candidats classés devant eux par l'établissement se libèrent au cours de la procédure de recrutement.

Tout au long de la procédure de recrutement, un candidat ne peut conserver qu'une seule proposition d'admission.

Pour les propositions d'admission qu'il reçoit, le candidat indique, via la plateforme dématérialisée, s'il en accepte une définitivement, en accepte une provisoirement ou les refuse, dans un délai fixé par le calendrier prévu à l'article D. 612-36-2. S'il accepte une proposition provisoirement, il doit indiquer, dans ce même délai, s'il conserve les placements sur liste d'attente dont il bénéficie. L'acceptation définitive d'une proposition d'admission par le candidat clôt la phase d'admission pour ce qui le concerne.

A défaut de réponse dans ce délai, le candidat perd le bénéfice des propositions d'admission qui lui ont été faites.

Lorsqu'un candidat a accepté provisoirement une proposition d'admission et en reçoit une nouvelle, il indique, dans le délai fixé par le calendrier prévu à l'article D. 612-36-2, laquelle des propositions il accepte et, en cas d'acceptation provisoire, il se prononce, dans ce même délai, sur ses placements sur liste d'attente, sans quoi il en perd le bénéfice. A défaut de choix effectué au terme de ce délai, il est réputé avoir choisi de conserver la proposition qu'il a déjà acceptée.

Si un candidat fait valoir, via la plateforme dématérialisée, des circonstances exceptionnelles de nature à justifier la modification des décisions qu'il a prises en application du présent article, il peut se voir attribuer un placement sur liste d'attente dans les formations auxquelles il avait candidaté, en fonction de sa position initiale dans le classement.

Au terme de la phase d'admission, la proposition d'admission acceptée provisoirement par le candidat est considérée comme acceptée définitivement.

**Art. D612-36-2-4**

Un même candidat peut candidater, via la plateforme dématérialisée, dans des formations en alternance et dans des formations ne relevant pas de l'alternance.

Pour ce qui concerne la phase d'admission dans les formations en alternance, la procédure décrite à l'article D. 612-36-2-3 est applicable, sous réserve des dispositions suivantes.

Durant cette phase, les candidats concernés sont informés pour chaque candidature, via la plateforme dématérialisée, soit qu'ils sont placés en recherche de contrat, soit de leur position sur liste d'attente, soit du refus opposé à leur candidature.

Pour les placements en recherche de contrat qu'il reçoit, le candidat indique, via la plateforme dématérialisée, s'il les accepte ou les refuse, dans un délai fixé par le calendrier prévu à l'article D. 612-36-2.

A défaut de réponse dans ce délai, le candidat perd le bénéfice des placements en recherche de contrat qui lui ont été faits.

Dans l'hypothèse où sa candidature est positionnée sur liste d'attente, le candidat est placé en recherche de contrat si les places attribuées aux candidats classés devant lui par l'établissement se libèrent au cours de la procédure de recrutement.

Un placement en recherche de contrat devient une proposition d'admission lors du téléversement par le candidat dans la plateforme dématérialisée du contrat d'alternance ou d'un certificat d'engagement entre un candidat et un employeur délivré par le centre de formation en apprentissage partenaire de la formation, attestant de la conformité du futur contrat d'alternance aux exigences du master. Ce téléversement emporte acceptation définitive de la proposition d'admission par le candidat et clôt la phase d'admission pour ce qui le concerne.

Pour chaque nouveau placement en recherche de contrat qu'il reçoit, le candidat indique s'il l'accepte ou le refuse, dans le délai fixé par le calendrier prévu à l'article D. 612-36-2.

A défaut de réponse dans ce délai, il perd le bénéfice de ce nouveau placement en recherche de contrat et il est réputé avoir choisi de conserver les placements en recherche de contrat qu'il a déjà acceptés.

Pour chaque nouveau placement en recherche de contrat qu'il accepte, le candidat indique s'il conserve ou refuse les autres placements en recherche de contrat qu'il a déjà acceptés, dans le délai fixé par le calendrier prévu à l'article D. 612-36-2.

A défaut de réponse dans ce délai, il perd le bénéfice des placements en recherche de contrat qu'il a précédemment acceptés.

Le candidat peut accepter tout nouveau placement en recherche de contrat après acceptation définitive ou provisoire d'une proposition d'admission dans une formation qui ne relève pas de l'alternance, dans le délai fixé par le calendrier prévu à l'article D. 612-36-2. L'acceptation définitive par le candidat d'une proposition d'admission dans une formation ne relevant pas de l'alternance ne clôt donc pas la phase d'admission dans les formations en alternance auxquelles il a candidaté.

**Art. D612-36-2-5**

Au terme de la phase d'admission, le candidat dont certaines candidatures sont encore sur liste d'attente est informé qu'il n'a pas été donné de suite favorable à ces candidatures. Ces décisions, prises par les chefs des établissements concernés, sont notifiées au candidat via la plateforme dématérialisée.

Toutefois, ceux qui, parmi ces candidats, bénéficient à cette date uniquement de placements sur liste d'attente voient ces placements archivés. Afin de pouvoir bénéficier, à titre exceptionnel, de propositions d'admission, chaque candidat doit hiérarchiser ses placements sur liste d'attente par ordre de préférence, via la plateforme dématérialisée et selon le calendrier mentionné à l'article D. 612-36-2. Des propositions d'admission lui sont faites si les places attribuées aux candidats classés devant lui par l'établissement dans la formation correspondante se libèrent, notamment lorsque ces candidats n'ont pas respecté les délais d'inscription administrative mentionnés à l'article D. 612-36-2-7, se sont désistés de cette formation ou ont démissionné de la plateforme. Dès lors que le candidat reçoit une proposition d'admission, il perd le bénéfice des placements sur liste d'attente qu'il a placés plus bas dans son ordre de préférence.

Les propositions d'admission formulées dans le cadre de l'alinéa précédent sont portées à la connaissance du candidat, qui indique laquelle il accepte définitivement ou s'il les refuse, via la plateforme dématérialisée et dans un délai fixé par le calendrier prévu à l'article D. 612-36-2. Ces propositions lui sont adressées jusqu'à une date fixée par ce même calendrier.

**Art. D612-36-2-6**

Pour l'inscription définitive en première année d'une formation du deuxième cycle de l'enseignement supérieur qui n'est pas proposée sur la plateforme dématérialisée, que celle-ci soit dispensée par un établissement public d'enseignement supérieur ou par un établissement d'enseignement supérieur privé d'intérêt général, le candidat produit l'attestation délivrée par cette plateforme indiquant qu'il n'y est pas inscrit. Cette attestation peut être téléchargée depuis la plateforme à tout moment de la procédure.

Les établissements dispensant les formations concernées s'assurent du respect de cette formalité par leurs étudiants.

**Art. D612-36-2-7**

Dans le respect des bornes calendaires fixées par arrêté du ministre chargé de l'enseignement supérieur, le chef d'établissement fixe les périodes et modalités des opérations d'inscription administrative en première année des formations conduisant au diplôme national de master.

Le candidat qui ne respecte pas le délai d'inscription administrative, ne remplit pas les conditions permettant cette inscription ou ne se présente pas, sans justification valable, le jour de la rentrée fixé par l'établissement est réputé avoir renoncé à son admission.

L'établissement peut signaler sur la plateforme dématérialisée, aux dates fixées par le calendrier prévu à l'article D. 612-36-2, les places qui sont ainsi laissées vacantes.

**Art. D612-36-2-8**

Toute fraude ou tentative de fraude d'un candidat commise à l'occasion de la procédure dématérialisée de recrutement peut entraîner une décision d'annulation de ses candidatures et, le cas échéant, de retrait des propositions d'admission faites par les établissements.

L'établissement dans lequel le candidat est inscrit ou les établissements auprès desquels il a candidaté signalent les faits au recteur de région académique territorialement compétent dans le ressort du domicile du candidat. Les décisions mentionnées au premier alinéa sont prononcées par le recteur de région académique.

Les décisions mentionnées au premier alinéa n'interviennent qu'après que le candidat a été mis à même, par l'autorité compétente mentionnée au précédent alinéa, de présenter des observations. A cette fin, il est informé des faits qui lui sont reprochés, de la possibilité de prendre connaissance de son dossier et de formuler, dans un délai de cinq jours ouvrables, des observations écrites et, le cas échéant, sur sa demande, des observations orales. Il peut se faire assister par un conseil ou représenter par un mandataire de son choix. Au regard des observations éventuellement produites et des éléments recueillis, l'autorité compétente mentionnée au précédent alinéa peut décider de ne pas donner suite aux poursuites. Elle en informe l'intéressé.

Ces décisions sont notifiées à l'intéressé. Elles mentionnent les voies et les délais de recours. Elles sont transmises au ministre chargé de l'enseignement supérieur. Une copie est adressée aux établissements concernés.

**Art. D612-36-2-9**

Un comité éthique et scientifique est institué auprès du ministre chargé de l'enseignement supérieur. Ce comité veille notamment au respect des principes juridiques et éthiques qui fondent la procédure nationale de recrutement ainsi que les procédures mises en place par les établissements dispensant des formations conduisant à l'obtention du diplôme national de master pour l'examen des candidatures. Le comité formule toute proposition de nature à améliorer la transparence de ces procédures et leur bonne compréhension par les candidats.

Les missions, la composition et les modalités de fonctionnement du comité sont fixées par arrêté du ministre chargé de l'enseignement supérieur. Ses membres ne sont pas rémunérés.

**Art. R612-36-2-10**

Les demandes d'admission en première année des formations dispensées dans des établissements publics d'enseignement supérieur conduisant au diplôme national de master et dont le recrutement n'est pas organisé dans le cadre de la procédure dématérialisée prévue à l'article D. 612-36-2 sont instruites dans un délai maximum de quatre mois à compter de la notification aux candidats de la réception de leur demande par ces établissements.

**Art. R*612-36-2-11**

A défaut de notification au candidat en première année des formations conduisant au diplôme national de master d'une proposition d'admission, d'un placement en recherche de contrat d'alternance ou d'un refus d'admission, la demande d'admission est réputée rejetée.

**Art. R612-36-2-12**

Dans le cadre de la procédure dématérialisée prévue à l'article D. 612-36-2, la décision implicite de refus mentionnée à l'article R. * 612-36-2-11 naît au terme de la période d'admission mentionnée à l'article D. 612-36-2-3.

Lorsque la demande d'admission est présentée auprès d'un établissement mentionné à l'article R. 612-36-2-10, elle est réputée rejetée à l'expiration du délai prévu par cet article.

**Art. R612-36-3**

I. — Un étudiant titulaire du diplôme national de licence qui, au titre d'une année universitaire, n'a reçu aucune réponse positive à ses candidatures en première année d'une formation conduisant au diplôme national de master et qui n'est pas placé sur liste d'attente dans le cadre de la procédure dématérialisée prévue à l'article D. 612-36-2 peut saisir le recteur de la région académique dans laquelle il a obtenu son diplôme national de licence en vue de la mise en œuvre des dispositions du troisième alinéa de l'article L. 612-6. Un placement en recherche de contrat d'alternance ne fait pas obstacle à cette saisine.

Dans les régions académiques où il existe au moins deux universités, la saisine du recteur de région académique est possible lorsque l'étudiant justifie d'au moins cinq refus opposés à ses candidatures qui doivent concerner au moins deux mentions de master distinctes et avoir été adressées à au moins deux établissements d'enseignement supérieur. Ces dispositions s'appliquent à toute demande d'admission, qu'elle concerne une mention, un parcours type de formation au sein d'une mention ou une subdivision d'un parcours type de formation.

L'étudiant saisit le recteur de région académique, par l'intermédiaire d'un téléservice national créé à cet effet par arrêté du ministre chargé de l'enseignement supérieur, dans un délai de quinze jours :

1° A compter de la date d'obtention de son diplôme national de licence dans le cas où, à cette date, il a reçu notification de l'ensemble des décisions de refus opposées à ses candidatures à une inscription dans une formation conduisant au diplôme national de master ;

2° A compter de la notification de la dernière décision de refus opposée à ses candidatures à une inscription dans une formation conduisant au diplôme national de master dans le cas où celle-ci intervient postérieurement à la date d'obtention de son diplôme national de licence ;

3° A compter de l'ouverture du téléservice national dans le cas où il dispose, avant cette date, de l'attestation d'obtention de son diplôme national de licence et de l'ensemble des décisions de refus opposées à ses candidatures à une inscription dans une formation conduisant au diplôme national de master au titre de l'année universitaire.

Le recteur de région académique présente à l'étudiant qui remplit les conditions de saisine, après accord des chefs d'établissement concernés, au moins trois propositions d'admission dans une formation conduisant au diplôme national de master.

Ces propositions tiennent compte du projet personnel et professionnel de l'étudiant, de l'offre de formation existante, des capacités d'accueil telles que définies à l'article L. 612-6 et de la compatibilité de la mention du diplôme national de licence obtenu par l'étudiant avec les mentions de master existantes, telle que définie par arrêté du ministre chargé de l'enseignement supérieur.

Le recteur de région académique veille à ce que l'une au moins des trois propositions d'inscription faites à l'étudiant concerne l'établissement dans lequel il a obtenu sa licence lorsque l'offre de formation dans cet établissement le permet et, à défaut, un établissement de la région académique dans laquelle l'étudiant a obtenu sa licence.

L'acceptation par l'étudiant d'une proposition met fin au traitement de la saisine par le recteur de région académique. Son inscription dans la formation concernée est de droit dès lors qu'il en fait la demande auprès du chef d'établissement et qu'il remplit les autres conditions d'inscription fixées par ce dernier.

Si l'étudiant n'a pas donné de réponse à une proposition du recteur dans un délai de huit jours suivant sa notification, il est réputé l'avoir refusée.

II. — Les dispositions du I sont applicables aux titulaires du diplôme national de licence candidats à une inscription en première année de formation conduisant au diplôme national de master pour les trois années universitaires qui suivent l'obtention de la licence.

III. — Lorsque l'application des dispositions du I n'a pas permis de proposer à l'étudiant une admission dans une formation conduisant au diplôme national de master, sa situation est examinée par une commission d'accès au deuxième cycle de l'enseignement supérieur présidée par le recteur de région académique. Cette commission, qui se réunit selon un calendrier fixé par le ministre chargé de l'enseignement supérieur et sur convocation du recteur de région académique, associe le recteur délégué à l'enseignement supérieur, à la recherche et à l'innovation dans les régions académiques concernées, des représentants des services académiques ainsi que des représentants de chacun des établissements de la région académique qui dispensent des formations d'enseignement supérieur conduisant à la délivrance d'un diplôme national de master.

**Art. D612-36-3-1**

Lorsqu'il saisit le recteur de région académique conformément à l'article R. 612-36-3, l'étudiant qui justifie de circonstances exceptionnelles tenant à son état de santé ou à son handicap peut demander le réexamen de ses candidatures.

Il produit, à son initiative ou sur demande du recteur de région académique, tout document complémentaire utile à l'appréciation de sa situation médicale ou de son handicap. Ces pièces sont adressées sous pli confidentiel à l'attention du médecin conseiller technique du recteur.

Le recteur de région académique s'assure de la recevabilité des pièces justificatives produites par l'étudiant et apprécie le bien-fondé de la demande de réexamen au vu de ces pièces. Dans le respect des exigences de protection du secret médical, il peut solliciter toute personne susceptible d'apporter une expertise sur le bien-fondé de cette demande de réexamen, notamment le médecin conseiller technique du recteur.

S'il estime la demande fondée, le recteur de région académique fait à l'étudiant au moins trois propositions d'admission dans des formations pour lesquelles l'étudiant a déposé une candidature ou dans une autre formation conduisant au diplôme national de master, en tenant compte de la situation particulière que l'étudiant fait valoir, de son projet personnel et professionnel, de l'établissement dans lequel il a obtenu son diplôme national de licence, des candidatures qu'il a déposées ainsi que des caractéristiques des formations. Le recteur tient notamment compte, pour l'examen de cette demande, des besoins d'accompagnement, de compensation, de soins, de transport de l'étudiant et, le cas échéant, des modalités de prise en compte de sa situation par les établissements en matière d'accessibilité.

Pour les besoins de l'instruction de la demande, le recteur peut solliciter l'avis du responsable de l'établissement dans lequel l'étudiant a obtenu son diplôme national de licence et des responsables des établissements auprès desquels il a déposé ses demandes d'admission. Il peut également solliciter toute personne susceptible d'apporter une expertise sur l'adaptation des formations aux besoins spécifiques de l'étudiant.

A compter de la notification de ces propositions, l'étudiant dispose d'un délai de huit jours pour donner son accord à l'une de ces propositions. A défaut de réponse dans ce délai, l'étudiant est réputé refuser l'ensemble des propositions d'admission. Si l'étudiant accepte une proposition, le recteur de région académique prononce son inscription dans la formation concernée, en lien avec l'autorité dont relève l'établissement lorsque la formation retenue est dispensée par un établissement ne relevant pas des ministres chargés de l'éducation nationale, de l'enseignement supérieur ou de l'agriculture. Cette inscription est de droit dès lors que l'étudiant en fait la demande auprès du chef d'établissement concerné et qu'il remplit les autres conditions d'inscription fixées par ce dernier.

**Art. D612-36-4**

L'inscription d'un étudiant qui souhaite poursuivre sa formation dans une autre mention de master proposée par l'établissement dans lequel il a débuté sa formation en deuxième cycle est subordonnée à la vérification par le responsable de la formation dans laquelle l'inscription est demandée que les unités d'enseignement déjà acquises sont de nature à lui permettre de poursuivre sa formation en vue de l'obtention du master.

L'inscription d'un étudiant désirant poursuivre sa formation de master à l'issue d'une année universitaire dans un établissement d'enseignement supérieur autre que celui dans lequel il était inscrit est subordonnée à la vérification, par le responsable de la formation de l'établissement d'accueil, que les unités d'enseignement déjà acquises dans son établissement d'origine sont de nature à lui permettre de poursuivre sa formation en vue de l'obtention du diplôme de master.

###### Section 3 : Le troisième cycle

####### Sous-section 1 : Le titre de docteur honoris causa

**Art. D612-37**

Les universités et les autres établissements publics à caractère scientifique, culturel et professionnel peuvent décerner le titre de docteur honoris causa à des personnalités de nationalité étrangère en raison de services éminents rendus aux arts, aux lettres, aux sciences et techniques, à la France ou à l'établissement qui décerne le titre.

**Art. D612-38**

Le titre de docteur honoris causa est conféré par le président de l'université ou par le directeur de l'établissement public à caractère scientifique, culturel et professionnel, après avis du ministre des affaires étrangères, sur proposition du conseil d'administration.

**Art. D612-39**

Le conseil d'administration des établissements délibère sur l'attribution du titre de docteur honoris causa. Cette délibération intervient sur avis favorable du conseil de l'institut, ou de l'école, ou de l'unité de formation et de recherche compétente si le titre est proposé pour une personne dont les travaux ou l'action entrent dans le domaine propre de cette composante.

Les conseils siègent en formation restreinte aux enseignants-chercheurs. Les délibérations sont prises à la majorité des deux tiers des suffrages exprimés. Les conseils ne délibèrent valablement que si la majorité des membres composant la formation restreinte est présente.

**Art. D612-40**

Le diplôme est établi et signé par le président de l'université ou par le directeur de l'établissement public à caractère scientifique, culturel et professionnel. Il est remis au titulaire dans les formes établies par chaque établissement.

**Art. D612-41**

Le titre de docteur honoris causa ne peut conférer à son titulaire les droits attachés à la possession du diplôme national de doctorat.

####### Sous-section 2 : Le mécénat de doctorat des entreprises

**Art. D612-42**

Les articles D. 612-43 à D. 612-47 du présent code fixent les conditions dans lesquelles les écoles doctorales proposent des projets de thèse, ci-après désignés projets de recherche doctorale, au mécénat de doctorat des entreprises conformément aux dispositions du e bis du 1 de l'article 238 bis du code général des impôts.

**Art. D612-43**

Les projets de recherche doctorale proposés au mécénat de doctorat des entreprises sont choisis et rendus publics par les écoles doctorales mentionnées au deuxième alinéa de l'article L. 612-7.

**Art. D612-44**

Peuvent prétendre au mécénat de doctorat des entreprises les projets de recherche doctorale conduits par des personnes régulièrement inscrites en vue de la préparation d'un doctorat dans un établissement d'enseignement supérieur autorisé à délivrer le diplôme national de doctorat ou associé à l'école doctorale et préparés au sein d'une unité ou équipe de recherche reconnue à la suite d'une évaluation nationale, dans les conditions fixées par l'arrêté pris en application de l'article L. 612-7.

**Art. D612-45**

L'entreprise contribue au financement de la recherche doctorale par un versement effectué, pour le compte de l'école doctorale, soit auprès de l'établissement autorisé à délivrer le diplôme national de doctorat ou de l'établissement associé à l'école doctorale dans lequel est inscrit le doctorant dont le projet de recherche doctorale, choisi par l'école doctorale, fait l'objet du mécénat de doctorat, soit auprès de la fondation universitaire créée au sein de cet établissement.

**Art. D612-46**

La contribution versée par l'entreprise a pour objet exclusif la réalisation du projet de recherche doctorale.

**Art. D612-47**

L'établissement définit les modalités d'utilisation de la contribution versée par l'entreprise après avis du directeur de thèse, du ou des responsables de la ou des unités de recherche concernés, du conseil de l'école doctorale et du doctorant concerné.

La contribution de l'entreprise peut constituer tout ou partie de la rémunération perçue par le doctorant au titre d'un contrat conclu avec une personne publique ou un établissement associé à l'école doctorale dans les conditions fixées par l'arrêté pris en application de l'article L. 612-7. Celle-ci est versée dans la limite de la durée du contrat et ne peut, en tout état de cause, excéder la durée prévue par l'arrêté susmentionné.

Lorsque le doctorant bénéficie d'un revenu pour l'accomplissement de son projet de recherche doctorale aux termes d'un contrat conclu dans les conditions fixées à l'alinéa précédent, la contribution de l'entreprise peut, en outre, être utilisée sous la forme de moyens mis à sa disposition pour la réalisation de ses travaux de recherche.

##### Chapitre III : Collation des grades et titres universitaires

###### Section 1 : Règles générales de délivrance des diplômes

####### Sous-section 1 : Diplômes nationaux

######## Paragraphe 1 : Grades, titres et diplômes

**Art. D613-1**

Les grades et titres universitaires sanctionnent les divers niveaux de l'enseignement supérieur communs à tous les domaines de formation.

Les grades correspondent aux principaux niveaux de référence définis dans l'Espace européen de l'enseignement supérieur. Les titres correspondent aux niveaux intermédiaires.

**Art. D613-2**

Les grades et titres sont conférés aux titulaires de diplômes nationaux de l'enseignement supérieur délivrés sous l'autorité de l'Etat selon la réglementation propre à chacun d'eux.

Les diplômes nationaux sanctionnent chaque étape du déroulement des études supérieures dans un domaine de formation particulier mentionné dans l'intitulé du diplôme. Ils confèrent les mêmes droits à tous les titulaires, quels que soient les établissements qui les ont délivrés et les modes d'acquisition.

**Art. D613-3**

Les grades sont le baccalauréat, la licence, le master et le doctorat.

Les diplômes nationaux conférant ces grades sont fixés par voie réglementaire. Seuls ces diplômes nationaux peuvent porter le nom de baccalauréat, de licence, de master ou de doctorat.

**Art. D613-4**

Les établissements qui jouissent de l'autonomie pédagogique et scientifique, y compris les établissements publics de coopération scientifique mentionnés à l'article L. 344-4 du code de la recherche, sont autorisés à délivrer, au nom de l'Etat, les diplômes nationaux par une décision d'habilitation prise dans les conditions fixées par la réglementation propre à chacun d'eux.

Sauf dispositions réglementaires particulières, ces décisions sont prises pour une durée limitée et à l'issue d'une évaluation nationale des établissements et des dispositifs de formation et de certification. Cette évaluation nationale prend en compte les résultats obtenus par les établissements et la qualité de leurs projets.

**Art. D613-5**

Dans le cadre des dispositions des articles D. 613-1 à D. 613-4, le ministre chargé de l'enseignement supérieur assure, en liaison avec les autres ministres concernés ayant en charge des formations et des certifications supérieures, la cohérence et la lisibilité, aux plans national et international, du dispositif national des grades et titres et des diplômes nationaux qui les confèrent.

**Art. D613-6**

Les grades ou titres universitaires des disciplines autres que celles relevant de la santé sont conférés par les diplômes nationaux suivants :

1° Certificat de capacité en droit ;

2° Diplôme d'accès aux études universitaires (DAEU) ;

3° Baccalauréat ;

4° Brevet de technicien supérieur ;

5° Diplôme universitaire de technologie ;

6° Diplôme d'études universitaires scientifiques et techniques ;

7° Diplôme d'études universitaires générales ;

8° Diplôme national de technologie spécialisé délivré jusqu'au 31 août 2021 ;

8° bis Diplôme national des métiers d'art et du design ;

9° Licence ;

9° bis Licence professionnelle ;

10° Diplôme national de guide interprète national ;

11° Maîtrise ;

12° Master ;

13° Diplôme de recherche technologique ;

14° Doctorat ;

15° Habilitation à diriger des recherches.

**Art. D613-7**

Les grades ou titres universitaires des disciplines de santé sont conférés par les diplômes nationaux suivants :

1° Certificat de capacité d'orthoptiste ;

2° Certificat de capacité d'orthophoniste ;

3° Diplôme d'Etat d'audioprothésiste ;

4° Diplôme de technicien supérieur en imagerie médicale et radiologie thérapeutique ;

5° Diplôme de formation générale en sciences médicales ;

6° Diplôme de formation générale en sciences pharmaceutiques ;

7° Diplôme de formation générale en sciences odontologiques ;

8° Diplôme de formation générale en sciences maïeutiques ;

9° Diplôme d'Etat de sage-femme ;

10° Diplôme de fin de deuxième cycle des études médicales ;

10° bis Diplôme de formation approfondie en sciences médicales ;

11° Diplôme de fin de deuxième cycle des études pharmaceutiques ;

11° bis Diplôme de formation approfondie en sciences pharmaceutiques ;

12° Diplôme de fin de deuxième cycle des études odontologiques ;

12° bis Diplôme de formation approfondie en sciences odontologiques ;

13° Diplôme d'Etat de docteur en médecine ;

14° Diplôme d'Etat de docteur en chirurgie dentaire ;

15° Diplôme d'Etat de docteur en pharmacie ;

16° Certificat d'études supérieures de chirurgie dentaire ;

17° Certificat d'études cliniques spéciales ;

18° Diplôme d'études supérieures ;

19° Attestation d'études approfondies en chirurgie dentaire ;

20° Diplôme d'études spécialisées ;

21° Diplôme d'études spécialisées complémentaires ;

22° Capacité de médecine ;

23° Doctorat ;

24° Diplôme d'Etat d'infirmier en pratique avancée ;

25° Diplôme d'Etat d'infirmier de bloc opératoire à l'issue de l'année universitaire 2023-2024.

**Art. D613-8**

Les diplômes nationaux préparés au sein des instituts universitaires professionnalisés sont délivrés par les établissements publics à caractère scientifique, culturel et professionnel, habilités à cet effet par arrêté du ministre chargé de l'enseignement supérieur. L'habilitation est accordée pour une durée de quatre ans renouvelable, dans les conditions prévues aux articles L. 613-1, L. 613-3 et L. 613-4, après avis d'une commission nationale composée notamment d'enseignants-chercheurs et de personnalités qualifiées en raison de leur activité professionnelle.

**Art. D613-9**

Les formations assurées au sein des instituts universitaires professionnalisés sont organisées en trois années d'études. Le cursus comprend une formation de base à caractère scientifique et technique dans la spécialité concernée, une formation complémentaire préparant à la vie professionnelle et des stages dans le secteur d'activité correspondant.

**Art. D613-10**

Les étudiants sont admis dans un institut universitaire professionnalisé, en première année d'études de l'institut, à l'issue d'une procédure d'orientation organisée par l'établissement sous l'autorité du directeur de l'institut universitaire professionnalisé ; certains étudiants peuvent toutefois être admis directement en deuxième année d'études à l'issue d'une procédure d'orientation identique. Un arrêté du ministre chargé de l'enseignement supérieur précise les conditions d'application du présent alinéa.

En formation professionnelle continue, les candidats à l'entrée en institut universitaire professionnalisé peuvent être admis dans les conditions prévues à la sous-section 3 de la section 2 du présent chapitre.

**Art. D613-11**

Les diplômes nationaux portent la mention du ou des établissements publics à caractère scientifique, culturel et professionnel qui les ont délivrés.

**Art. D613-12**

Les diplômes propres aux universités et autres établissements publics d'enseignement supérieur ainsi que les diplômes délivrés par les établissements privés d'enseignement supérieur ne peuvent porter la même dénomination que les diplômes énumérés aux articles D. 613-6 et D. 613-7.

######## Paragraphe 2 : Diplômes du premier cycle ou permettant d'y accéder

######### Sous-paragraphe 1 : Le diplôme d'accès aux études universitaires

**Art. D613-14**

Le diplôme d'accès aux études universitaires confère les mêmes droits que ceux qui s'attachent au succès au baccalauréat.

######### Sous-paragraphe 2 : La licence

######### Sous-paragraphe 3 : La licence professionnelle

######## Paragraphe 3 : Diplômes du deuxième cycle

######### Sous-paragraphe 1 : Le diplôme national de master

######### Sous-paragraphe 2 : Les formations dans les instituts de préparation  à l'administration générale

**Art. D613-15**

Les instituts de préparation à l'administration générale contribuent à l'information, l'orientation, la formation et la préparation des candidats aux concours d'accès aux corps de catégorie A de la fonction publique de l'Etat ainsi qu'à la formation générale initiale et continue des agents de l'Etat.

Ils peuvent participer également à la préparation des candidats aux concours d'accès à la fonction publique territoriale ainsi qu'à la formation générale initiale et continue des fonctionnaires territoriaux.

**Art. D613-16**

Pour l'accomplissement des missions prévues à l'article D. 613-15, les instituts de préparation à l'administration générale dispensent des enseignements de deuxième cycle universitaire correspondant à une année d'études et sanctionnés par des diplômes nationaux délivrés par l'université dont ils font partie.

Des certificats sanctionnant des formations particulières peuvent être également délivrés.

######## Paragraphe 4 : Diplômes du troisième cycle

######### Sous-paragraphe 1 : Formation doctorale

######### Sous-paragraphe 2 : Charte des thèses

######### Sous-paragraphe 3 : Cotutelle internationale de thèse

######### Sous-paragraphe 4 : Dépôt, signalement, reproduction, diffusion et conservation  des thèses ou travaux en vue du doctorat

######### Sous-paragraphe 5 : L'habilitation à diriger des recherches

####### Sous-section 2 : Diplômes en partenariat international

**Art. D613-17**

Les diplômes mentionnés aux articles D. 613-2 et D. 613-4 peuvent être délivrés dans le cadre de partenariats internationaux, dans les conditions définies par la présente sous-section.

**Art. D613-18**

Le partenariat international est organisé par une convention conclue entre un ou plusieurs établissements d'enseignement supérieur français et un ou plusieurs établissements d'enseignement supérieur étrangers.

Les établissements français doivent avoir été habilités par l'Etat à délivrer le diplôme concerné par le partenariat international. Lorsque la délivrance de ce diplôme a fait l'objet d'une habilitation conjointe entre plusieurs établissements français, la convention de partenariat est conclue par chacun de ces établissements.

Le ou les établissements étrangers contractants doivent avoir la capacité de délivrer, au même niveau et dans le même champ de formation, un diplôme reconnu par les autorités compétentes de leur pays.

**Art. D613-19**

La convention mentionnée à l'article D. 613-18 définit notamment les modalités de formation, de constitution des équipes pédagogiques, de contrôle des connaissances et des aptitudes et les modalités de certification, dans le respect des exigences de qualité requises par la procédure française d'habilitation à délivrer le diplôme concerné.

Elle fixe les modalités d'inscription des étudiants. Elle précise les conditions de l'alternance équilibrée des périodes de formation dans les pays concernés. Elle détermine les modalités de constitution du jury, de délivrance des crédits européens et d'accompagnement matériel, pédagogique et linguistique des étudiants.

Elle est conclue pour une durée maximale correspondant à la durée restant à courir de l'habilitation mentionnée au deuxième alinéa de l'article D. 613-18.

**Art. D613-20**

Dans le cadre du partenariat international, les établissements partenaires peuvent :

1° Soit délivrer conjointement un même diplôme ;

2° Soit délivrer simultanément un diplôme propre à chacun d'eux.

Le diplôme délivré conjointement est reconnu de plein droit en France à condition d'être également reconnu dans le ou les pays partenaires. La convention mentionnée à l'article D. 613-18 mentionne les modalités de cette reconnaissance.

**Art. D613-21**

Les établissements français bénéficiant de l'habilitation mentionnée à l'article D. 613-18 peuvent mettre en œuvre le partenariat international défini par la présente sous-section sur déclaration adressée aux ministres concernés ainsi qu'à l'instance d'évaluation compétente pour le diplôme faisant l'objet du partenariat international.

**Art. D613-22**

Lors de l'évaluation nationale périodique qui suit la mise en œuvre du partenariat international, un rapport, adressé aux ministres concernés ainsi qu'à l'instance d'évaluation compétente, précise l'objet des conventions conclues, les adaptations en matière de pédagogie réalisées et les résultats obtenus. L'instance d'évaluation se prononce au vu de ce rapport sur la poursuite du partenariat. Elle émet des recommandations prises en compte par la décision de renouvellement.

**Art. D613-23**

Des arrêtés précisent, en tant que de besoin, les conditions d'application de la présente sous-section à certains diplômes particuliers.

**Art. D613-24**

Les dispositions de la présente sous-section sont applicables à un partenariat international conclu avec un organisme créé dans le cadre d'un accord international auquel la France est partie et ayant une mission d'enseignement supérieur.

**Art. D613-25**

Un bilan de l'application des dispositions de la présente sous-section est présenté au Conseil national de l'enseignement supérieur et de la recherche.

####### Sous-section 2-1 : Diplômes propres

**Art. D613-25-1**

Le label “ Diplôme de spécialisation professionnelle ” identifie les formations conduisant à un diplôme d'établissement, notamment conçues dans un objectif d'insertion professionnelle et définies en lien avec les acteurs du monde professionnel et associatif et les administrations publiques.

Il est attribué aux formations qui remplissent les conditions suivantes :

1° Les formations représentent pendant une année d'études supérieures un volume horaire de quatre cents heures minimum d'enseignement ;

2° Elles comprennent un tronc commun d'enseignements permettant l'acquisition d'une culture générale et des unités d'enseignement de spécialité correspondant à un parcours professionnel organisé dans un secteur d'activité ou une branche professionnelle ;

3° Elles intègrent, au moins pour moitié du temps de formation, une période de formation en milieu professionnel de douze à seize semaines permettant l'acquisition de compétences techniques et professionnelles spécifiques ; cette période fait l'objet d'un rapport évalué par l'équipe pédagogique ;

4° Les formations peuvent être préparées par la voie de l'apprentissage ;

5° Le diplôme d'établissement répond aux exigences de l'article L. 6113-1 du code du travail.

La spécialisation suivie figure sur le parchemin du diplôme.

**Art. D613-25-2**

Le label “ Passeport pour réussir et s'orienter ” (PaRéO) identifie les formations conduisant à un diplôme d'établissement permettant aux bacheliers de préciser leur projet d'études ou d'orientation professionnelle en découvrant plusieurs disciplines, plusieurs cursus universitaires ou autres formations du premier cycle de l'enseignement supérieur, notamment celles préparant au brevet de technicien supérieur, ainsi que plusieurs environnements professionnels et en renforçant certaines connaissances et compétences.

Il est attribué aux formations qui remplissent les conditions suivantes :

1° Les formations représentent pendant une année d'études supérieures un volume horaire de deux cents heures minimum d'enseignement ;

2° Elles comprennent un tronc commun d'enseignements composé de matières transversales et destiné à renforcer les compétences et des parcours disciplinaires d'un volume horaire compris entre cent et cent vingt heures et comprenant de quatre à cinq matières minimum ;

3° Elles intègrent la découverte du monde professionnel par des périodes d'immersion en entreprise d'une durée de quatre semaines minimum à moduler en fonction des projets pédagogiques ; ces périodes font l'objet d'une convention de stage et donnent lieu à un retour d'expérience lors d'une soutenance d'orientation.

**Art. D613-25-3**

Les labels mentionnés aux articles D. 613-25-1 et D. 613-25-2 doivent également satisfaire à la condition suivante : les étudiants acquittent des droits d'inscription équivalents ou raisonnablement proches des montants annuels acquittés par les usagers préparant un diplôme national relevant du premier cycle.

**Art. D613-25-4**

Le ministre chargé de l'enseignement supérieur attribue pour une durée maximale de cinq ans, après évaluation, les labels mentionnés aux articles D. 613-25-1 et D. 613-25-2. Il recueille à cet effet l'avis de personnalités choisies en raison de leurs compétences professionnelles et scientifiques.

Le label est renouvelé dans les mêmes conditions. Il peut être retiré dans les mêmes formes si les conditions au vu desquelles il a été délivré ne sont plus remplies.

La formation labellisée “ Diplôme de spécialisation professionnelle ” sanctionne un niveau correspondant à soixante crédits européens à l'issue d'un parcours validé.

**Art. D613-25-5**

Pour obtenir un label, les établissements adressent au ministre chargé de l'enseignement supérieur la maquette des enseignements dispensés, les noms et qualifications des enseignants et du responsable de la formation ainsi que toute information utile sur le contenu de la formation, ses modalités d'évaluation et de validation, les partenariats conclus avec d'autres établissements d'enseignement supérieur et des acteurs du monde professionnel dans un objectif de poursuite d'études et d'insertion professionnelle des diplômés.

Le calendrier de dépôt des demandes de labellisation des formations dispensées par les établissements d'enseignement supérieur est compatible avec la procédure nationale de préinscription dans une formation initiale de premier cycle de l'enseignement supérieur.

####### Sous-section 3 : Etudiants handicapés

**Art. D613-26**

Les candidats aux examens ou concours de l'enseignement supérieur organisés par le ministre chargé de l'enseignement supérieur et par le ministre chargé de la culture, ainsi que par le ministre de la défense pour ce qui concerne les écoles d'ingénieurs sous tutelle de la direction générale de l'armement du ministère de la défense, qui présentent un handicap peuvent bénéficier d'aménagements portant sur :

1° Les conditions de déroulement des épreuves, de nature à leur permettre de bénéficier des conditions matérielles ainsi que des aides techniques et humaines appropriées à leur situation ;

2° Une majoration du temps imparti pour une ou plusieurs épreuves, qui ne peut excéder le tiers du temps normalement prévu pour chacune d'elles. Toutefois, cette majoration peut être allongée, eu égard à la situation exceptionnelle du candidat, sur demande motivée du médecin et portée dans l'avis mentionné à l'article D. 613-27 ;

3° La conservation, durant cinq ans, des notes à des épreuves ou des unités obtenues à l'examen ou au concours ainsi que, le cas échéant, le bénéfice d'acquis obtenus dans le cadre de la procédure de validation des acquis de l'expérience fixée à la section 2 du présent chapitre ;

4° L'étalement sur plusieurs sessions du passage des épreuves ;

5° Des adaptations ou des dispenses d'épreuves, rendues nécessaires par certaines situations de handicap, dans les conditions prévues par arrêté du ministre chargé de l'enseignement supérieur, du ministre chargé de la culture ou du président ou directeur de l'établissement.

**Art. D613-27**

Les candidats sollicitant un aménagement des conditions d'examen ou de concours adressent leur demande à l'un des médecins désignés par la Commission des droits et de l'autonomie des personnes handicapées.

La demande doit être formulée au plus tard à la date limite d'inscription à l'examen ou au concours concerné, sauf dans le cas où la situation de handicap s'est révélée ou s'est modifiée après cette échéance.

Le médecin rend un avis, qui est adressé au candidat et à l'autorité administrative compétente pour organiser l'examen ou le concours, dans lequel il propose des aménagements. L'autorité administrative décide des aménagements accordés et notifie sa décision au candidat.

**Art. D613-27-1**

Les aménagements des conditions d'examen accordés au candidat s'appliquent tout au long de la formation qui conduit au diplôme ou titre préparé, sous réserve des dispositions prévues aux alinéas suivants.

Le candidat peut demander à ce que les aménagements qui lui ont été accordés soient revus. Cette révision intervient selon les modalités prévues aux premier et troisième alinéas de l'article D. 613-27.

Lorsque tout ou partie des aménagements accordés n'est plus autorisée par le règlement de l'examen, l'autorité administrative compétente pour organiser celui-ci en informe le candidat et peut lui proposer d'autres aménagements en cohérence avec sa situation de handicap. Le candidat conserve les aménagements accordés qui restent autorisés par le règlement de l'examen. Les aménagements accordés qui ne sont plus autorisés par ce règlement sont abrogés. Le candidat peut solliciter de nouveaux aménagements. Sa demande en ce sens est formulée selon les modalités prévues aux premier et troisième alinéas de l'article D. 613-27.

**Art. D613-27-2**

Sans préjudice des dispositions de l'article D. 613-27 et sous réserve des dispositions prévues aux alinéas suivants, les candidats aux concours conservent le bénéfice des aménagements qui leur ont été accordés pour le baccalauréat sur le fondement des articles D. 351-27 à D. 351-28-1.

Le candidat peut renoncer au bénéfice de ces aménagements sur demande adressée à l'autorité administrative compétente pour organiser le concours au plus tard à la date prévue au deuxième alinéa de l'article D. 613-27. Cette renonciation est de droit. Il peut également, dans le même délai, demander la révision de tout ou partie des aménagements accordés. Ceux-ci sont revus selon les modalités prévues aux premier et troisième alinéas de l'article D. 613-27.

L'autorité administrative compétente pour organiser le concours peut refuser d'accorder tout ou partie des aménagements obtenus au baccalauréat pour des motifs tirés de leur absence de cohérence avec les conditions réglementaires du concours. Elle en informe le candidat qui peut solliciter de nouveaux aménagements. Sa demande en ce sens est formulée selon les modalités prévues aux premier et troisième alinéas de l'article D. 613-27.

**Art. D613-28**

L'autorité administrative mentionnée à l'article D. 613-27 s'assure de l'accessibilité aux personnes handicapées des locaux prévus pour le déroulement des épreuves. Elle fait mettre en place les aménagements autorisés pour chaque candidat.

**Art. D613-29**

Le président ou le directeur de l'établissement d'enseignement supérieur prend toutes les mesures permettant aux étudiants handicapés, qui sont hospitalisés au moment des sessions de l'examen ou du concours, de composer dans des conditions définies en accord avec le chef de pôle d'activité hospitalier dont dépend l'étudiant.

**Art. D613-30**

Le président du jury de l'examen ou du concours est informé par le service organisateur de ce dernier des aménagements dont ont bénéficié les candidats concernés, dans le respect de la règle d'anonymat des candidats. Il informe, le cas échéant, les membres du jury des aménagements mis en œuvre.

###### Section 2 : Diplômes sanctionnant certaines formations professionnalisées

**Art. D613-31**

Les dispositions relatives aux diplômes sanctionnant des formations professionnalisées sont fixées par les textes suivants :

1° Administrateur, mandataire judiciaire et expert en diagnostic d'entreprise : articles L. 811-1 à L. 811-5 et R. 811-1 à R. 811-39 du code de commerce pour les administrateurs judiciaires, L. 812-1 à L. 812-8 et R. 812-1 à R. 812-20 du même code pour les mandataires judiciaires et L. 813-1 du même code pour les experts en diagnostic d'entreprise ;

2° Agent immobilier : décret n° 72-678 du 20 juillet 1972 fixant les conditions d'application de la loi n° 70-9 du 2 janvier 1970 réglementant les conditions d'exercice des activités relatives à certaines opérations portant sur les immeubles et fonds de commerce ;

3° Avocat : décret n° 91-1197 du 27 novembre 1991 organisant la profession d'avocat ;

4° Commissaire-priseur : articles L. 321-4, R. 321-18 et R. 321-20 à R. 321-31 du code de commerce et articles 2 et 4 à 6 du décret n° 73-541 du 19 juin 1973 relatif à la formation professionnelle des commissaires-priseurs judiciaires et aux conditions d'accès à cette profession ;

5° Commissaire aux comptes : articles L. 821-13 à L. 821-24 et R. 821-44 à R. 821-68 du code de commerce ;

6° Comptable : articles 45 à 83 du décret n° 2012-432 du 30 mars 2012 relatif à l'exercice de l'activité d'expertise comptable ;

7° Expert en automobile : décret n° 95-493 du 25 avril 1993 portant création et règlement général du diplôme d'expert en automobile ;

8° Géomètre-expert : décret n° 2010-1406 du 10 novembre 2010 relatif au diplôme de géomètre-expert foncier délivré par le Gouvernement ;

9° Guide interprète national : articles D. 221-19 à D. 221-24 du code du tourisme ;

10° Huissier de justice : décret n° 75-770 du 14 août 1975 relatif aux conditions d'accès à la profession d'huissier de justice ainsi qu'aux modalités des créations, transferts et suppressions d'offices d'huissier de justice et concernant certains officiers ministériels et auxiliaires de justice ;

11° Notaire : décret n° 73-609 du 5 juillet 1973 relatif à la formation professionnelle dans le notariat et aux conditions d'accès aux fonctions de notaire ;

12° Œnologue : arrêté du 5 juin 2007 portant organisation des études en vue de l'obtention du diplôme national d'œnologue ;

13° Psychologue : décret n° 90-255 du 22 mars 1990 fixant la liste des diplômes permettant de faire usage professionnel du titre de psychologue, décret n° 2003-1073 du 14 novembre 2003 relatif aux conditions de délivrance de l'autorisation de faire usage professionnel du titre de psychologue prévue à l'article 44-II de la loi n° 85-772 du 25 juillet 1985 modifiée.

###### Section 3 : Validation des études supérieures antérieures pour la délivrance de diplômes

**Art. R613-32**

Les articles R. 613-33 à R. 613-37 fixent les conditions de validation des études supérieures antérieures suivies par un étudiant en vue de l'obtention d'un diplôme délivré, au nom de l'Etat, par un établissement d'enseignement supérieur.

**Art. R613-33**

Peuvent donner lieu à validation toutes études supérieures suivies par le candidat dans un établissement ou un organisme de formation public ou privé, en France ou à l'étranger, quelles qu'en aient été les modalités et la durée.

**Art. R613-34**

Le candidat adresse un dossier de recevabilité de sa demande au ministère ou à l'organisme certificateur, dans les conditions qu'il a préalablement fixées et rendues publiques, notamment sur son site internet ou.

La demande est accompagnée d'un dossier dans les conditions prévues à l'article R. 613-35.

**Art. R613-35**

Pour la validation des études supérieures, le formulaire de candidature est accompagné d'un dossier comprenant les diplômes, certificats et toutes autres pièces permettant au jury de validation d'apprécier la nature et le niveau de ces études. Il comprend l'annexe descriptive du diplôme et les attestations certifiant les crédits européens obtenus représentatifs des études suivies lorsque celles-ci l'ont été dans le cadre défini par l'Union européenne pour favoriser la mobilité, dans un autre Etat européen.

**Art. R613-36**

Le conseil d'administration ou l'instance qui en tient lieu définit les règles de validation des études par l'établissement et de constitution des jurys de validation ainsi que, le cas échéant, les modalités particulières applicables aux divers types de diplômes dans le cadre de la réglementation propre à chacun d'eux.

Pour la validation des études, les jurys sont soit les jurys des diplômes concernés, soit une émanation de ceux-ci, sous leur contrôle.

Lorsque des personnes appartenant à l'entreprise ou à l'organisme où le candidat a exercé son activité sont membres du jury, elles ne peuvent participer aux délibérations concernant ce candidat.

Les membres des jurys sont nommés par le chef d'établissement en considération de leurs compétences, aptitudes et qualifications, en s'efforçant en outre d'assurer une représentation équilibrée entre les femmes et les hommes.

**Art. R613-37**

I. — Le dossier de la demande de validation des études supérieures est soumis au jury constitué et présidé conformément au règlement et aux dispositions régissant le diplôme ou le titre à finalité professionnelle auquel il est postulé.

Le jury de validation procède à l'examen du dossier du candidat et s'entretient avec lui au regard de ce dossier.

Les procédures d'évaluation permettent au jury de vérifier si les acquis dont fait état le candidat correspondent aux aptitudes, compétences et connaissances exigées par le règlement du diplôme ou du titre postulé.

II. — Par sa délibération, le jury décide de l'attribution ou de la non-attribution du diplôme ou du titre visé. Il peut néanmoins délivrer une ou plusieurs parties identifiées de certification professionnelle enregistrée au répertoire national prévu à l'article L. 6113-1 du code du travail, attestant de l'acquisition d'un ou plusieurs blocs de compétences. Dans ce cas, il se prononce sur les aptitudes, compétences et connaissances qui doivent faire l'objet de l'évaluation complémentaire nécessaire à l'obtention du diplôme ou du titre postulé.

Le président du jury adresse au ministère ou à l'organisme certificateur un rapport précisant l'étendue de la validation accordée ainsi que la nature des aptitudes, compétences et connaissances que le candidat doit acquérir et qui doivent faire l'objet d'une évaluation complémentaire en cas d'attribution d'une ou plusieurs parties de certification. Le ministère ou l'organisme certificateur notifie cette décision au candidat.

Les parties de certification obtenues font l'objet d'attestations de compétences remises au candidat, mentionnant les blocs de compétences acquis définitivement.

Le ministère ou l'organisme certificateur prend les mesures nécessaires pour satisfaire toute demande de duplicata de ces attestations ou de la certification obtenue.

###### Section 4 : Validation des études, expériences professionnelles ou acquis personnels pour l'accès aux différents niveaux de l'enseignement supérieur

**Art. D613-38**

Les études, les expériences professionnelles et les acquis personnels peuvent être validés en vue de l'accès aux différents niveaux des formations post-baccalauréat dispensées par un établissement relevant du ministre chargé de l'enseignement supérieur, dans les conditions fixées par les articles D. 613-39 à D. 613-50, sous réserve de dispositions législatives ou réglementaires particulières.

**Art. D613-39**

La validation permet soit d'accéder directement à une formation dispensée par l'établissement et conduisant à la délivrance d'un diplôme national ou d'un titre dont l'obtention est réglementée par l'Etat, soit de faire acte de candidature au concours d'entrée dans un établissement. Un candidat ne peut être admis que dans l'établissement qui a contrôlé, dans les conditions prévues à l'article D. 613-44, son aptitude à suivre une des formations qu'il dispense.

Dans les formations, dont le nombre d'étudiants est limité par voie législative ou réglementaire, la validation ne peut dispenser les candidats de satisfaire aux épreuves organisées en vue de limiter les effectifs.

**Art. D613-40**

A l'exception des sportifs de haut niveau, mentionnés à l'article L. 611-4, les candidats non titulaires du baccalauréat ou d'un titre admis en dispense doivent avoir interrompu leurs études initiales depuis au moins deux ans et être âgés de vingt ans au moins à la date prévue pour la reprise de leurs études.

Les candidats, qui ont été inscrits dans une formation et qui n'auraient pas satisfait aux épreuves de contrôle des connaissances permettant d'accéder à l'année d'études suivante, ne peuvent déposer une demande de validation pour être admis dans cette année d'études, avant un délai de trois ans. Cette condition de délai n'est pas applicable aux élèves des classes préparatoires qui demandent à bénéficier de la procédure de validation définie par la présente sous-section en vue d'accéder à une formation de premier ou de second cycle.

**Art. D613-41**

Les titulaires de titres ou diplômes étrangers peuvent demander à bénéficier d'une validation selon les modalités fixées par la présente sous-section et conformément aux accords internationaux et aux dispositions réglementaires en vigueur, notamment celles des articles D. 123-22 et D. 612-14 à D. 612-18.

**Art. D613-42**

Peuvent donner lieu à validation :

1° Toute formation suivie par le candidat dans un établissement ou une structure de formation publique ou privée, quels qu'en aient été les modalités, la durée et le mode de sanction ;

2° L'expérience professionnelle acquise au cours d'une activité salariée ou non salariée, ou d'un stage ;

3° Les connaissances et les aptitudes acquises hors de tout système de formation.

**Art. D613-43**

Un dossier de demande de validation est présenté par chaque candidat auprès de l'établissement ou des établissements dispensant la formation qu'il souhaite suivre.

La liste des pièces à fournir et la date limite du dépôt des candidatures sont fixées annuellement, pour chaque formation ou concours, par l'établissement de telle sorte que les inscriptions des candidats, après validation de leurs acquis, puissent être faites aux dates normales.

**Art. D613-44**

La procédure de validation permet d'apprécier les connaissances, les méthodes et le savoir-faire du candidat en fonction de la formation qu'il souhaite suivre.

Lorsque la demande de validation a pour objet l'admission directe dans une formation, les candidats peuvent, après examen de leur dossier, éventuellement assorti d'un entretien, être autorisés à passer les épreuves de vérification des connaissances. A titre dérogatoire, des dispenses, totales ou partielles, de ces épreuves peuvent être accordées.

En cas de demande de dispense des titres requis pour faire acte de candidature à un concours, la procédure de validation comporte un examen du dossier des candidats, éventuellement assorti d'un entretien.

**Art. D613-45**

La décision de validation est prise par le président de l'université ou le directeur de l'établissement sur proposition d'une commission pédagogique. La décision motivée, accompagnée éventuellement de propositions ou de conseils, est transmise au candidat.

Le président de l'université ou le directeur de l'établissement fixe le nombre et les modalités de fonctionnement des commissions pédagogiques, après avis de la commission de la formation et de la vie universitaire du conseil académique ou de l'instance pédagogique compétente.

Il fixe la composition des commissions pédagogiques et en désigne les membres, sur proposition, le cas échéant, du directeur de l'école ou de l'institut qui dispense la formation.

Chaque commission pédagogique est présidée par un professeur des universités sauf dérogation décidée après avis conforme du conseil académique ou du conseil scientifique ou de l'organe en tenant lieu. Elle comprend au moins deux enseignants-chercheurs de la formation concernée et un enseignant-chercheur ayant des activités en matière de formation continue. Elle peut comprendre des professionnels extérieurs à l'établissement. La participation d'au moins un de ces derniers est obligatoire pour l'accès aux formations où ils assurent au moins 30 % des enseignements.

**Art. D613-46**

Les candidats admis dans une formation peuvent être tenus de suivre des enseignements complémentaires ou être dispensés de certains enseignements.

Dans tous les cas, ils procèdent aux formalités normales d'inscription et bénéficient pendant leur scolarité d'un suivi pédagogique assuré par les enseignants chargés de la formation.

**Art. D613-47**

Le président peut, sur proposition de la commission, orienter un candidat qui ne serait pas admis à suivre la formation demandée :

1° Soit vers une autre formation dispensée par l'établissement ;

2° Soit vers une mise à niveau sanctionnée par un examen lorsque le candidat souhaite s'inscrire en première année du premier cycle.

**Art. D613-48**

Lorsque la demande de validation a pour objet une dispense des titres requis pour faire acte de candidature à un concours commun à plusieurs établissements, la décision de validation est prise par le directeur de l'établissement chargé de l'organisation du concours, sur proposition d'une commission commune.

**Art. D613-49**

Les établissements dressent chaque année un bilan indiquant, par formation, le nombre de demandes examinées, le nombre de demandes ayant donné lieu à décision favorable et la part des étudiants admis par cette procédure rapportée au nombre total d'étudiants.

**Art. D613-50**

Les dispositions de la présente sous-section sont applicables aux formations supérieures dispensées par les établissements relevant du ministre chargé de l'agriculture.

##### Chapitre IV : Programmation et développement  des formations supérieures

**Art. D614-1**

Le schéma de services collectifs de l'enseignement supérieur et de la recherche est annexé au décret n° 2002-560 du 18 avril 2002.

#### Titre II : Les formations universitaires générales et la formation des maîtres

##### Chapitre Ier : Droit, sciences politiques, économie et administration

##### Chapitre II : Sciences et technologie

##### Chapitre III : Lettres, langues, arts et sciences humaines et sociales

##### Chapitre IV : Education physique et sportive

##### Chapitre V : Formation des maîtres

#### Titre III : Les formations de santé

##### Chapitre Ier : Dispositions communes

###### Section 1 : Modalités d'accès aux formations de médecine, de pharmacie, d'odontologie et de maïeutique

####### Sous-section 1 : Parcours de formation antérieurs dans l'enseignement supérieur

**Art. R631-1**

I. — Les catégories de parcours de formation permettant d'accéder aux formations de médecine, de pharmacie, d'odontologie ou de maïeutique sur le fondement du troisième alinéa de l'article L 631-1 sont les suivantes :

1° Une formation du premier cycle de l'enseignement supérieur dans les conditions prévues au I de l'article R. 631-1-1 et de l'article R. 631-1-2 et conduisant à un diplôme national de licence dispensée dans une université comportant ou non une unité de formation et de recherche de médecine, de pharmacie, d'odontologie, une structure de formation en maïeutique ou une composante qui assure ces formations au sens de l'article L. 713-4 ;

2° Une année de formation du premier cycle de l'enseignement supérieur spécialement proposée par les universités comportant une unité de formation et de recherche de médecine, de pharmacie, d'odontologie, une structure de formation en maïeutique ou une composante qui assure ces formations au sens de l'article L. 713-4. Cette année permet aux étudiants d'accéder soit aux formations de médecine, de pharmacie, d'odontologie ou de maïeutique, soit à d'autres formations conduisant à la délivrance de diplômes permettant l'exercice des professions d'auxiliaire médical mentionnées dans le livre III de la quatrième partie du code de la santé publique, soit à des formations conduisant à un diplôme national de licence. Les modalités d'organisation de cette année de formation sont fixées par arrêté des ministres chargés de l'enseignement supérieur et de la santé ;

3° Une formation conduisant à un titre ou diplôme d'Etat d'auxiliaire médical mentionné au livre III de la quatrième partie du code de la santé publique d'une durée de trois années minimum.

Les étudiants qui souhaitent accéder aux formations de médecine, de pharmacie, d'odontologie ou de maïeutique s'inscrivent dans l'une des formations mentionnées aux 1°, 2° et 3° dans les conditions prévues aux articles L. 612-3 et L. 612-4.

Chaque université dispensant des formations de médecine, de pharmacie, d'odontologie ou de maïeutique doit proposer pour chacune d'elles un accès par au moins deux formations, dont au moins une formation mentionnée au 1°.

Ces parcours de formation sont recensés et portés à la connaissance des étudiants dans le cadre de la procédure nationale de préinscription mentionnée au I de l'article L. 612-3.

Les universités proposent aux candidats ayant validé le parcours de formation mentionné au 2°, mais ne poursuivant pas en deuxième année d'une formation de médecine, de pharmacie, d'odontologie ou de maïeutique, une poursuite d'études dans un ou plusieurs parcours de formation relevant du 1°.

Les candidats n'ayant pas validé ou n'ayant validé que partiellement le parcours de formation mentionné au 2° participent à la procédure nationale de préinscription mentionnée au I de l'article L. 612-3.

II. — Les titulaires des grades, titres ou diplômes, dont la liste est établie par un arrêté des ministres chargés de l'enseignement supérieur et de la santé, peuvent être admis en deuxième ou troisième année de premier cycle des formations de médecine, de pharmacie, d'odontologie ou de maïeutique, sur le fondement du quatrième alinéa de l'article L. 631-1 dans les conditions prévues à l'article R. 631-1-3.

La liste des grades, titres ou diplômes permettant à leurs titulaires de déposer leur candidature à l'accès à ces formations est fixée en fonction de la date d'obtention de ces grades, titres ou diplômes et du pays dans lequel ils ont été obtenus, et mentionne, le cas échéant, l'exigence d'une expérience professionnelle.

Les étudiants ayant validé le diplôme de formation générale en sciences médicales, pharmaceutiques, odontologiques ou maïeutiques à l'issue de leur parcours de formation antérieur et souhaitant se réorienter vers une formation différente de celle d'origine peuvent également être admis dans une des formations de médecine, de pharmacie, d'odontologie ou de maïeutique dans les conditions prévues à l'article R. 631-1-3.

####### Sous-section 2 : Conditions et modalités d'admission

**Art. R631-1-1**

I. — Peuvent présenter leur candidature à l'admission en deuxième ou troisième année du premier cycle des formations de médecine, de pharmacie, d'odontologie ou de maïeutique au titre des dispositions du I de l'article R. 631-1, les étudiants ayant respectivement validé au moins 60 ou 120 crédits du système européen d'unités d'enseignement capitalisables et transférables (crédits-ECTS) au cours d'un des parcours de formation antérieurs définis aux 1°, 2° et 3° du I du même article.

Les candidats doivent avoir obtenu au moins 10 crédits ECTS dans des unités d'enseignement relevant du domaine de la santé, définies par un arrêté des ministres chargés de l'enseignement supérieur et de la santé.

Les étudiants peuvent présenter leur candidature à une ou plusieurs des formations de médecine, de pharmacie, d'odontologie ou de maïeutique.

Tout candidat peut présenter deux fois sa candidature pour une admission dans les formations de médecine, de pharmacie, d'odontologie ou de maïeutique sous réserve d'avoir validé au moins 60 crédits ECTS supplémentaires lors de sa seconde candidature.

La condition requise de validation des 60 crédits ECTS supplémentaires lors de la seconde candidature ne s'applique pas aux étudiants ayant déjà préalablement validé 180 crédits ECTS.

L'inscription dans un parcours relevant de la catégorie mentionnée au 2° du I de l'article R. 631-1 épuise une des possibilités de candidature, que l'étudiant ait ou non obtenu 60 crédits ECTS et qu'il ait ou non eu la possibilité de déposer sa candidature pour une admission dans les formations de médecine, de pharmacie, d'odontologie ou de maïeutique.

II. — Pour les candidats ayant validé au moins 120 crédits ECTS, chaque président d'université procède, après avis des directeurs concernés des unités de formation et de recherche de médecine, de pharmacie, d'odontologie, du directeur de la structure de formation en maïeutique ou du directeur de la composante concernée, à la répartition des candidats admis entre la deuxième ou la troisième année de premier cycle des formations de médecine, de pharmacie, d'odontologie et de maïeutique en fonction du parcours de formation antérieur de l'étudiant et des compétences acquises.

III. — Pour chaque formation de médecine, de pharmacie, d'odontologie et de maïeutique, le nombre de places en deuxième ou troisième année du premier cycle est réparti entre les parcours de formation mentionnés à l'article R. 631-1 de façon à garantir la diversification des voies d'accès. Cette répartition est effectuée en précisant le nombre de places proposées pour chaque parcours, ou pour des groupes de parcours. Un arrêté des ministres en charge de la santé et de l'enseignement supérieur fixe le nombre de places proposées pour chaque formation de médecine, de pharmacie, d'odontologie et de maïeutique, pour un parcours ou un groupe de parcours qui ne peut excéder 50 % du nombre total de places proposées.

Le nombre de places ainsi réparti est porté à la connaissance des candidats dans le cadre de la procédure nationale de préinscription prévue à l'article L. 612-3.

IV. — Des conventions sont conclues entre les universités comportant une unité de formation et de recherche de médecine, de pharmacie, d'odontologie, une structure de formation en maïeutique ou une composante assurant ces formations au sens de l'article L. 713-4 et celles qui sont dépourvues de ces unités de formation et de recherche, de ces structures de formations ou de ces composantes ou qui ne comportent pas l'ensemble de celles-ci.

Ces conventions précisent les modalités d'admission en deuxième ou troisième année du premier cycle d'étudiants ayant effectué leur parcours de formation antérieur tel que défini à l'article R. 631-1 dans une université ne proposant pas l'ensemble de ces formations ou dans une université ne proposant aucune de ces formations.

Ces conventions déterminent également le nombre de places proposées pour un parcours ou un groupe de parcours de formation antérieur tel que défini au I de l'article R. 631-1 conformément aux conditions et critères de répartition géographiques fixés par arrêté des ministres chargés de l'enseignement supérieur et de la santé ainsi que les conditions dans lesquelles les modules de préparation au deuxième groupe d'épreuves d'admission en deuxième ou troisième année du premier cycle de ces formations sont organisés entre les universités.

Ces conventions peuvent prévoir qu'une université transfère des places non pourvues dans une formation de médecine, de pharmacie, d'odontologie ou de maïeutique, pour toutes les catégories de parcours de l'article R. 631-1, vers une ou plusieurs universités de la même région ayant pourvu toutes les places de cette même formation et disposant de candidats en liste complémentaire. Dans ce cas, elles fixent les modalités de répartition de ces places non pourvues vers les autres universités. Le transfert de ces places fait l'objet d'une publicité dans chacune des universités concernées. Les universités informent également les ministères chargés de l'enseignement supérieur et de la santé, l'agence régionale de santé concernée et l'observatoire national de la démographie des professions de santé de cette nouvelle répartition.

Le pourcentage maximum d'admissions en deuxième ou troisième année du premier cycle dans une université dispensant des formations de médecine, de pharmacie, d'odontologie ou de maïeutique d'étudiants ayant effectué leur parcours de formation antérieur tel que défini au I de l'article R. 631-1 dans un établissement n'ayant pas conclu de conventions prévues aux alinéas précédents est fixé par arrêté des ministres chargés de l'enseignement supérieur et de la santé.

**Art. R631-1-2**

L'admission en deuxième ou en troisième année du premier cycle des formations de médecine, de pharmacie, d'odontologie ou de maïeutique, au titre des dispositions du I de l'article R. 631-1, est subordonnée à la réussite à des épreuves organisées selon les deux groupes suivants :

1° Un premier groupe d'épreuves est défini par les universités pour chaque parcours de formation antérieur mentionné au I de l'article R. 631-1. Chaque université dans laquelle seront inscrits les étudiants en deuxième ou en troisième année du premier cycle des formations de médecine, de pharmacie, d'odontologie ou de maïeutique détermine les épreuves des unités d'enseignements du parcours de formation antérieur tel que défini à l'article R. 631-1 dont les résultats sont pris en compte pour l'admission dans chacune des formations.

Le nombre maximum d'étudiants admis à l'issue de ce premier groupe d'épreuves dans chacune des formations de médecine, pharmacie, odontologie et maïeutique, doit, pour chaque parcours ou groupe de parcours de formation antérieur être inférieur à un pourcentage du total des places proposées pour ce parcours de formation ou ce groupe de parcours déterminé par arrêté des ministres chargés de l'enseignement supérieur et de la santé.

Les candidatures sont examinées par un jury dans les conditions fixées par arrêté des ministres chargés de l'enseignement supérieur et de la santé. Cet arrêté fixe également les règles de composition du jury dont les membres sont nommés par le président de l'université.

Le jury fixe les notes minimales permettant aux candidats d'être admis en deuxième ou en troisième année du premier cycle des formations de médecine, de pharmacie, d'odontologie ou de maïeutique immédiatement après le premier groupe d'épreuves, ainsi que les notes minimales autorisant les autres candidats à se présenter au second groupe d'épreuves ;

2° Un second groupe d'épreuves évalue des compétences transversales. Il comporte une ou plusieurs épreuves orales et peut comporter une ou plusieurs épreuves écrites majoritairement rédactionnelles.

Les épreuves peuvent être communes à plusieurs parcours de formation antérieurs pour l'accès à chacune des formations de médecine, pharmacie, odontologie et maïeutique, et peuvent être communes à plusieurs de ces formations.

Un module de préparation au second groupe d'épreuves est obligatoirement proposé à tout candidat par les universités admettant des étudiants dans les formations de médecine, de pharmacie, d'odontologie ou de maïeutique. Les conditions d'organisation et d'inscription à ce module sont régies par les conventions mentionnées au IV de l'article R. 631-1-1.

L'université détermine pour chaque formation de médecine, pharmacie, odontologie et maïeutique, et pour chaque parcours ou groupe de parcours de formation antérieurs les modalités selon lesquelles les résultats aux deux groupes d'épreuves sont pris en compte pour établir les listes d'admission.

Le jury établit pour l'admission dans les formations de médecine, de pharmacie, d'odontologie ou de maïeutique, par ordre de mérite, une liste principale et le cas échéant, une liste complémentaire, pour le cas où des vacances viendraient à se produire sur la liste principale. L'université organisatrice assure la publicité des listes principale et complémentaire d'admission, pour chacune des formations par voie électronique sur son site internet.

Les étudiants sont admis conformément aux capacités d'accueil fixées par l'université en fonction de leur parcours ou groupe de parcours de formation antérieur.

S'il le juge nécessaire, le président de l'université peut nommer des examinateurs adjoints pour participer, avec les membres du jury, à l'évaluation des épreuves du second groupe. Les examinateurs adjoints peuvent participer aux délibérations du jury avec voix consultative pour l'attribution de notes se rapportant aux épreuves qu'ils ont évaluées.

**Art. R631-1-3**

Les étudiants qui souhaitent présenter leur candidature dans le cadre de la procédure d'admission en deuxième ou en troisième année mentionnée au II de l'article R. 631-1 déposent un dossier dont le contenu, le calendrier et les conditions de dépôt sont définis par arrêté des ministres chargés de l'enseignement supérieur et de la santé.

Tout étudiant peut présenter à deux reprises sa candidature pour une admission dans les formations de médecine, de pharmacie, d'odontologie ou de maïeutique.

Les candidatures déposées dans le cadre de cette procédure ne s'imputent pas sur le nombre de candidatures défini au I de l'article R. 631-1-1.

Les dossiers recevables au regard des conditions mentionnées au II de l'article R. 631-1 sont examinés par un jury d'admission désigné par le président de l'université. Les règles de sa composition sont fixées par arrêté des ministres chargés de l'enseignement supérieur et de la santé. Les candidats dont le dossier est retenu par le jury sont auditionnés par celui-ci. Une liste de candidats admis est établie par le jury à la suite de l'audition.

La répartition entre la deuxième ou la troisième année du premier cycle des formations de médecine, de pharmacie, d'odontologie ou de maïeutique des candidats admis en fonction de leurs compétences acquises et de la nature de leurs grades, titres ou diplômes est établie par le jury.

####### Sous-section 3 : Accès aux formations de médecine, de pharmacie, d'odontologie et de maïeutique pour les personnes titulaires de titres ou diplômes validés à l'étranger ou pour les personnes ayant accompli des études en vue de ces diplômes

**Art. R631-1-4**

Les titulaires de certains grades, titres ou diplômes d'un Etat membre de l'Union européenne, d'un autre Etat partie à l'accord sur l'Espace économique européen, de la Confédération suisse ou de la Principauté d'Andorre, dont la liste est fixée par arrêté des ministres en charge de l'enseignement supérieur et de la santé, peuvent accéder en deuxième ou en troisième année du premier cycle des formations de médecine, de pharmacie, d'odontologie ou de maïeutique dans les conditions prévues au II de l'article R. 631-1.

**Art. R631-1-5**

I. — Les titulaires de certains titres ou diplômes d'un pays autre que ceux mentionnés à l'article R. 631-1-4 d'un niveau équivalent au doctorat, dont la liste est fixée par arrêté des ministres en charge de l'enseignement supérieur et de la santé, peuvent également accéder aux formations de médecine, de pharmacie, d'odontologie ou de maïeutique dans les conditions prévues II de l'article R. 631-1.

II. — Les titulaires d'un diplôme de santé validé dans un pays autre que ceux mentionnés à l'article R. 631-1-4 et permettant d'exercer dans le pays de délivrance ainsi que les candidats ayant accompli tout ou partie des études qui y conduisent accèdent aux formations de médecine, de pharmacie, d'odontologie ou de maïeutique dans les conditions prévues à l'article R. 631-1-2.

Les candidats ayant satisfait aux épreuves dans les conditions prévues à l'article R. 631-1-2 sont admis en premier cycle des formations de médecine, de pharmacie, d'odontologie ou de maïeutique dans le cadre des capacités d'accueil fixées par l'université.

Le président de l'université peut permettre à ces candidats d'accéder directement jusqu'à l'avant-dernière année du deuxième cycle des formations lorsque la nature de leur diplôme ou de leur parcours le justifie. Pour accéder en première année du troisième cycle des formations de médecine, de pharmacie ou d'odontologie, ou en première année du deuxième cycle de formation de maïeutique, ils doivent réussir les épreuves d'un examen de vérification des connaissances et compétences correspondant aux années d'études qu'ils n'ont pas suivies.

Un arrêté des ministres chargés de l'enseignement supérieur et de la santé détermine les conditions et modalités de cet accès ainsi que les modalités d'organisation de l'examen de vérification des connaissances et compétences.

III. — Les candidats titulaires d'un diplôme de docteur d'une université française mention “ médecine ” ou mention “ chirurgie dentaire ”, ou ayant accompli des études en vue de ce diplôme ou d'un diplôme de chirurgien-dentiste d'une université française, sont autorisés à postuler le diplôme d'Etat de docteur en médecine ou le diplôme d'Etat de docteur en chirurgie-dentaire dans des conditions prévues par arrêté du ministre chargé de l'enseignement supérieur et du ministre chargé de la santé.

Les candidats titulaires d'un diplôme d'université de pharmacien obtenu sous le régime du décret du 4 mai 1937 relatif au régime des études afférentes au diplôme de pharmacien et les candidats titulaires d'un diplôme d'université de pharmacien obtenu sous le régime du décret du 26 novembre 1962 modifiant le régime des études et des examens en vue du diplôme de pharmacien peuvent bénéficier de dispenses d'études et d'examen dans des conditions prévues par arrêté du ministre chargé de l'enseignement supérieur et du ministre chargé de la santé.

####### Sous-section 4 : Modalités de la régulation


**Art. R631-1-6**

I. — Les objectifs nationaux pluriannuels de professionnels de santé à former mentionnés à l'article L. 631-1 sont définis pour répondre aux besoins du système de santé, réduire les inégalités d'accès aux soins et permettre l'insertion professionnelle des étudiants par arrêté des ministres chargés de l'enseignement supérieur et de la santé, sur proposition d'une conférence nationale réunissant des représentants des acteurs du système de santé et des organismes et institutions de formation des professionnels de santé. La composition de la conférence nationale et les modalités de désignation de ses membres sont fixées par arrêté des ministres chargés de l'enseignement supérieur et de la santé.

La conférence nationale est présidée conjointement par les ministres chargés de l'enseignement supérieur et de la santé. L'Observatoire national de la démographie des professions de santé est chargé du secrétariat de cette conférence.

Les objectifs nationaux pluriannuels sont définis par université, pour chacune des formations de médecine, de pharmacie, d'odontologie ou de maïeutique, pour une durée de cinq ans. Les ministres chargés de l'enseignement supérieur et de la santé peuvent, avant l'échéance des cinq ans, saisir la conférence nationale pour actualiser les objectifs nationaux pluriannuels.

Pour proposer aux ministres chargés de l'enseignement supérieur et de la santé les objectifs nationaux pluriannuels, la conférence nationale prend en compte les éléments d'appréciation suivants :

1° Des propositions établies, au niveau régional, par l'agence régionale de santé ou les agences régionales de santé concernées, en lien avec les acteurs régionaux du système de santé, relatives au nombre de professionnels de santé à former, par région pour chaque formation et subdivision de formation, en considérant :

a) Les besoins de santé et d'accès aux soins, prenant en compte, notamment, les spécificités territoriales telles qu'elles découlent des caractéristiques géographiques ou d'aménagement de ce territoire ainsi que de la prévalence de zones identifiées au titre de l'article L. 1434-4 du code de la santé publique ;

b) Les capacités de formation tant pour la formation théorique que pour la formation pratique et la formation en stage des étudiants, en veillant à prendre en compte les objectifs nationaux de diversification des lieux de stages et en prenant en compte les différentes modalités d'encadrement susceptibles d'être mises en œuvre ;

2° Des données nationales relatives, notamment, à :

a) La démographie des professionnels de santé prenant en compte, le nombre de professionnels de santé en exercice, les cessations d'activité, les évolutions des formes d'activité et les mobilités internationales et au sein de l'Union européenne ;

b) L'organisation de l'offre de soin sur le territoire national ;

c) L'évolution des progrès techniques, de la recherche et de l'innovation ;

d) L'insertion professionnelle des étudiants dans le tissu économique.

Un arrêté des ministres chargés de la santé et de l'enseignement supérieur définit les modalités selon lesquelles la conférence nationale propose des orientations ainsi que les modalités de suivi par l'Observatoire national de la démographie des professions de santé de ces recommandations.

II. — Les objectifs pluriannuels d'admission en première année du deuxième cycle des formations de médecine, de pharmacie, d'odontologie et de maïeutique sont déterminés pour une durée de cinq ans par chaque université, sur avis conforme de l'agence régionale de santé ou des agences régionales de santé concernées. Ces dernières émettent leur avis après consultation de la conférence régionale de la santé et de l'autonomie ou des conférences régionales de la santé et de l'autonomie concernées.

Les objectifs pluriannuels d'admission en première année du deuxième cycle de ces formations sont établis sur la base des objectifs nationaux pluriannuels définis conformément au I et des capacités d'accueil en deuxième cycle. Ils prennent en compte les éléments d'appréciation suivants :

1° Les besoins de santé et l'accès aux soins, notamment les spécificités territoriales, résultant des caractéristiques géographiques ou d'aménagement du territoire ainsi que de la prévalence de zones identifiées au titre de l'article L. 1434-4 du code de la santé publique ;

2° Les capacités de formation, tant pour la formation théorique que pour la formation pratique et la formation en stage des étudiants en veillant à prendre en compte les objectifs nationaux de diversification des lieux de stages et toutes les modalités d'encadrement susceptibles d'être mises en œuvre.

III. — Au regard des objectifs mentionnés au I et au II, et de leurs capacités de formation, les universités fixent annuellement, pour chacune des formations de médecine, de pharmacie, d'odontologie et de maïeutique, leur capacité d'accueil d'étudiants en deuxième et troisième années du premier cycle.

Ces capacités d'accueil prennent en compte la situation des étudiants issus de l'ensemble des parcours de formation antérieurs mentionnés au I de l'article R. 631-1 du présent code ou des dispositifs d'accès mentionnés au II de ce même article et des étudiants mentionnés à la sous-section 3 de la présente section.

Pour les universités organisant un premier cycle d'une des formations de médecine, de pharmacie, d'odontologie ou de maïeutique, mais qui ne dispensent pas de formations de deuxième cycle, les capacités d'accueil en deuxième et en troisième années du premier cycle sont fixées avec les universités avec lesquelles elles ont établi des conventions mentionnées au IV de l'article R. 631-1-1. Les objectifs nationaux pluriannuels de professionnels de santé à former définis par les universités n'organisant pas le deuxième cycle sont pris en compte dans les objectifs pluriannuels d'admission en première année du deuxième cycle qui sont fixés aux universités avec lesquelles elles ont conclu une convention. Ces objectifs pluriannuels prennent en compte les besoins de santé et l'accès aux soins ainsi que les capacités de formation du territoire de l'université organisant le premier cycle.

IV. — Les universités fixent les capacités d'accueil en deuxième ou en troisième année du premier cycle pour l'année universitaire suivante, ainsi que leur prospective de capacité d'accueil pour les cinq années suivantes. Ces propositions sont transmises à l'Observatoire national de la démographie des professions de santé.

####### Sous-section 5 : Dispositions applicables aux élèves des écoles du service de santé des armées


**Art. R631-1-7**

Les dispositions des sous-sections 1 à 4 sont applicables aux élèves des écoles du service de santé des armées sous réserve des dispositions particulières prévues à la présente sous-section.

**Art. R631-1-8**

I. — Lorsqu'ils ne sont pas déjà orientés en formation de médecine, de pharmacie ou d'odontologie, les élèves des écoles du service de santé des armées sont inscrits dans les universités mentionnées à l'article R. 631-1-11 selon les modalités suivantes :

1° Ils sont inscrits dans une formation prévue au 2° du I de l'article R. 631-1 lorsqu'ils n'ont pas déjà réalisé une année dans une formation relevant de cette catégorie ;

2° Dans les autres cas, ils sont inscrits dans une formation relevant du 1° du I du même article.

Un arrêté du ministre de la défense et des ministres chargés de l'enseignement supérieur et de la santé précise en tant que de besoin les modalités d'application du présent article.

II. — La réussite à un concours d'admission en tant qu'élève médecin, pharmacien ou chirurgien-dentiste dans les conditions prévues à l'article R. 631-1-9 entraîne l'inscription dans la formation concernée dans l'une des universités mentionnées à l'article R. 631-1-11.

**Art. R631-1-9**

I. — Lorsqu'ils ne sont pas déjà orientés en formation de médecine, de pharmacie ou d'odontologie, les candidats aux concours d'admission en tant qu'élèves médecins, pharmaciens ou chirurgiens-dentistes présentent une candidature à l'admission en deuxième ou troisième année de premier cycle des formations de médecine, de pharmacie ou d'odontologie. Les candidatures déposées dans ce cadre ne sont pas imputées sur les nombres de candidatures mentionnés aux articles R. 631-1-1 et R. 631-1-3.

Un jury, dont les règles de composition sont prévues par l'arrêté mentionné au III, examine les candidatures et établit une liste des candidats susceptibles d'être admis dans les formations de médecine, de pharmacie ou d'odontologie par ordre de mérite. Le jury procède sur la même liste à la répartition des candidats entre la deuxième ou la troisième année des formations de médecine, de pharmacie ou d'odontologie en fonction de leurs compétences acquises et de la nature de leurs grades, titres ou diplômes. Cette liste est transmise à l'autorité militaire qui en assure la diffusion auprès des candidats.

II. — L'inscription sur cette liste ne permet l'admission en deuxième ou troisième année de premier cycle des formations de médecine, de pharmacie ou d'odontologie qu'en cas d'admission en tant qu'élève médecin, pharmacien ou chirurgien-dentiste, conformément au nombre de postes ouverts par le ministre de la défense.

III. — Un arrêté du ministre de la défense et des ministres chargés de l'enseignement supérieur et de la santé détermine les modalités d'application du présent article, notamment :

1° La ou les procédures d'examen des candidatures, parmi celles prévues à l'article R. 631-1-2 ;

2° La ou les universités dans lesquelles sont déposées les candidatures.

IV. — Un arrêté du ministre de la défense détermine annuellement le calendrier de dépôt et d'examen des candidatures.

**Art. R631-1-10**

I. — Sous réserve des dispositions du quatrième alinéa du I de l'article R. 631-1-1, les élèves des écoles du service de santé des armées ne peuvent présenter leur candidature à l'admission en deuxième ou troisième année de premier cycle des formations de médecine, de pharmacie ou d'odontologie, après accord de l'autorité militaire, que dans l'université dans laquelle ils sont inscrits.

Leur candidature est étudiée selon les procédures prévues à l'article R. 631-1-2 en fonction de leur situation personnelle.

Le jury prévu à ce même article examine les candidatures et établit une liste des candidats susceptibles d'être admis dans les formations de médecine, de pharmacie ou d'odontologie par ordre de mérite. Le jury procède sur la même liste à la répartition des candidats entre la deuxième ou la troisième année des formations de médecine, de pharmacie ou d'odontologie. Cette liste est transmise à l'autorité militaire qui en assure la diffusion auprès des élèves.

L'inscription sur cette liste ne permet l'admission en deuxième ou troisième année de premier cycle des formations de médecine, de pharmacie ou d'odontologie qu'en cas d'admission en tant qu'élève médecin, pharmacien ou chirurgien-dentiste, conformément au nombre de postes ouverts par le ministre de la défense.

II. — Lorsqu'ils sont exclus des écoles du service de santé des armées après l'établissement de la liste mentionnée au I et avant leur admission en formation de médecine, de pharmacie ou d'odontologie, les élèves figurant sur cette liste peuvent demander le réexamen de leur dossier selon les procédures prévues à l'article R. 631-1-2, en fonction de leur situation personnelle, en vue de leur admission en deuxième ou troisième année de premier cycle des formations de médecine, de pharmacie, d'odontologie ou de maïeutique. Ce réexamen et l'éventuelle admission de ces anciens élèves ne sont pas pris en compte dans les nombres et pourcentages prévus à l'article R. 631-1-1.

**Art. R631-1-11**

I. — Le nombre d'élèves des écoles du service de santé des armées pouvant être accueillis en deuxième et troisième années de premier cycle des formations de médecine, de pharmacie et d'odontologie, les objectifs d'admission de ces élèves en première année du deuxième cycle de ces mêmes formations et leur répartition par université sont fixés par arrêté du ministre de la défense et des ministres chargés de l'enseignement supérieur et de la santé, pris après avis des universités et agences régionales de santé concernées.

Ces nombres d'élèves apparaissent dans les objectifs pluriannuels d'admission en première année du deuxième cycle des formations de médecine, de pharmacie et d'odontologie, mentionnés à l'article R. 631-1-6, des universités concernées, séparément du nombre d'étudiants nécessaires pour répondre aux besoins de santé du territoire. Ils sont fixés de sorte que les capacités de formation, tenant compte le cas échéant des terrains de stage proposés par le service de santé des armées sur l'ensemble du territoire national, permettent d'assurer la qualité des formations pour l'ensemble des étudiants.

Quel que soit leur mode d'admission, les élèves des écoles du service de santé des armées sont pris en compte dans les nombres mentionnés au premier alinéa.

II. — Les propositions des objectifs nationaux pluriannuels mentionnés à l'article R. 631-1-6, en ce qu'ils concernent les universités mentionnées au I, prennent en compte, pour l'évaluation de leurs capacités de formation, les besoins de formation des élèves des écoles du service de santé des armées devant être accueillis par ces universités.

**Art. R631-1-12**

Les élèves des écoles du service de santé des armées ne sont pas pris en compte dans les nombres et les pourcentages prévus aux III et IV de l'article R. 631-1-1 et aux articles R. 631-1-2 et R. 631-21-1.

Lorsqu'ils sont exclus des écoles du service de santé des armées, les élèves de ces écoles peuvent demander à poursuivre leurs études dans une autre université que celle dans laquelle ils ont été inscrits jusque-là. Ils ne sont pas pris en compte pour apprécier le respect du pourcentage prévu à l'article R. 631-21-1.

###### Section 2 : Formations communes à plusieurs filières et accès au deuxième cycle des études de santé

####### Sous-section 1 : Le diplôme d'études spécialisées de biologie médicale

**Art. D631-2**

I. — Les études en vue du diplôme d'études spécialisées de biologie médicale durent quatre ans. Elles comportent deux parties nommées respectivement niveau 1 et niveau 2.

Le niveau 1 correspond aux quatre premiers semestres de l'internat et le niveau 2 aux quatre autres semestres.

Ce diplôme est délivré par les universités habilitées à cet effet par arrêté du ministre chargé de l'enseignement supérieur et du ministre chargé de la santé.

Le diplôme comporte deux options :

1° Biologie polyvalente ;

2° Biologie orientée vers une spécialisation.

II. — Sont admis à s'inscrire en vue de la préparation du diplôme d'études spécialisées de biologie médicale :

1° Les internes en médecine et en pharmacie classés en rang utile aux concours prévus respectivement aux articles L. 632-2 et L. 633-2 ;

2° Les internes en médecine et en pharmacie classés en rang utile aux concours prévus respectivement aux articles L. 632-12 et L. 633-4, organisés pour les médecins et pharmaciens français ou ressortissants d'un autre Etat membre de l'Union européenne, d'un autre autre Etat partie à l'accord sur l'Espace économique européen, de la Confédération helvétique ou de la Principauté d'Andorre ;

3° Les internes en médecine et en pharmacie classés en rang utile aux concours organisés pour les étudiants étrangers autres que les ressortissants des Etats membres de l'Union européenne, de la Principauté d'Andorre, des Etats parties à l'accord sur l'Espace économique européen ou de la Confédération helvétique, en application des articles L. 632-12 et L. 633-4 ;

4° Les assistants des hôpitaux des armées reçus aux concours particuliers prévus respectivement à l'article R. 632-48 et aux articles D. 633-23 et R. 633-25. Pour l'application des dispositions de la présente section, les intéressés sont regardés comme des internes.

**Art. D631-3**

Les étudiants mentionnés à l'article D. 631-2 prennent annuellement une inscription administrative auprès d'une des universités de l'interrégion dans laquelle ils sont affectés en vue de la préparation du diplôme d'études spécialisées de biologie médicale, selon les règles établies conjointement par les conseils des unités de formation et de recherche de médecine et de pharmacie de l'interrégion et approuvées par les présidents des universités concernées.

**Art. D631-4**

La préparation du diplôme d'études spécialisées de biologie médicale est placée, dans chaque interrégion, sous la responsabilité d'un enseignant chargé de coordonner l'organisation de la formation générale et de la formation pratique.

Il est désigné pour une période de trois ans par les directeurs d'unité de formation et de recherche (UFR) de médecine et de pharmacie, sur proposition des enseignants de la spécialité.

Cette responsabilité est assurée alternativement par un enseignant des UFR de médecine et un enseignant des UFR de pharmacie.

**Art. D631-5**

L'enseignant responsable de la préparation du diplôme d'études spécialisées de biologie médicale est assisté par une commission pédagogique interrégionale.

Cette commission, dont les membres sont désignés par les directeurs des unités de formation et de recherche (UFR) de médecine et de pharmacie de l'interrégion, après accord des présidents d'université, comprend :

1° L'enseignant coordonnateur du diplôme, président ;

2° Au moins six enseignants appartenant à différentes UFR de l'interrégion. La parité est assurée entre les enseignants des UFR de médecine et ceux des UFR de pharmacie.

Un membre de la commission, élu par celle-ci, exerce les fonctions de vice-président ; il est médecin si l'enseignant coordonnateur est pharmacien et inversement.

**Art. D631-6**

La commission pédagogique interrégionale se réunit au moins deux fois par an sur convocation de l'enseignant coordonnateur.

Elle est consultée sur tous les problèmes pédagogiques liés à l'application de la présente section, notamment sur la validation du niveau 1 et le projet professionnel de chaque interne mentionné à l'article D. 631-8. Elle oriente l'interne pour la validation du niveau 2 en tenant compte du projet professionnel. Elle entend également, à titre consultatif, un représentant des internes en médecine et un représentant des internes en pharmacie préparant le diplôme d'études spécialisées de biologie médicale dans l'interrégion, désignés par l'enseignant coordonnateur sur proposition des organisations syndicales représentatives.

**Art. D631-7**

Au cours du niveau 1, l'interne valide un semestre dans des services agréés pour ce niveau, dans chacune des spécialités suivantes :

1° Bactériologie et virologie ;

2° Biochimie ;

3° Hématologie.

Un autre semestre est validé soit en immunologie, soit en parasitologie et mycologie.

Les formations sont organisées dans chaque interrégion et pour chaque spécialité selon les modalités fixées par les conseils des unités de formation et de recherche de médecine et de pharmacie de l'interrégion, sur proposition de l'enseignant coordonnateur, et approuvées par les présidents d'université concernés.

**Art. D631-8**

La validation de ces formations est prononcée par le responsable du service dans lequel le candidat a été affecté. La décision est motivée et comporte un document attestant que l'interne a atteint les objectifs de la spécialité fixés dans l'arrêté mentionné au premier alinéa de l'article D. 631-12.

A la fin du quatrième semestre, l'interne présente à la commission pédagogique interrégionale mentionnée à l'article D. 631-5 un projet professionnel. Il y indique son souhait de s'orienter soit vers la biologie polyvalente, soit vers la biologie spécialisée.

En fonction de ce projet, la commission émet des recommandations sur l'organisation du niveau 2 à valider. Il est tenu compte du suivi de ces recommandations pour l'obtention du diplôme.

**Art. D631-9**

Au cours du niveau 2, l'interne s'oriente soit vers la biologie polyvalente, soit vers la biologie spécialisée.

**Art. D631-10**

Pour la validation en biologie polyvalente, les quatre semestres sont libres. Toutefois, l'interne ne peut valider plus de deux semestres dans une même spécialité. L'un de ces semestres peut être validé dans un service clinique agréé. Il valide en outre les enseignements correspondant à l'assurance qualité, à l'organisation, gestion et droit appliqués à la biologie.

La formation peut également être effectuée dans des services agréés pour un diplôme d'études spécialisées ou pour un diplôme d'études spécialisées complémentaires en cas d'inscription à ce dernier ou dans un service clinique agréé.

**Art. D631-11**

L'interne en biologie spécialisée opte pour une formation spécialisée correspondant soit à l'une des spécialités mentionnées à l'article D. 631-7, soit à une autre spécialité biologique conformément à son projet professionnel et selon les modalités définies par arrêté du ministre chargé de l'enseignement supérieur et du ministre chargé de la santé.

La formation est effectuée dans des services agréés pour le niveau 2, pour un diplôme d'études spécialisées ou pour un diplôme d'études spécialisées complémentaires. Un semestre peut être validé dans un service clinique agréé.

L'interne peut également suivre un cursus orienté vers la recherche conformément à son projet professionnel.

**Art. D631-12**

Les objectifs pédagogiques de cette formation ainsi que la liste des spécialités biologiques mentionnées à l'article D. 631-11 sont fixés par arrêté du ministre chargé de l'enseignement supérieur et du ministre chargé de la santé.

**Art. D631-13**

La formation du diplôme d'études spécialisées de biologie médicale est suivie dans des services hospitaliers, extrahospitaliers ou des laboratoires de recherche agréés conformément aux dispositions du décret n° 2012-257 du 22 février 2012 relatif à la commission d'interrégion des études spécialisées de pharmacie et de biologie médicale.

**Art. D631-14**

La validation de la formation est prononcée à la fin de chaque semestre par le responsable du service dans lequel le candidat a été affecté. La décision est motivée et comporte une appréciation formulée à partir du rapport établi par le candidat sur ses activités durant le semestre et un document attestant que l'interne a acquis les objectifs de la spécialité fixés dans l'arrêté mentionné au premier alinéa de l'article D. 631-12.

La décision de validation ou de non-validation du stage est transmise par le responsable du service, dans le délai d'un mois, au coordonnateur interrégional prévu à l'article D. 631-4 et au service de la scolarité de l'unité de formation et de recherche dans laquelle le candidat est inscrit.

Elle est immédiatement communiquée par le service de la scolarité aux agences régionales de santé responsables du choix dans l'interrégion.

**Art. D631-15**

Les internes peuvent, après autorisation annuelle de la commission prévue à l'article D. 631-5, accomplir une partie de leur formation à l'étranger, dans les conditions fixées à l'article R. 632-20 et à l'article D. 633-15.

**Art. D631-16**

Le diplôme d'études spécialisées de biologie médicale, comportant une option biologie polyvalente ou une option biologie spécialisée, est délivré aux candidats mentionnés à l'article D. 631-2 du présent code ayant :

1° Effectué la durée totale d'internat ou, pour les assistants des hôpitaux des armées, la durée totale d'assistanat ;

2° Accompli et validé la formation conformément au projet professionnel ;

3° Obtenu pour les internes en pharmacie, avant la fin du niveau 1, les attestations de capacité correspondant aux différents actes de prélèvement en vue d'analyses de biologie ;

4° Soutenu un mémoire devant un jury composé d'au moins quatre membres, dont au moins un professeur de médecine et un professeur de pharmacie, désignés par le ou les présidents d'université sur proposition des directeurs des unités de formation et de recherche de médecine et de pharmacie de l'interrégion et de la commission mentionnée à l'article D. 631-5 du présent code.

Ce mémoire peut tenir lieu, pour tout ou partie, de thèse en vue du diplôme d'Etat de docteur en médecine ou du diplôme d'Etat de docteur en pharmacie.

####### Sous-section 2 : Accès au diplôme de praticien spécialiste en médecine ou en chirurgie dentaire pour les ressortissants des Etats membres de l'Union européenne, des autres Etats parties à l'accord sur l'Espace économique européen ou de la Confédération helvétique

**Art. R631-17**

La personne qui demande le bénéfice des dispositions des articles L. 632-13 ou L. 634-1 dépose un dossier de demande de validation de sa formation et de son expérience professionnelle antérieures auprès de l'université dont relève le diplôme, certificat ou titre de spécialiste en médecine ou en chirurgie dentaire.

Ce dossier comporte, avec les justificatifs correspondants :

1° Une liste des diplômes, certificats ou titres obtenus ;

2° Une description de l'expérience professionnelle dont il peut se prévaloir ;

3° Une description de la formation complémentaire et continue suivie.

A la réception du dossier complet du demandeur, un récépissé de sa demande lui est délivré.

**Art. R631-18**

Un jury est chargé d'apprécier les connaissances et les aptitudes acquises par le candidat.

Dans le cas où l'intéressé souhaite poursuivre une formation conduisant à l'obtention d'un diplôme de praticien spécialiste en médecine, le jury est composé des membres de la commission interrégionale de coordination du diplôme d'études spécialisées ou du diplôme d'études spécialisées complémentaires recherché.

Dans le cas où l'intéressé souhaite poursuivre une formation conduisant à l'obtention d'un diplôme de praticien spécialiste en chirurgie dentaire, le jury est composé du directeur de l'unité de formation et de recherche d'odontologie concernée, du chef du service accueillant les étudiants en formation clinique et du responsable de la formation recherchée.

**Art. R631-19**

Le jury procède à l'examen du dossier du candidat, s'entretient avec lui et peut le soumettre à une épreuve de mise en situation.

A l'issue de cette évaluation, le jury propose au président de l'université dans laquelle est inscrit l'intéressé le contenu de la formation spécialisée dont ce dernier peut être dispensé et le complément de formation à accomplir en vue du diplôme recherché.

**Art. R631-20**

Le président de l'université notifie au demandeur, par décision motivée, les dispenses d'études dont il bénéficie ainsi que la durée et le contenu de la formation complémentaire qu'il lui reste à accomplir.

La décision du président intervient dans un délai de quatre mois à compter de la date de dépôt du dossier complet du candidat auprès de l'université concernée. Le silence gardé pendant plus de quatre mois vaut décision de rejet.

**Art. R631-21**

La formation se déroule dans les conditions prévues par la réglementation relative au diplôme que l'intéressé souhaite obtenir. Le diplôme lui est délivré après validation de la formation complémentaire indiquée dans la décision mentionnée à l'article R. 631-20.

####### Sous-section 3 : Accès au deuxième cycle des études de santé


**Art. R631-21-1**

Des étudiants ayant validé en France le premier cycle des formations de médecine, de pharmacie, d'odontologie et de maïeutique dans une université peuvent être admis à poursuivre en deuxième cycle dans une autre université sur décision du président de l'université d'accueil après avis du directeur de l'unité de formation et de recherche de médecine, de pharmacie, d'odontologie, ou de la structure de formation en maïeutique ou de la composante qui assure ces formations au sens de l'article L. 713-4. Cette possibilité d'admission est accordée en priorité aux étudiants ayant été dans l'obligation de changer de domicile pour des raisons familiales.

Des étudiants justifiant de grades, titres ou diplômes validés dans un Etat membre de l'Union européenne, dans un autre Etat partie à l'accord sur l'Espace économique européen, dans la Confédération suisse ou la Principauté d'Andorre et permettant d'attester de l'acquisition de compétences et connaissances comparables à celles acquises en premier cycle des formations de médecine, de pharmacie, d'odontologie et de maïeutique en France peuvent être admis à poursuivre leurs études en deuxième cycle de ces mêmes formations en France sur décision du président de l'université d'accueil après avis du directeur de l'unité de formation et de recherche de médecine, de pharmacie, d'odontologie, de la structure de formation en maïeutique ou de la composante qui assure ces formations au sens de l'article L. 713-4.

Ces deux catégories d'admissions cumulées ne peuvent excéder un nombre d'étudiants supérieur à un pourcentage des admissions en première année de deuxième cycle des formations de médecine, de pharmacie, d'odontologie et de maïeutique fixé par arrêté des ministres en charges de l'enseignement supérieur et de la santé.

###### Section 3 : Accompagnement des étudiants en situation de handicap au cours de leur formation universitaire

**Art. D631-22**

Un étudiant inscrit en deuxième ou en troisième cycle des études de santé, présentant un handicap tel que défini à l'article L. 114 du code de l'action sociale et des familles, peut demander à bénéficier d'un accompagnement en vue de l'accomplissement des stages dans le cadre de sa formation universitaire.

A cet effet, l'étudiant concerné prend l'attache des personnes référentes au sein de la structure d'accueil et d'accompagnement des étudiants en situation de handicap de l'université auprès de laquelle il est inscrit.

Cette structure initie le processus d'aide et d'accompagnement de l'étudiant concerné en lien avec le directeur de l'unité de formation et de recherche, le service de santé au travail du centre hospitalier universitaire de rattachement, le responsable de stage ou le coordonnateur local, le service universitaire de santé étudiante ou toute structure d'accueil et d'accompagnement des étudiants en situation de handicap des universités, afin de mettre en œuvre les mesures nécessaires au bon déroulement de la formation universitaire en stage de l'étudiant.

Le cas échéant et en concertation avec les services de scolarité de l'université, cette structure peut proposer à l'étudiant des mesures de réorientation.

###### Section 4 : Service sanitaire

**Art. D631-23**

Les étudiants en santé effectuent un service sanitaire dans les conditions prévues par les dispositions des articles D. 4081-1 et suivants du code de la santé publique.

###### Section 5 : Le contrat d'engagement de service public


**Art. R631-24**

I. — Le contrat d'engagement de service public mentionné à l'article L. 632-6 peut être conclu, dans les conditions définies par la présente section :

1° Par des étudiants de deuxième cycle des études de médecine et d'odontologie ;

2° Par des étudiants de troisième cycle des études de médecine et d'odontologie ;

3° Par des praticiens titulaires d'un diplôme, certificat ou autre titre obtenu dans un Etat non membre de l'Union européenne ou non partie à l'accord sur l'Espace économique européen et permettant l'exercice de la profession dans le pays d'obtention de ce diplôme, certificat ou titre autorisés à poursuivre un parcours de consolidation des compétences en médecine ou en odontologie en application de l'article L. 4111-2 du code de la santé publique.

II. — Les dispositions de la présente section ne sont pas applicables aux internes des hôpitaux des armées et assistants des hôpitaux des armées.

**Art. R631-24-1**

L'arrêté mentionné au premier alinéa de l'article L. 632-6 est signé par les ministres chargés de la santé, de la sécurité sociale et de l'enseignement supérieur. Il détermine, pour chaque année universitaire, le nombre de contrats d'engagement de service public proposés par chaque unité de formation et de recherche de médecine ou d'odontologie et chaque composante universitaire au sens de l'article L. 713-4 assurant l'une de ces formations, à chacune des catégories mentionnées au I de l'article R. 631-24.

Cet arrêté précise la date à partir de laquelle les unités de formation et de recherche et les composantes peuvent au sein de la même université procéder à une nouvelle répartition, entre la médecine et l'odontologie et entre les catégories mentionnées à l'article R. 631-24, des contrats non conclus, ainsi que la date postérieure à partir de laquelle les contrats non conclus font l'objet, par arrêté des mêmes ministres, d'une nouvelle répartition entre unités de formation et de recherche et composantes.

**Art. R631-24-2**

Les candidats mentionnés aux 1° et 2° de l'article R. 631-24 souhaitant signer un contrat d'engagement de service public en font la demande auprès du directeur de l'unité de formation et de recherche de médecine ou d'odontologie ou de la composante universitaire dont ils relèvent. Les praticiens mentionnés au 3° de l'article R. 631-24 déposent leur demande auprès du directeur général de l'agence régionale de santé dont relève l'établissement dans lequel ils sont affectés et précisent dans cette demande à quelle unité de formation et de recherche en médecine ou en odontologie ou à quelle composante universitaire assurant l'une de ces formations ils souhaitent être rattachés.

La demande est accompagnée d'un dossier, dont la composition est fixée par arrêté des ministres chargés de la santé et de l'enseignement supérieur.

**Art. R631-24-3**

Une commission de sélection des candidatures est instituée dans chaque unité de formation et de recherche et chaque composante universitaire concernée. Elle comprend les membres suivants, ou leurs représentants :

1° Pour l'unité de formation et de recherche de médecine ou la composante assurant cette formation :

a) Le directeur de l'unité de formation et de recherche ou de la composante, président de la commission ;

b) Le directeur général de l'agence régionale de santé ;

c) Le président du conseil régional de l'ordre des médecins ;

d) Le président de l'union régionale des professionnels de santé compétente pour les médecins libéraux ;

e) Un directeur d'établissement public de santé de la région désigné par la Fédération hospitalière de France ;

f) Un étudiant de deuxième cycle en médecine désigné par les organisations d'étudiants représentées au sein des conseils de faculté ;

g) Un étudiant de troisième cycle des études de médecine inscrit en médecine générale et un étudiant de troisième cycle des études de médecine inscrit dans une autre spécialité, désignés par les organisations d'étudiants représentées au sein des conseils de faculté ;

2° Pour l'unité de formation et de recherche d'odontologie ou la composante assurant cette formation :

a) Le directeur de l'unité de formation et de recherche ou de la composante, président de la commission ;

b) Les directeurs généraux des agences régionales de santé de l'inter-région ;

c) Le président du conseil régional de l'ordre des chirurgiens-dentistes de la région de l'unité de formation et de recherche ou de la composante ;

d) Le président de l'union régionale des professionnels de santé compétente pour les chirurgiens-dentistes libéraux de la région de l'unité de formation et de recherche ou de la composante ;

e) Un directeur d'un établissement public de santé de la région désigné par la Fédération hospitalière de France ;

f) Un étudiant de deuxième cycle en odontologie désigné par les organisations d'étudiants représentées au sein des conseils de faculté ;

g) Un étudiant de troisième cycle des études d'odontologie inscrit en cycle court et un étudiant de troisième cycle des études odontologiques inscrit en cycle long, désignés par les organisations d'étudiants représentées au sein des conseils de faculté.

**Art. R631-24-4**

Les commissions mentionnées aux 1° et 2° de l'article R. 631-24-3 procèdent à un premier examen sur dossier. Les candidats retenus après cet examen sont convoqués pour un entretien individuel permettant d'apprécier leur projet professionnel. Les commissions se prononcent en fonction des résultats universitaires et des projets professionnels pour l'ensemble des candidats. Pour chaque catégorie de candidats mentionnée à l'article R. 631-24, elles procèdent au classement des candidats par ordre de mérite dans la limite du nombre de contrats ouverts pour cette catégorie.

Les commissions établissent également une liste complémentaire pour chaque catégorie de candidats, pouvant compter un nombre d'inscrits au plus égal à quatre fois le nombre des contrats proposés pour cette catégorie.

Le directeur de l'unité de formation et de recherche de médecine ou d'odontologie ou de la composante assurant l'une de ces formations rend ces listes publiques par tout moyen et les communique au directeur général du Centre national de gestion. Elles sont valables pendant l'année universitaire au titre de laquelle elles ont été établies.

Un arrêté des ministres chargés de la santé et de l'enseignement supérieur précise les modalités d'examen des demandes par les commissions.

**Art. R631-24-5**

Dès réception des listes mentionnées à l'article R. 631-24-4, le directeur général du Centre national de gestion propose aux candidats retenus, selon leur classement et jusqu'à épuisement du nombre de contrats ouverts, la signature d'un contrat d'engagement de service public.

Lorsqu'il a été procédé à une nouvelle répartition des contrats non conclus selon les modalités prévues au deuxième alinéa de l'article R. 631-24-1, le directeur général du Centre national de gestion propose la signature de ces contrats selon les modalités définies à l'alinéa précédent.

Le candidat auquel un contrat est proposé dispose d'un délai de trente jours pour faire parvenir le contrat signé, par tout moyen donnant date certaine à sa réception, au directeur général du Centre national de gestion.

**Art. R631-24-6**

Le signataire du contrat d'engagement de service public s'engage à poursuivre ses études dans la formation choisie et à respecter ses obligations d'assiduité et, à compter de la fin de sa formation ou de son parcours de consolidation des compétences, à exercer son activité de soins :

1° Dans un ou plusieurs lieux d'exercice situés dans une zone caractérisée par une offre médicale insuffisante ou par des difficultés dans l'accès aux soins mentionnée au 1° de l'article L. 1434-4 du code de la santé publique ;

2° Pour une durée égale à celle pendant laquelle lui aura été versée l'allocation mensuelle mentionnée au troisième alinéa de l'article L. 632-6 du présent code et ne pouvant être inférieure à deux ans.

Lorsqu'un praticien n'exerce qu'une partie, qui ne peut être inférieure au mi-temps, de son temps plein dans un ou plusieurs lieux d'exercice situés dans une zone mentionnée au 1° du présent article, la durée de son engagement est augmentée au prorata du temps non réalisé ;

3° A exercer pendant la durée de son engagement de service public :

a) Dans le cadre de la convention mentionnée aux articles L. 162-5, L. 162-9 et L. 162-14-1 du code de la sécurité sociale s'il choisit l'exercice libéral ;

b) Dans le cadre des tarifs résultant de la convention mentionnée à l'article L. 162-32-1 du même code s'il choisit l'exercice en centre de santé.

**Art. R631-24-7**

Le contrat d'engagement de service public précise :

1° La durée prévisionnelle de l'engagement de service public, exprimée en mois à compter de la prise d'effet du contrat ;

2° Le montant et les modalités de versement de l'allocation mensuelle mentionnée au troisième alinéa de l'article L. 632-6.

Un arrêté des ministres chargés de la santé et de l'enseignement supérieur détermine les modalités d'application du présent article. Il fixe un modèle type de contrat d'engagement de service public et précise les cas et conditions dans lesquels le contrat peut être suspendu ou résilié.

**Art. R631-24-8**

Le montant et les modalités de versement de l'allocation mensuelle mentionnée au troisième alinéa de l'article L. 632-6 sont définis par arrêté conjoint des ministres chargés de la santé et de la sécurité sociale.

**Art. R631-24-9**

Le versement de l'allocation cesse à la date à laquelle le signataire obtient son diplôme d'études spécialisées ou son diplôme d'Etat de docteur en chirurgie-dentaire ou à la date à laquelle s'achève le parcours de consolidation des compétences. L'exercice professionnel est considéré comme débutant à compter de cette même date. Le directeur général du Centre national de gestion établit le nombre de mois d'engagement restants à compter de cette date.

Pour la mise en œuvre de l'alinéa précédent, le directeur de l'unité de formation et de recherche ou de la composante informe le directeur général du Centre national de gestion de la date d'obtention du diplôme d'études spécialisées ou de la validation du troisième cycle d'odontologie dans les deux mois suivant la fin du cursus de formation.

**Art. R631-24-10**

Les signataires d'un contrat d'engagement de service public qui souhaitent bénéficier, à la fin de leur formation ou de leur parcours de consolidation des compétences, d'un report de l'installation ou de la prise de fonctions en font la demande au directeur général de l'agence régionale de santé.

Le directeur général de l'agence régionale de santé communique son avis sur la demande de report au directeur général du Centre national de gestion. Lorsque cette demande est justifiée par le projet professionnel ou universitaire du demandeur, le directeur général de l'agence régionale de santé recueille l'avis du directeur de l'unité de formation et de recherche de médecine ou d'odontologie ou de la composante assurant l'une de ces formations.

Tout report accordé donne lieu à une modification du contrat de l'intéressé et proroge le contrat d'engagement de service public d'une durée équivalente à celle de ce report.

**Art. R631-24-11**

Aux fins d'établissement de la liste mentionnée au cinquième alinéa de l'article L. 632-6, les directeurs généraux des agences régionales de santé communiquent au directeur général du Centre national de gestion les lieux d'exercice de leur ressort susceptibles d'être proposés aux signataires de contrats d'engagement de service public.

Chaque lieu d'exercice figurant sur la liste est défini par sa délimitation géographique, la description précise des fonctions à exercer et, le cas échéant, la désignation de l'employeur et ces indications sont accompagnées d'informations sur ses caractéristiques démographiques, sanitaires et sociales. La liste, accompagnée de ces informations, est mise en ligne sur le site internet du Centre national de gestion.

Les lieux d'exercice des activités de soins ne peuvent pas se situer au sein d'un centre hospitalier universitaire mentionné à l'article L. 6141-2 du code de la santé publique, sauf si le directeur général de l'agence régionale de santé soumet au Centre national de gestion une proposition motivée en ce sens au vu des besoins en offre de soins.

**Art. R631-24-12**

Dans une période d'un an précédant la date de fin de leurs études ou de leur parcours de consolidation des compétences, les signataires d'un contrat d'engagement de service public choisissent leur futur lieu d'exercice au sein de la liste mentionnée à l'article R. 631-24-11. Ils communiquent ce choix, par tout moyen donnant date certaine à sa réception, au directeur général du Centre national de gestion, au directeur général de l'agence régionale de santé concernée et, le cas échéant, à l'employeur. Ils peuvent se porter candidats simultanément à cinq lieux d'exercice, qu'ils classent par ordre de préférence.

Les signataires qui ont bénéficié d'un report en application de l'article R. 631-24-10 choisissent leur futur lieu d'exercice, selon les modalités définies à l'alinéa précédent, au cours de la dernière année de la période de report.

**Art. R631-24-13**

I. — Sous réserve des dispositions du II, le silence gardé par l'administration sur le choix du signataire pendant un délai de deux mois vaut acceptation du premier choix formulé par celui-ci. Dans un tel cas, le lieu d'exercice ne peut plus être choisi par un autre signataire et est retiré de la liste prévue à l'article R. 631-24-11.

II. — Lorsque, moins de deux mois après qu'un premier signataire a exprimé son choix, et si l'administration n'a pris aucune décision expresse sur sa demande, le même lieu d'exercice est choisi comme premier choix par un ou plusieurs autres signataires en fin de formation ou ayant bénéficié d'un report, ces signataires sont départagés selon les modalités suivantes dans un délai de trois mois à compter de la date de réception de la première candidature :

1° S'il s'agit d'un exercice libéral, par décision du directeur général de l'agence régionale de santé concernée, en fonction de leurs projets professionnels ;

2° S'il s'agit d'un exercice salarié, par décision de l'autorité compétente conformément aux modalités de recrutement en vigueur dans le secteur concerné ;

3° S'il s'agit d'un exercice mixte, par décision conjointe du directeur général de l'agence régionale de santé et de l'autorité compétente conformément aux modalités de recrutement en vigueur dans le secteur concerné.

Pour l'application des alinéas précédents, les signataires en fin de formation qui ont demandé au directeur général de l'agence régionale de santé de pouvoir exercer dans la région où se situe l'unité de formation et de recherche ou la composante dans laquelle ils étaient inscrits bénéficient, à projet professionnel présentant un intérêt égal, d'une priorité de choix de leur lieu d'exercice dans cette région.

Les autorités mentionnées aux 1° à 3° informent par écrit le directeur général du Centre national de gestion de leurs décisions.

**Art. R631-24-14**

I. — Tout médecin ou chirurgien-dentiste ayant signé un contrat d'engagement de service public et exerçant sa spécialité dans un lieu d'exercice tel que mentionné au cinquième alinéa de l'article L. 632-6 peut solliciter :

1° Auprès du directeur général de l'agence régionale de santé, une proposition de changement de son lieu d'exercice au sein de la même région, parmi ceux figurant dans la liste mentionnée à l'article R. 631-24-11 ;

2° Auprès du directeur général du Centre national de gestion, un changement de région d'exercice, après avis du directeur général de l'agence régionale de santé de la région dans laquelle il exerce et de celui de la région dans laquelle il souhaite exercer, sous réserve de postuler pour un autre des lieux d'exercice mentionnés à l'article R. 631-24-11.

II. — En cas de changement de lieu d'exercice au sein d'une même région autorisé dans les conditions mentionnées au I du présent article, le directeur général de l'agence régionale de santé concernée en informe par écrit le directeur général du Centre national de gestion.

**Art. R631-24-15**

I. — Le directeur général de l'agence régionale de santé s'assure, dans son territoire de compétence, du respect des engagements souscrits par les signataires d'un contrat d'engagement de service public au regard :

1° De leurs obligations de formation, en lien avec le directeur de l'unité de formation et de recherche de médecine ou d'odontologie ou de la composante dans laquelle ils sont inscrits, lequel l'informe de tout manquement de leur part aux conditions générales de scolarité et d'assiduité ou de tout arrêt de scolarité ;

2° De leur obligation de suivre leur parcours de consolidation des compétences, pour les praticiens mentionnés au 3° de l'article R. 631-24 ;

3° De leur obligation de se présenter aux convocations de l'agence régionale de santé pour préciser leur projet professionnel ;

4° De leur installation dans des lieux d'exercice mentionnés au cinquième alinéa de l'article L. 632-6 ;

5° Du respect de la durée d'exercice définie au 2° de l'article R. 631-24-6.

II. — Le directeur général s'assure également, à l'égard des mêmes personnes :

1° De l'absence d'interdiction permanente sans sursis prononcée par la juridiction ordinale compétente en application du 3° des articles L. 4124-6 du code de la santé publique et L. 145-2 du code de la sécurité sociale ;

2° De l'absence d'interdiction d'exercice prononcée dans le cadre d'une procédure pénale ;

3° De l'absence de leur radiation du tableau de l'ordre dans les conditions prévues au 5° de l'article L. 4124-6 du code de la santé publique.

III. — Il signale au Centre national de gestion les situations pour lesquelles les engagements n'ont pas été respectés et celles pour lesquelles les signataires d'un contrat d'engagement de service public ne sont pas en capacité d'exercer.

**Art. R631-24-16**

I. — Le directeur général du Centre national de gestion instruit, selon une procédure contradictoire, les situations dans lesquelles les engagements contractuels n'ont pas été respectés, à la suite d'une dénonciation de contrat par un signataire ou d'un signalement d'une agence régionale de santé.

II. — Tout défaut total ou partiel d'exécution du contrat, constaté dans les conditions fixées à l'alinéa précédent, donne lieu au règlement par le signataire au Centre national de gestion :

1° D'une indemnité égale au produit du dernier montant d'allocation mensuelle perçu par la durée pendant laquelle l'engagement n'a pas été respecté ;

2° D'une pénalité calculée proportionnellement au nombre de mois de perception de l'allocation, dans la limite de deux cents euros par mois, lorsque le manquement est antérieur à la fin de la formation et ayant un caractère forfaitaire, dans la limite de vingt mille euros, lorsqu'il lui est postérieur.

Les modalités de calcul, de notification et de perception de l'indemnité et de la pénalité sont fixées par arrêté du ministre de la santé. Leur recouvrement est assuré par le Centre national de gestion.

**Art. R631-24-17**

L'indemnité et la pénalité mentionnées à l'article R. 631-24-16 ne sont pas dues :

1° Lorsque le signataire décède pendant la durée du contrat d'engagement de service public ;

2° Lorsque le signataire est atteint d'une affection ou d'un handicap rendant dangereux ou impossible l'exercice de la profession ou la poursuite des études, constatés, pour les étudiants, par le médecin-conseil de la sécurité sociale et, en cas de handicap, après avoir recueilli l'avis du médecin désigné par la commission prévue à l'article L. 146-9 du code de l'action sociale et des familles et, pour les étudiants de troisième cycle internes, par le conseil médical en application de l'article R. 6153-19 du code de la santé publique.

Les dispositions de l'article R. 631-24-16 du présent code ne sont pas applicables lorsque la zone où est située le lieu d'exercice choisi par le signataire, non modifié depuis trois ans au moins, cesse d'être une zone caractérisée par une offre médicale insuffisante ou par des difficultés dans l'accès aux soins mentionnée au 1° de l'article L. 1434-4 du code de la santé publique. Le directeur général de l'agence régionale de santé informe par écrit le directeur général du Centre national de gestion de cette circonstance.

##### Chapitre II : Les études médicales

###### Section 1 : Le diplôme de formation générale en sciences médicales

###### Section 2 : Le deuxième cycle des études de médecine

####### Sous-section 1 : Les modalités de formation du deuxième cycle des études de médecine

######## Paragraphe unique : Stages auprès d'un praticien agréé maître de stage des universités

**Art. R632-1**

L'agrément d'un praticien comme maître de stage des universités pour l'accueil en stage des étudiants de deuxième cycle des études de médecine atteste des compétences de formateur du praticien.

Afin d'être agréé pour l'accueil d'un étudiant de deuxième cycle des études de médecine, le praticien-maître de stage des universités doit :

1° Attester avoir suivi une formation à l'accueil, à l'encadrement et à l'évaluation d'un étudiant ;

2° Proposer des activités de soins en adéquation avec les objectifs de la formation poursuivie dispensée ;

3° Justifier d'un niveau d'encadrement et des moyens pédagogiques mis en œuvre pour assurer la qualité de la formation.

**Art. R632-1-1**

La formation à l'accueil, à l'encadrement et à l'évaluation d'un étudiant mentionnée à l'article R. 632-1 est suivie par le praticien-maître de stage des universités auprès de l'université de son choix ou auprès d'un organisme habilité.

Les objectifs pédagogiques de cette formation sont fixés par arrêté des ministres chargés de la santé et de l'enseignement supérieur et du ministre de la défense.

Est considéré comme organisme habilité toute structure, enregistrée auprès de l'Agence nationale de développement professionnel continu mentionnée à l' article L. 4021-6 du code de la santé publique , délivrant la formation à la maîtrise de stage.

**Art. R632-1-2**

L'agrément est délivré par le directeur de l'unité de formation et de recherche de médecine ou de la composante au sens de l'article L. 713-4 qui assure la formation médicale dont relève l'étudiant. L'agrément peut être refusé, suspendu ou retiré si le praticien ne remplit pas ou plus les conditions définis aux articles R. 632-1 et R. 632-1-1.

**Art. R632-1-3**

Les modalités de délivrance de l'agrément, la durée de l'agrément, qui ne peut être supérieure à cinq ans, ainsi que la composition du dossier de demande ou de renouvellement d'un agrément sont précisées par arrêté des ministres chargés de l'enseignement supérieur et de la santé et du ministre de la défense. Ce même arrêté prévoit les modalités d'examen, de refus, de suspension, de retrait, de renouvellement et de réexamen de l'agrément.

**Art. R632-1-4**

I. — Les lieux de stages des hôpitaux des armées agréés pour la formation des étudiants de deuxième cycle des études de médecine le sont pour l'ensemble des unités de formation et de recherche de médecine des universités ou des composantes qui assurent cette formation au sens de l'article L. 713-4.

II. — Lorsqu'il concerne un praticien des armées, l'agrément est délivré par un directeur d'unité de formation et de recherche de médecine ou de la composante au sens de l'article L. 713-4 qui assure la formation médicale dont relève au moins un élève d'une école du service de santé des armées. Pour être agréés, les praticiens des armées doivent remplir les conditions mentionnées à l'article R. 632-1.

Les praticiens des armées agréés pour la formation des étudiants de deuxième cycle des études de médecine le sont pour l'ensemble des unités de formation et de recherche de médecine des universités.

III. — Le ministre de la défense désigne les organismes habilités auprès desquels les praticiens des armées suivent la formation mentionnée à l'article R. 632-1-1.

###### Section 3 : Le troisième cycle des études de médecine

####### Sous-section 1 : L'accès au troisième cycle des études de médecine

**Art. R632-2**

I. — Les épreuves nationales prévues à l'article L. 632-2 permettent d'évaluer que l'étudiant a acquis les connaissances et compétences suffisantes au regard des exigences de la formation de troisième cycle. Elles comprennent :

1° Des épreuves nationales d'évaluation des connaissances, qui se déroulent sous forme d'épreuves dématérialisées ;

2° Des épreuves nationales d'évaluation des compétences, qui prennent la forme d'examens dénommés examens cliniques objectifs structurés.

II. — Peuvent participer à ces épreuves, sous réserve de la condition mentionnée au premier alinéa de l'article R. 632-2-2 :

1° Les étudiants ayant validé la deuxième année du deuxième cycle des études de médecine en France ;

2° Les étudiants ayant validé l'avant-dernière année d'une formation médicale de base au sens de l'article 24 de la directive n° 2005/36/ CE du Parlement européen et du Conseil du 7 septembre 2005 relative à la reconnaissance des qualifications professionnelles dans un Etat membre de l'Union européenne, un Etat partie à l'accord sur l'Espace économique européen, la Confédération suisse ou la Principauté d'Andorre.

**Art. R632-2-1**

I. — Les épreuves dématérialisées ont pour objet de vérifier que l'étudiant a acquis, au cours des premier et deuxième cycles, un niveau de connaissances en lien avec les compétences que celui-ci doit maîtriser permettant notamment de diagnostiquer et prendre en charge une situation clinique. Le niveau de connaissances doit être suffisant pour être admis en troisième cycle des études de médecine ainsi que répondre aux exigences de la formation de ce cycle.

Les résultats obtenus à ces épreuves déterminent la possibilité, pour les étudiants, de participer aux examens cliniques objectifs structurés mentionnés au 2° du I de l'article R. 632-2-2 et constituent un des éléments du dossier de l'étudiant mentionné à l'article R. 632-2-7 déposé lors de sa participation à la procédure nationale fondée sur un appariement entre les vœux de l'étudiant et les postes ouverts dans une spécialité et dans une subdivision territoriale prévue au même article.

II. — Une session d'épreuves dématérialisées est organisée, en début de troisième année du deuxième cycle des études de médecine, et de manière simultanée au sein des universités désignées comme centres d'examen.

Les épreuves dématérialisées sont anonymes. Elles donnent lieu à l'obtention d'une note qui doit dépasser un seuil minimal défini au IV du présent article pour permettre d'établir que l'étudiant détient les connaissances suffisantes au regard des exigences du troisième cycle des études de médecine.

Une seconde session est organisée au titre de la même année universitaire et avant les examens cliniques objectifs structurés mentionnés à l'article R. 632-2-2 pour les étudiants qui n'ont pas obtenu la note minimale requise à l'issue de la première session.

Les étudiants qui n'ont pas pu se présenter à la première session des épreuves dématérialisées pour des raisons de force majeure ou pour une raison médicale dûment justifiées, sont autorisés à participer à la première et, le cas échéant, à la seconde session de ces épreuves organisées l'année universitaire suivante.

Les conditions dans lesquelles un étudiant est autorisé à renouveler sa participation aux épreuves dématérialisées au-delà de ces deux sessions sont fixées par arrêté conjoint des ministres chargés de l'enseignement supérieur et de la santé et du ministre de la défense.

La liste des centres d'examen, les modalités d'inscription, le calendrier des épreuves ainsi que des sessions et leurs modalités d'organisation, les modalités de prise en compte de la note minimale obtenue aux épreuves dématérialisées pour participer à l'appariement mentionné à l'article R. 632-27 ainsi que son niveau, sont définis par arrêté conjoint des ministres chargés de l'enseignement supérieur et de la santé et du ministre de la défense.

III. — Les connaissances que les épreuves dématérialisées permettent d'évaluer sont réparties en deux groupes :

1° Les connaissances dites de rang A, qui constituent un socle de base à toute pratique médicale et qui doivent être maîtrisées par l'étudiant pour accéder au troisième cycle des études de médecine ;

2° Les connaissances dites de rang B, qui correspondent aux connaissances plus approfondies et plus spécifiques à chaque discipline.

Ces deux groupes de connaissances sont évalués dans le cadre d'épreuves dématérialisées, selon des modalités diversifiées faisant intervenir des contextes cliniques différents.

Le programme, la durée et le contenu des épreuves dématérialisées, la définition et la répartition des connaissances en fonction des groupes mentionnés ci-dessus, ainsi que les modalités d'évaluation sont précisés par arrêté conjoint des ministres chargés de l'enseignement supérieur et de la santé et du ministre de la défense.

IV. — Les épreuves dématérialisées donnent lieu à l'obtention d'une note globale qui comprend :

1° La note attribuée aux connaissances dites de rang A. Cette note doit être supérieure ou égale à une valeur fixée par l'arrêté mentionné au III permettant d'attester que l'étudiant détient les connaissances suffisantes au regard des exigences de la formation de troisième cycle des études de médecine. Cette note minimale permet à l'étudiant de participer aux examens cliniques objectifs structurés mentionnés à l'article R. 632-2-2. Elle est également prise en compte pour la procédure nationale d'appariement ;

2° La note attribuée aux connaissances dites de rang B. Cette note est également prise en compte pour la procédure nationale d'appariement en complément de la note de rang A.

Les conditions dans lesquelles sont attribuées les notes correspondant aux connaissances de rang A et B sont fixées par arrêté conjoint des ministres chargés de l'enseignement supérieur et de la santé et du ministre la défense.

V. — Les étudiants mentionnés au II de l'article R. 632-2 qui ont obtenu la note minimale requise pour la validation des connaissances de rang A et qui n'ont pu se présenter pour des raisons dûment justifiées aux examens cliniques objectifs structurés mentionnés à l'article R. 632-2-2 organisés au titre de l'année universitaire en cours conservent le bénéfice des notes des épreuves dématérialisées pour se présenter aux examens cliniques objectifs structurés organisés au titre de l'année universitaire suivante.

VI. — Les étudiants mentionnés au II de l'article R. 632-2 qui n'obtiennent à aucune des deux sessions d'épreuves dématérialisées au cours d'un même année universitaire la note minimale requise pour la validation des connaissances de rang A ne peuvent pas participer aux examens cliniques objectifs structurés.

Toutefois, les conditions dans lesquelles un étudiant est autorisé à renouveler sa participation aux épreuves dématérialisées l'année universitaire suivante sont fixées par arrêté conjoint des ministres chargés de l'enseignement supérieur et de la santé et du ministre de la défense.

**Art. R632-2-2**

I. — Peuvent participer aux examens cliniques objectifs structurés, les étudiants mentionnés au II de l'article R. 632-2 ayant obtenu à l'issue de l'une ou l'autre des sessions annuelles des épreuves dématérialisées une note supérieure ou égale à la note minimale requise pour valider le groupe de connaissances de rang A mentionnée au IV de l'article R. 632-2-1.

II. — Les examens cliniques objectifs structurés ont pour objet de vérifier que l'étudiant a acquis un niveau de compétences suffisant dans les situations mentionnées au II de l'article 632-2-3 et précisées par arrêté conjoint des ministres chargés de l'enseignement supérieur et de la santé et du ministre de la défense pour être admis en troisième cycle des études de médecine et répondre aux exigences de la formation pour le futur exercice professionnel.

Les résultats obtenus à ces examens cliniques objectifs structurés constituent un des éléments du dossier de l'étudiant mentionné à l'article R. 632-2-7 déposé lors de sa participation à la procédure nationale d'appariement prévue au même article.

III. — La procédure d'inscription et le calendrier des examens cliniques objectifs structurés sont fixés par arrêté conjoint des ministres chargés de l'enseignement supérieur et de la santé et du ministre de la défense.

**Art. R632-2-3**

I. — Les examens cliniques objectifs structurés sont des épreuves nationales organisées au cours de la troisième année de deuxième cycle des études de médecine au sein des universités dans les conditions définies par arrêté conjoint des ministres chargés de l'enseignement supérieur et de la santé et du ministre de la défense.

II. — Les examens cliniques objectifs structurés permettent d'évaluer la capacité de l'étudiant à mobiliser et à mettre en œuvre ses connaissances ainsi que ses aptitudes comportementales pour répondre à des situations cliniques contextualisées. Ces situations sont déterminées sur la base d'un référentiel national de situations précisé par arrêté conjoint des ministres chargés de l'enseignement supérieur et de la santé et du ministre de la défense.

Les examens cliniques objectifs structurés correspondent à une succession de mises en situations mises en œuvre à partir d'une liste définie nationalement.

III. — Ils donnent lieu à l'obtention d'une note qui doit atteindre une valeur minimale et constitue un des éléments du dossier mentionné à l'article R. 632-2-7 permettant de participer à la procédure nationale d'appariement mentionnée à l'article R. 632-2-1.

IV. — Les étudiants mentionnés au II de l'article R. 632-2 qui n'obtiennent pas une note supérieure ou égale à la note minimale requise ne sont pas autorisés à accéder au troisième cycle des études de médecine.

Les étudiants qui n'ont pas pu se présenter aux examens cliniques objectifs structurés pour des raisons de force majeure ou pour une raison médicale dûment justifiées, sont autorisés à renouveler leur participation à la session de ces examens organisée l'année universitaire suivante.

La succession de mises en situations, leur nature et leur durée identique, le déroulement du parcours et le nombre d'étapes composant les examens cliniques objectifs structurés, la liste des situations liées à la pratique médicale de base validée par le conseil scientifique de médecine mentionné à l'article R. 632-2-4, la valeur et les modalités de détermination de la note minimale ainsi que les conditions dans lesquelles un étudiant est autorisé à renouveler sa participation aux examens cliniques objectifs structurés sont fixés par arrêté conjoint des ministres chargés de l'enseignement supérieur et de la santé et du ministre de la défense.

**Art. R632-2-4**

Le conseil scientifique de médecine, placé auprès du ministre chargé de l'enseignement supérieur, prépare et vérifie les sujets des épreuves dématérialisées mentionnées à l'article R. 632-2-1.

Il sélectionne les situations cliniques qui figurent dans les parcours des examens cliniques objectifs structurés mentionnés à l'article R. 632-2-3. Il prépare et vérifie les sujets des épreuves des concours mentionnés au second alinéa de l'article R. 632-61 et à l'article R. 632-64.

Il définit et élabore une grille standardisée permettant l'évaluation de chaque étudiant aux examens cliniques objectifs structurés.

Il est composé de personnels enseignants et hospitaliers titulaires appartenant aux collèges électoraux des sections et sous-sections médicales du Conseil national des universités.

Un arrêté conjoint des ministres chargés de l'enseignement supérieur et de la santé et du ministre de la défense précise la composition du conseil scientifique de médecine, ses missions et ses modalités d'organisation et de fonctionnement.

**Art. R632-2-5**

I. — Le jury national présidant aux épreuves dématérialisées et aux examens cliniques objectifs structurés comprend des membres désignés par tirage au sort effectué dans chaque université comportant une unité de formation et de recherche (UFR) de médecine ou une composante qui assure cette formation au sens de l'article L. 713-4, parmi les personnels enseignants et hospitaliers titulaires rattachés à ces UFR ou à ces composantes et appartenant aux collèges électoraux des sections et sous-sections médicales du Conseil national des universités.

La composition, les modalités de désignation ainsi que les conditions d'organisation et de fonctionnement du jury national présidant aux épreuves dématérialisées et aux épreuves d'évaluation des compétences sous forme d'examens cliniques objectifs structurés sont fixées par arrêté conjoint des ministres chargés de l'enseignement supérieur et de la santé et du ministre de la défense. Le jury national procède à l'harmonisation des notes attribuées par les comités d'examinateurs locaux.

II. — Les examens cliniques objectifs structurés sont organisés dans chaque université sous la responsabilité d'un coordonnateur local, membre du jury national désigné par le président de ce jury et rattaché à l'université organisatrice. Le coordonnateur local, qui ne participe pas aux comités d'examinateurs, a pour mission de veiller au bon déroulement matériel et organisationnel des épreuves au sein de l'université.

Chaque président d'université mentionné au premier alinéa du I désigne, dans des conditions définies par arrêté conjoint des ministres chargés de l'enseignement supérieur et de la santé et du ministre de la défense, un nombre de personnes, fixé par le même arrêté, appelées à siéger dans les comités d'examinateurs locaux parmi les personnels enseignants et hospitaliers rattachés à ces UFR ou à ces composantes et exerçant dans les disciplines médicales, mentionnées à l'article 1er du décret n° 2021-1645 du 13 décembre 2021 relatif aux personnels enseignants et hospitaliers de centres hospitaliers et universitaires. Chaque comité d'examinateurs comprend des membres d'au moins une université différente de celle auprès de laquelle ce comité est placé. La composition du comité d'examinateurs doit permettre que l'évaluation de l'étudiant lors de chacune des mises en situations mentionnées à l'article R. 632-2-3 soit effectuée au moins pour moitié par des membres extérieurs à l'université auprès de laquelle ce comité est placé.

La composition ainsi que les conditions d'organisation et de fonctionnement des comités d'examinateurs sont fixées par arrêté conjoint des ministres chargés de l'enseignement supérieur et de la santé et du ministre de la défense.

**Art. R632-2-6**

En fonction de la situation de la démographie médicale dans les différentes spécialités, des besoins de santé des territoires et des besoins prévisionnels du système de santé ainsi que des capacités de formation en stage et hors stage, les ministres chargés de l'enseignement supérieur et de la santé fixent, chaque année, par arrêté :

1° Le nombre d'étudiants de troisième cycle des études de médecine susceptibles d'être affectés par spécialité et par subdivision territoriale au titre de l'année universitaire suivante ;

2° La liste mentionnée au quatrième alinéa de l'article L. 632-6 établie par spécialité et par subdivision territoriale.

**Art. R632-2-7**

I. — L'affectation dans une spécialité et une subdivision territoriale des étudiants ayant validé le deuxième cycle des études de médecine en France ou des étudiants ayant validé une formation médicale de base au sens de l'article 24 de la directive 2005/36/ CE du Parlement européen et du Conseil du 7 septembre 2005 relative à la reconnaissance des qualifications professionnelles dans un Etat membre de l'Union européenne, un Etat partie à l'accord sur l'Espace économique européen, la Confédération suisse ou la Principauté d'Andorre et, ayant obtenu les notes minimales mentionnées aux articles R. 632-2-1 et R. 632-2-3, est effectuée après une procédure nationale d'appariement dématérialisée.

Les modalités de recueil des éléments permettant de constituer le dossier d'appariement des étudiants mentionnés au II du présent article sont fixées par arrêté conjoint des ministres chargés de l'enseignement supérieur et de la santé.

II. — Les vœux des étudiants portent sur des spécialités et des subdivisions territoriales. Ces vœux sont accompagnés des éléments constitutifs du dossier d'appariement. Ce dossier comprend les notes obtenues aux épreuves dématérialisées et aux examens cliniques objectifs structurés, ainsi que les points de valorisation attribués respectivement au parcours de formation et au projet professionnel de l'étudiant.

Les résultats obtenus aux épreuves dématérialisées et aux examens cliniques objectifs structurés se voient appliquer une pondération différente en fonction des vœux de spécialités de l'étudiant. Cette pondération permet de l'orienter vers une spécialité en adéquation avec les compétences acquises, ses aptitudes pour cette spécialité ou un groupe de spécialités et les vœux de spécialités formulés. La pondération affectée aux examens cliniques objectifs structurés ne peut être inférieure à 30 % de la note globale. L'affectation par spécialité et par subdivision territoriale prend en compte, le cas échéant, la situation de handicap de l'étudiant et les besoins particuliers liés à cette situation.

Les modalités d'organisation et le calendrier de la procédure nationale d'appariement, les modalités d'expression des vœux, les pondérations respectives attribuées aux épreuves dématérialisées, aux examens cliniques objectifs structurés, au parcours de formation et au projet professionnel, les coefficients de pondération des résultats obtenus aux épreuves dématérialisées et aux examens cliniques objectifs structurés en fonction des vœux de spécialités, les conditions d'attribution des points de valorisation du parcours de formation et du projet professionnel de l'étudiant et le cas échéant, les modalités de prise en compte de sa situation de handicap, les modalités de recueil standardisé des notes et des points de valorisation par chaque université et leur transmission au jury mentionné à l'article R. 632-2-5 en vue de la mise en œuvre du classement et de la procédure nationale d'appariement sont fixés par arrêté conjoint des ministres chargés de l'enseignement supérieur et de la santé et du ministre de la défense.

**Art. R632-2-8**

Les affectations dans une spécialité et dans une subdivision territoriale à l'issue de la procédure nationale d'appariement sont prononcées par arrêté du directeur général du Centre national de gestion des praticiens hospitaliers et des personnels de la fonction publique hospitalière publié au Journal officiel de la République française.

**Art. R632-2-9**

Si, lors de la procédure nationale d'appariement, l'étudiant est dans l'impossibilité de formuler ses vœux pour des raisons de force majeure ou pour une raison médicale dûment justifiées, il participe à la procédure nationale d'appariement organisée au titre de l'année universitaire suivante, selon des modalités fixées par arrêté conjoint des ministres chargés de l'enseignement supérieur et de la santé et du ministre de la défense.

**Art. R632-2-10**

Un étudiant qui s'est présenté aux épreuves mentionnées à l'article R. 632-2 peut demander, à titre dérogatoire et exceptionnel et pour des motifs sérieux dûment justifiés, à renoncer à la procédure nationale d'appariement prévue à l'article R. 632-2-7 et à se présenter une seconde fois à ces épreuves l'année universitaire suivante. Il adresse sa demande avant ladite procédure à cette fin au directeur de l'UFR. Une commission réunie par le directeur de l'UFR statue sur l'ensemble des demandes et les classe par ordre de priorité. Elle se prononce également sur les formations en stage auxquelles le candidat participe et sur la formation hors stage qu'il est autorisé à suivre en tant qu'auditeur, au sens de l'article L. 811-1, en vue de cette seconde et dernière tentative. La composition et les modalités de fonctionnement de cette commission, ainsi que le nombre maximum d'étudiants par UFR susceptibles de bénéficier d'une dérogation, sont fixés par arrêté conjoint des ministres chargés de l'enseignement supérieur et de la santé et du ministre de la défense.

Les éléments constitutifs du dossier mentionné à l'article R. 632-2-7 et les résultats obtenus à l'issue de la seconde présentation aux épreuves se substituent à ceux obtenus à l'issue de la première présentation.

####### Sous-section 2 : L'inscription à la spécialité

**Art. R632-10**

Après l'affectation mentionnée au premier alinéa de l'article R. 632-2-7, l'étudiant s'inscrit à l'université liée par convention à son centre hospitalier universitaire (CHU) de rattachement et comportant une unité de formation et de recherche (UFR) de médecine.

Cette inscription lui confère le statut d'étudiant de troisième cycle des études de médecine.

L'étudiant relève pour sa formation de l'UFR où il prend son inscription annuelle.

**Art. R632-11**

En application du III de l'article L. 632-2, les étudiants de troisième cycle des études de médecine, non signataires d'un contrat d'engagement de service public au moment de la procédure nationale d'appariement mentionnée à l'article R. 632-2-7, peuvent demander au plus tard au cours du deuxième semestre de la phase 2 dite d'approfondissement, définie à l'article R. 632-20, à changer de spécialité dans la subdivision dans laquelle ils ont été affectés à l'issue de cette procédure. Cette possibilité ne s'exerce qu'une seule fois.

Les étudiants de troisième cycle des études de médecine, signataires au moment de la procédure nationale de choix mentionnée à l'article R. 632-7 d'un contrat d'engagement de service public, peuvent demander au plus tard au cours du deuxième semestre de la phase 2, à changer de spécialité au sein de la subdivision dans laquelle ils ont été affectés à l'issue de cette procédure, vers les spécialités offertes sur la liste visée au 2° de l'article R. 632-2-6 et établie au titre de l'année universitaire durant laquelle ils ont été affectés. Cette possibilité ne s'exerce qu'une seule fois.

Les changements de subdivision ne sont pas autorisés, sauf en cas de motif impérieux dûment justifié par l'étudiant.

Les modalités d'application du présent article sont définies par arrêté des ministres chargés de l'enseignement supérieur et de la santé.

####### Sous-section 3 : L'organisation géographique de la formation du troisième cycle des études de médecine

**Art. R632-12**

Le troisième cycle des études de médecine est organisé dans des circonscriptions géographiques dénommées " régions ". Chaque région comprend une ou plusieurs subdivisions qui constituent un espace géographique comportant un ou plusieurs centres hospitaliers universitaires (CHU).

La liste des régions et des subdivisions est arrêtée par les ministres chargés de la santé et de l'enseignement supérieur.

**Art. R632-13**

Il est institué pour chaque spécialité mentionnée à l'article R. 632-17 au niveau de la région :

1° Une commission régionale de coordination de la spécialité chargée de s'assurer du respect de la mise en œuvre de la formation.

Elle est présidée par un coordonnateur régional et comprend, notamment, les coordonnateurs locaux mentionnés à l'article R. 632-14 et des représentants étudiants. Sa composition, les modalités de désignation de ses membres ainsi que son fonctionnement sont définis par arrêté des ministres chargés de l'enseignement supérieur et de la santé.

Elle a notamment pour mission, avec l'assistance d'un département de formation créé en application de l'article L. 713-3 ou d'une commission particulière au sein de l'université, de donner des avis aux directeurs des unités de formation et de recherche (UFR) sur le déroulement des études menant à la délivrance du diplôme d'études spécialisées et du diplôme d'Etat de docteur en médecine mentionnés aux articles R. 632-24 et R. 632-25. A cet effet, elle recueille les propositions relatives à l'organisation des enseignements et à l'évaluation de la formation de la spécialité concernée auprès des commissions locales de coordination de la spécialité de la région mentionnées à l'article R. 632-14 et les transmet pour avis au collège des directeurs des UFR qui les soumet au conseil des UFR concernées. Chaque conseil d'UFR délibère dans les conditions prévues à l'article L. 713-4 ;

2° Un coordonnateur régional élu parmi les coordonnateurs locaux de la spécialité et par l'ensemble des membres de la commission régionale de coordination de la spécialité.

Les missions des commissions et des coordonnateurs mentionnés aux 1° et 2° sont définies par arrêté des ministres chargés de l'enseignement supérieur et de la santé.

**Art. R632-14**

Il est institué pour chaque spécialité mentionnée à l'article R. 632-17 au niveau de la subdivision :

1° Une commission locale de coordination de la spécialité chargée de s'assurer du respect de la formation suivie par l'étudiant et de son accompagnement à l'appui, notamment, du contrat de formation mentionné à l'article R. 632-26.

Elle assure la coordination des enseignements et le contrôle des connaissances avec le collège des directeurs des unités de formation et de recherche (UFR) qui comprend, le cas échéant, le collège des directeurs d'UFR de pharmacie.

Elle élabore des propositions relatives à l'organisation des enseignements et à l'évaluation de la formation de la spécialité concernée et les transmet à la commission régionale de coordination de la spécialité mentionnée à l'article R. 632-13.

Elle est présidée par un coordonnateur local et comprend, notamment, des représentants étudiants. Sa composition, les modalités de désignation de ses membres ainsi que son fonctionnement sont définis par arrêté des ministres chargés de l'enseignement supérieur et de la santé ;

2° Un coordonnateur local dont la désignation et les missions sont définies par arrêté des ministres chargés de l'enseignement supérieur et de la santé.

Les missions des commissions et des coordonnateurs mentionnés aux 1° et 2° sont définies par arrêté des ministres chargés de l'enseignement supérieur et de la santé.

**Art. R632-15**

En cas de différends ou de difficultés rencontrés au cours de la formation, la commission régionale peut être saisie par le coordonnateur local, le directeur de l'unité de formation et de recherche (UFR) ou l'étudiant concerné. La commission régionale réexamine la situation en cause.

**Art. R632-16**

Les dispositions des articles R. 632-13, R. 632-14 et R. 632-15 ne sont pas applicables aux spécialités communes à la médecine et à l'odontologie.

####### Sous-section 4 : L'organisation pédagogique de la formation du troisième cycle des études de médecine

**Art. R632-17**

La liste des disciplines et des spécialités de troisième cycle des études de médecine est fixée par arrêté des ministres chargés de l'enseignement supérieur et de la santé compte tenu des besoins de santé de la population et des progrès de la recherche.

Une discipline comporte une ou plusieurs spécialités.

Certaines spécialités peuvent être communes à la médecine et à la pharmacie ou à la médecine et à l'odontologie.

**Art. R632-18**

Les étudiants de troisième cycle des études de médecine reçoivent à temps plein une formation en stage et hors stage organisée en phases définies à l'article R. 632-20

Pour chaque diplôme d'études spécialisées, la maquette de formation comprend, notamment, la durée de la formation, le programme des enseignements, la durée et la nature des stages à accomplir, ainsi que les compétences et les connaissances à acquérir.

Pour les spécialités communes à la médecine et à l'odontologie, ces modalités pédagogiques sont précisées par arrêté pris en application de l'article R. 634-11.

**Art. R632-19**

Nul ne peut poursuivre le troisième cycle des études de médecine dès lors qu'il n'a pas validé chacune des phases prévues à l'article R. 632-20 composant sa formation, dans un délai correspondant à deux fois la durée réglementaire de chacune de ces phases prévue dans la maquette de formation suivie .

Le délai mentionné à l'alinéa précédent est allongé de la durée des congés prévus aux 2° et 3° de l'article R. 632-32, de la durée de l'année de recherche prévue à l'article R. 632-42 et de la durée d'une thèse de doctorat mentionnée au 2° de l'article R. 6153-26 du code de la santé publique, les cas échéants.

Toutefois une dérogation exceptionnelle, en raison de la situation particulière de l'étudiant de troisième cycle des études de médecine, peut être accordée par le président de l'université sur proposition du directeur de l'unité de formation et de recherche.

**Art. R632-20**

La durée du troisième cycle des études de médecine est comprise entre trois et six ans. Elle est fixée, pour chaque spécialité, par les maquettes de formation définies par arrêté des ministres chargés de l'enseignement supérieur et de la santé et du ministre de la défense.

Le troisième cycle est organisé en trois phases à l'exception des spécialités dont la durée est de trois ans et qui comprennent deux phases, les phases 1 et 2. Chaque phase comprend une formation en stage et une formation hors stage.

La phase 1 dite phase socle correspond à l'acquisition des connaissances de base de la spécialité et des compétences transversales nécessaires à l'exercice de la profession.

La phase 2 dite phase d'approfondissement correspond à l'acquisition approfondie des connaissances et des compétences nécessaires à l'exercice de la spécialité suivie.

La phase 3 dite phase de consolidation correspond à la consolidation de l'ensemble des connaissances et des compétences professionnelles nécessaires à l'exercice de la spécialité.

Les durées des phases de formation sont définies par arrêté des ministres chargés de l'enseignement supérieur et de la santé et du ministre de la défense.

L'ensemble des connaissances et des compétences acquises, nécessaires à l'exercice de la spécialité suivie est mentionné dans le cadre du contrat de formation défini à l'article R. 632-26.

**Art. R632-21**

Les étudiants de troisième cycle des études de médecine peuvent être autorisés à suivre une option qui permet l'acquisition de compétences particulières au sein de la spécialité suivie.

L'option ouvre droit à un exercice complémentaire de cette surspécialité au sein de la spécialité, selon des modalités définies par arrêté du ministre chargé de la santé.

Un arrêté des ministres chargés de l'enseignement supérieur et de la santé fixe les modalités d'accès à une option.

Un arrêté des ministres chargés de l'enseignement supérieur et de la santé fixe chaque année, par centre hospitalier universitaire, le nombre d'étudiants de troisième cycle des études de médecine, autorisés à suivre une option.

**Art. R632-22**

Les étudiants de troisième cycle des études de médecine peuvent être autorisés à suivre une formation spécialisée transversale qui est une option commune à plusieurs spécialités.

La formation spécialisée transversale ouvre droit à un exercice complémentaire d'une surspécialité au sein de la spécialité suivie, selon des modalités définies par arrêté du ministre chargé de la santé.

Un arrêté des ministres chargés de l'enseignement supérieur et de la santé fixe les modalités d'accès à une formation spécialisée transversale dans le cadre de la spécialité suivie.

Un arrêté des ministres chargés de l'enseignement supérieur et de la santé fixe chaque année, par centre hospitalier universitaire, le nombre d'étudiants de troisième cycle des études de médecine, autorisés à suivre une formation spécialisée transversale.

**Art. R632-23**

La thèse nécessaire à l'obtention du diplôme d'Etat de docteur en médecine mentionné à l'article R. 632-24 se réfère à la spécialité suivie et porte sur un travail de recherche. Elle est soutenue devant un jury dont la composition est définie par arrêté des ministres chargés de l'enseignement supérieur et de la santé et du ministre de la défense.

Pour les spécialités dont la durée de la formation est supérieure à trois ans, la thèse est soutenue avant la fin de la phase 2. Pour les spécialités dont la durée de formation est de trois ans, la thèse peut être soutenue avant la fin de la phase 2 et au plus tard trois ans après la validation de la dernière phase et dans le délai défini à l'article R. 632-19.

Si la thèse n'a pu être soutenue dans les délais impartis, une dérogation exceptionnelle peut être accordée par le président de l'université sur proposition du directeur de l'UFR, pour un motif dûment justifié par l'étudiant.

**Art. R632-24**

Le diplôme d'Etat de docteur en médecine mentionné à l'article L. 632-4 est délivré, par les universités accréditées à cet effet, aux étudiants ayant soutenu avec succès la thèse mentionnée à l'article R. 632-23.

Les ressortissants d'un des Etats mentionnés au II de l'article R. 632-2 , ayant validé en France le deuxième cycle des études médicales et inscrits dans un de ces Etats dans une formation médicale spécialisée mentionnée à l'article 25 de la directive 2005/36/ CE modifiée du Parlement européen et du Conseil de l'Europe du 7 septembre 2005 relative à la reconnaissance des qualification professionnelles, peuvent se voir délivrer le diplôme d'Etat de docteur en médecine après avoir obtenu le titre de médecin spécialiste mentionné à l'article 26 de cette même directive et soutenu avec succès leur thèse, dans les conditions définies à l'article R. 632-23.

**Art. R632-25**

La formation de troisième cycle des études de médecine est organisée sous la responsabilité de l'unité de formation et de recherche de l'université auprès de laquelle l'étudiant est inscrit.

Elle conduit à la délivrance, par les universités accréditées à cet effet, d'un diplôme d'études spécialisées mentionnant la spécialité dans laquelle son titulaire est qualifié.

Le diplôme d'études spécialisées est délivré aux étudiants ayant validé l'ensemble de la formation de la spécialité suivie conformément à la maquette de formation prévue au dernier alinéa.

Un arrêté des ministres chargés de l'enseignement supérieur et de la santé et du ministre de la défense fixe les modalités d'organisation et de validation des acquisitions des connaissances et des compétences en vue de l'obtention du diplôme d'études spécialisées et précise les maquettes de formation pour chaque spécialité.

####### Sous-section 5 : Les modalités de la formation du troisième cycle des études de médecine

**Art. R632-26**

Chaque étudiant de troisième cycle des études de médecine conclut un contrat de formation au cours de la phase 1, dite phase socle définie à l'article R. 632-20.

Ce contrat définit les objectifs pédagogiques et le parcours de formation suivi au sein de la spécialité. Il peut faire l'objet d'évolutions, notamment pour y inclure une option ou une formation spécialisée transversale que l'étudiant est autorisé à suivre et le cas échéant, le parcours recherche dans lequel il est engagé.

Il est établi entre l'étudiant de troisième cycle des études de médecine, le directeur de l'unité de formation et de recherche de médecine et la commission locale de coordination de la spécialité définie à l'article R. 632-14.

Un arrêté des ministres chargés de l'enseignement supérieur et de la santé et du ministre de la défense fixe les modalités d'élaboration et de suivi du contrat de formation et en définit un modèle type.

**Art. R632-27**

La formation en stage est accomplie en milieu hospitalier ou extrahospitalier, dans des lieux de stages agréés conformément aux dispositions des articles R. 632-28 et R. 632-30 au sein de structures ou auprès de praticiens liés par convention avec un centre hospitalier universitaire (CHU).

Les stages peuvent être accomplis :

1° Dans des CHU ;

2° Dans d'autres établissements de santé, publics ou privés, ou des hôpitaux des armées ;

3° Auprès de praticiens agréés-maîtres de stage des universités exerçants en centre de santé, en cabinet libéral, en maison de santé ou au sein d'un centre médical du service de santé des armées ;

4° Au sein, notamment, d'organismes extrahospitaliers, de laboratoires de recherche, de structures de soins alternatives à l'hospitalisation, de centres de protection maternelle et infantile, d'associations, d'administrations, d'établissements publics, d'entreprises.

L'étudiant de troisième cycle des études de médecine en stage est placé sous l'autorité du responsable médical du lieu de stage agréé dans lequel il est affecté ou du praticien agréé-maître de stage des universités.

Un arrêté des ministres chargés de l'enseignement supérieur et de la santé et le cas échéant, du ministre de la défense, précise les conditions d'organisation de ces stages et le contenu des conventions prévues aux alinéas précédents.

**Art. R632-28**

Les lieux de stages ou les praticiens maîtres de stage des universités mentionnés à l'article R. 632-27 sont agréés au titre d'une ou de plusieurs spécialités mentionnées à l'article R. 632-17 ou au titre d'une ou de plusieurs options ou formations spécialisées transversales mentionnées aux articles R. 632-21 et R. 632-22.

Les agréments sont délivrés au titre d'une ou de plusieurs phases mentionnées à l'article R. 632-20.

**Art. R632-28-1**

L'agrément d'un praticien comme maître de stage des universités pour l'accueil en stage des étudiants de troisième cycle des études de médecine, tel que prévu par les maquettes de formation, atteste des compétences de formateur du praticien dans les spécialités pour lesquelles il est accordé.

Pour être agréé à l'accueil d'un étudiant de troisième cycle des études de médecine, le praticien-maître de stage des universités doit :

1° Attester avoir suivi une formation à l'accueil, à l'encadrement et à l'évaluation d'un étudiant ;

2° Proposer des activités médicales adaptées à chaque phase de formation mentionnée à l'article R. 632-20, le cas échéant à chaque option mentionnée à l'article R. 632-21 ou formation spécialisée transversale mentionnée à l'article R. 632-22 ;

3° Justifier d'un niveau d'encadrement et des moyens pédagogiques mis en œuvre pour assurer la qualité de la formation dispensée.

**Art. R632-28-2**

La formation à l'accueil, à l'encadrement et à l'évaluation d'un étudiant mentionnée à l'article R. 632-28-1 est suivie par le praticien-maître de stage des universités auprès d'une université ou auprès d'un organisme habilité.

Les objectifs pédagogiques de cette formation sont fixés par arrêté des ministres chargés de la santé et de l'enseignement supérieur et du ministre de la défense.

Est considéré comme organisme habilité toute structure, enregistrée auprès de l'Agence nationale de développement professionnel continu mentionnée à l' article L. 4021-6 du code de la santé publique , délivrant la formation à la maîtrise de stage.

**Art. R632-28-3**

L'agrément est délivré par le directeur général de l'agence régionale de santé après avis de la commission de subdivision mentionnée à l'article R. 632-30 qui formule des propositions dans sa formation réunie en vue de l'agrément. L'agrément peut être refusé, suspendu ou retiré si le praticien ne remplit pas ou plus les conditions définis aux articles R. 632-28-1 et R. 632-28-2.

**Art. R632-28-4**

La durée de l'agrément, qui ne peut être supérieure à cinq ans, ainsi que la composition du dossier de demande ou de renouvellement d'un agrément sont déterminées par arrêté des ministres chargés de la santé et de l'enseignement supérieur et du ministre de la défense. Ce même arrêté prévoit les modalités d'examen, de refus, de suspension, de retrait, de renouvellement et de réexamen de l'agrément.

**Art. R632-29**

Les stages, mentionnés à l'article R. 632-27, accomplis par les étudiants de troisième cycle des études de médecine sont d'une durée d'un semestre chacun, à l'exception de ceux de la phase 3 qui sont annuels, sauf dispositions particulières prévues par les maquettes de formation.

**Art. R632-30**

I. — Il est institué, dans chaque subdivision, deux commissions :

1° Une commission d'évaluation des besoins de formation ;

2° Une commission de subdivision qui se réunit en deux formations : une formation en vue de l'agrément et une formation en vue de la répartition.

Les missions de ces commissions, leur composition, la procédure de désignation de leurs membres et la durée de leurs fonctions sont fixées par arrêté des ministres chargés de la santé et de l'enseignement supérieur et du ministre de la défense.

II. — La commission d'évaluation des besoins de formation est chargée de donner un avis au directeur général de l'agence régionale de santé sur le nombre minimum de lieux de stage agréés et de praticiens agréés-maîtres de stage des universités nécessaire chaque semestre, pour chacune des phases mentionnées à l'article R. 632-20, par discipline et par spécialité, compte tenu du nombre d'étudiants de troisième cycle des études de médecine à former.

La liste des lieux de stage agréés et des praticiens agréés-maîtres de stage des universités est arrêtée dans chaque subdivision par le directeur général de l'agence régionale de santé après avis de la commission de subdivision qui formule ses propositions dans sa formation réunie en vue de l'agrément.

Les modalités d'agrément sont déterminées par arrêté des ministres chargés de l'enseignement supérieur et de la santé.

Pour les spécialités communes à la médecine et à l'odontologie, les modalités d'agrément des lieux de stages ou des praticiens-maîtres de stage sont fixés par le décret n° 2011-957 du 10 août 2011 relatif à la commission d'interrégion du troisième cycle long des études odontologiques et aux modalités d'agrément des stages.

III. — La commission de subdivision, dans sa formation réunie en vue de la répartition, formule chaque semestre, des propositions de lieux de stage agréés et de stages auprès de praticiens agréés-maîtres de stage des universités à ouvrir au choix en vue de l'affectation en stage des étudiants de troisième cycle des études de médecine. Ses propositions sont formulées au plus tard une semaine avant la date d'ouverture de la procédure de choix mentionnée à l'article R. 632-31, à l'exception de la formation commune à la médecine et à l'odontologie.

La liste des lieux de stage agréés et des praticiens agréés-maîtres de stage des universités proposés pour l'affectation en stage des étudiants de troisième cycle des études de médecine est arrêtée chaque semestre par subdivision par le directeur général de l'agence régionale de santé, après avis de la commission de subdivision dans sa formation en vue de la répartition.

Pour les formations communes à la médecine à l'odontologie la liste des lieux de stage agréés et des praticiens agréés-maîtres de stage des universités pour les formations en stage, ainsi que les modalités de répartition des postes d'internes sont fixées par arrêté pris en application de l'article R. 634-15 pour les spécialités communes à la médecine et à l'odontologie.

IV. — Lorsque le choix des postes en médecine s'effectue au sein de la région Provence-Alpes-Côte d'Azur et de la collectivité de Corse, les attributions confiées par la présente section aux directeurs généraux des agences régionales de santé sont exercées conjointement par le directeur général de l'agence régionale de santé de Provence-Alpes-Côte d'Azur et par le directeur général de l'agence régionale de santé de Corse.

**Art. R632-31**

Le choix des stages est organisé dans le cadre de chaque subdivision pour les phases socle et d'approfondissement et dans le cadre de chaque région mentionnée à l'article R. 632-12 pour la phase de consolidation, par le directeur général de l'agence régionale de santé, selon des modalités précisées par arrêté des ministres chargés de l'enseignement supérieur et de la santé.

Les affectations en stage sont prononcées par arrêté du directeur général de l'agence régionale de la santé.

Les étudiants de troisième cycle des études de médecine qui ne participent pas à un choix des postes en raison de l'interruption de leur formation pour un motif autre que la mise en disponibilité prévue à l'article R. 6153-26 du code de la santé publique et dûment justifié auprès du directeur général de l'agence régionale de santé et du directeur de leur unité de formation et de recherche médicale d'inscription sont, à leur demande, affectés en stage, dans l'attente du choix suivant. Ils accomplissent leur stage en surnombre sur un poste agréé de leur subdivision, proposé au choix et auquel ils auraient eu accès au regard de leur ancienneté de fonctions validées et de leur rang de classement. Ce poste est arrêté par le directeur général de l'agence régionale de santé en lien avec le directeur de leur unité de formation et de recherche.

**Art. R632-32**

I. — Les stages non validés sont pris en compte dans le calcul de l'ancienneté lorsque le motif d'invalidation est lié à l'une des situations suivantes :

1° Etat de grossesse ;

2° Congé de maternité, congé d'adoption et congé de paternité et d'accueil de l'enfant ;

3° Affection pouvant donner lieu à un congé de longue durée prévu à l'article R. 6153-15 du code de la santé publique ou à un congé de longue maladie prévu à l'article R. 6153-16 du même code ;

4° Activité syndicale prévue aux articles R. 6153-24-1 et R. 6153-24-2 du code de la santé publique.

Les stages non validés ne sont pas pris en compte dans les obligations de formation universitaire prévues pour chaque diplôme postulé. Dans ce cas, l'étudiant de troisième cycle des études de médecine concerné accomplit un stage complémentaire.

L'étudiant qui se trouve dans l'une des situations mentionnées aux 1°, 2° et 3° consulte, par dérogation à l'article R. 6153-7 du code de la santé publique, le service de santé au travail de son centre hospitalier universitaire de rattachement. Ce service se rapproche du service de santé au travail de l'entité où l'étudiant accomplit son stage. L'étudiant transmet au directeur général de l'agence régionale de santé dont il relève les justificatifs nécessaires dont les avis médicaux et l'avis du médecin du service de santé au travail.

II. — L'année de recherche prévue à l'article R. 632-42 ainsi que la disponibilité prévue au 2° de l'article R. 6153-26 du code de la santé publique sont prises en compte dans le calcul de l'ancienneté dans la limite de deux années.

**Art. R632-33**

I. — Lorsque l'étudiant de troisième cycle des études de médecine prend part à la procédure de choix de stage et qu'il est dans l'une des situations citées aux 1°, 2°, 3° et 4° du I de l'article R. 632-32, il peut demander à accomplir son stage en surnombre. Dans ce cas, la validation du stage est soumise aux dispositions de l'article R. 6153-20 du code de la santé publique.

A titre alternatif, cet étudiant peut, par dérogation aux dispositions de l'alinéa précédent, opter pour un stage en surnombre choisi indépendamment de son rang de classement. Ce stage n'est pas validé quelle que soit sa durée.

Dans les cas prévus aux deux alinéas précédents, sauf lorsqu'ils résultent de la situation mentionnée au 4° du I de l'article R. 632-32, l'étudiant consulte, par dérogation à l'article R. 6153-7 du code de la santé publique, le service de santé au travail de son centre hospitalier universitaire de rattachement. Ce service se rapproche du service de santé au travail de l'entité où l'étudiant accomplit son stage. L'étudiant transmet au directeur général de l'agence régionale de santé dont il relève les justificatifs nécessaires dont les avis médicaux et l'avis du médecin du service de santé au travail.

II. — Lorsque l'étudiant de troisième cycle des études de médecine prend part à la procédure de choix de stage et qu'il présente un handicap tel que défini à l'article L. 114 du code de l'action sociale et des familles, il bénéficie d'un accompagnement prévu par décret, en vue d'un aménagement de ses conditions de travail en stage.

Cet étudiant peut demander à accomplir son stage en surnombre. Dans ce cas, la validation du stage est soumise aux dispositions de l'article R. 6153-20 du code de la santé publique.

A titre alternatif, il peut, par dérogation aux dispositions de l'alinéa précédent, opter pour un stage en surnombre choisi indépendamment de son rang de classement après accord conjoint du coordonnateur local de la spécialité suivie et du service universitaire de santé étudiante. Dans ce cas, la validation du stage est soumise aux dispositions de l'article R. 6153-20 du code de la santé publique.

Pour toute demande de stage en surnombre, cet étudiant consulte, par dérogation à l'article R. 6153-7 du code de la santé publique, le service de santé au travail de son centre hospitalier universitaire de rattachement. Ce service se rapproche du service de santé au travail de l'entité où l'étudiant accomplit son stage. L'étudiant transmet au directeur général de l'agence régionale de santé dont il relève les justificatifs nécessaires dont les avis médicaux et l'avis du médecin du service de santé au travail.

III. — Lorsque, en application des dispositions des I et II du présent article, l'étudiant de troisième cycle des études de médecine demande à accomplir un stage en surnombre, il choisit à la fin de la procédure de choix tout en conservant son rang de classement.

**Art. R632-34**

Un arrêté des ministres chargés de l'enseignement supérieur et de la santé fixe les conditions dans lesquelles l'étudiant en médecine peut être autorisé :

1° A accomplir des stages dans une subdivision autre que celle dans laquelle ils ont été affectés, ou à l'étranger ;

2° A accomplir des stages dans des lieux de stage ou auprès de praticiens maîtres de stage des universités qui sont agréés au titre d'une autre spécialité.

**Art. R632-35**

Les étudiants de troisième cycle des études de médecine accomplissent des gardes dont les modalités sont définies par arrêté des ministres chargés de l'enseignement supérieur et de la santé.

**Art. R632-36**

La formation de troisième cycle des études de médecine comprend également des enseignements hors stages et hors gardes dont les modalités sont précisées dans les maquettes de formation des spécialités.

####### Sous-section 6 : Les modalités d'évaluation de la formation de troisième cycle des études de médecine

**Art. R632-37**

L'étudiant de troisième cycle des études de médecine est évalué progressivement tout au long de sa formation, à l'issue de chaque stage ainsi qu'à l'issue de chaque phase, conformément à la maquette de formation de la spécialité suivie et des objectifs associés aux différentes phases mentionnés à l'article R. 632-20.

Les modalités d'évaluation du troisième cycle des études de médecine sont précisées par arrêté des ministres chargés de l'enseignement supérieur et de la santé et s'appuient, notamment, sur le contrat de formation défini à l'article R. 632-26.

**Art. R632-38**

Les stages font l'objet d'une validation dans des conditions fixées par arrêté des ministres chargés de l'enseignement supérieur et de la santé.

L'évaluation de la phase 1 dite socle correspond à la validation de la maîtrise des connaissances de base de la spécialité suivie ainsi que de la maîtrise des compétences transversales nécessaires à l'exercice de la profession. Elle valide la capacité de l'étudiant de troisième cycle des études de médecine à poursuivre sa formation en phase 2 dans la spécialité suivie.

L'évaluation de la phase 2 dite d'approfondissement correspond à la validation de la maîtrise des connaissances approfondies et des connaissances nécessaires à l'exercice de la spécialité suivie pour accéder à la phase 3.

L'évaluation de la phase 3 dite de consolidation correspond à la validation de la maîtrise de l'ensemble des connaissances et des compétences professionnelles nécessaires à l'exercice de la spécialité suivie.

**Art. R632-39**

La commission locale de coordination de la spécialité, mentionnée à l'article R. 632-14, vérifie que l'étudiant a acquis les connaissances et les compétences nécessaires à la validation de chaque phase telles que définies dans le contrat de formation. Il transmet son avis au directeur de l'unité de formation et de recherche qui décide de la validation de la phase. Si la phase est validée, l'étudiant accède à la phase suivante.

Au terme de la validation de la dernière phase prévue par la maquette de formation, telle que définie à l'article R. 632-20, la commission régionale de coordination de la spécialité donne son avis sur la délivrance du diplôme d'études spécialisées selon les modalités prévues par arrêté des ministres chargés de l'enseignement supérieur et de la santé et du ministre de la défense.

####### Sous-section 7 : La réorientation

**Art. R632-40**

Lorsque le coordonnateur local ou le directeur de l'unité de formation et de recherche (UFR) constate que l'étudiant n'est pas en mesure de mener à son terme la formation de la spécialité choisie, il peut saisir la commission locale de coordination de la spécialité, mentionnée à l'article R. 632-14, afin qu'elle émette un avis sur les possibilités de réorientation de l'étudiant concerné. Ce dernier peut saisir lui-même la commission locale de coordination de la spécialité.

Le directeur de l'UFR peut prendre, après avis de la commission locale et après consultation du directeur général de l'agence régionale de santé, et le cas échéant du conseil médical dont relève l'étudiant, une décision de réorientation qui s'effectue dans le troisième cycle de médecine.

**Art. R632-41**

L'étudiant de troisième cycle des études de médecine qui est reconnu en situation de handicap peut demander à bénéficier d'un accompagnement prévu à l'article D. 631-22, en vue de l'accomplissement de sa formation ou en vue d'une réorientation éventuelle.

####### Sous-section 8 : La recherche

**Art. R632-42**

Les étudiants de troisième cycle des études de médecine peuvent bénéficier d'une année de recherche dont les modalités d'organisation ainsi que le nombre de postes proposés chaque année sont fixés par arrêté des ministres chargés de l'enseignement supérieur et de la santé.

L'année de recherche est attribuée en tenant compte de la qualité du projet de recherche présenté par l'étudiant.

Pendant le contrat d'année de recherche mentionnée à l'article R. 6153-11 du code de la santé publique, l'étudiant en année de recherche est un étudiant de troisième cycle des études de médecine.

Les stages ou les gardes accomplis au cours de l'année de recherche ne sont pas pris en compte dans les obligations de formation universitaire prévues pour l'obtention du diplôme postulé dans le cadre du troisième cycle des études de médecine.

**Art. R632-43**

L'étudiant de troisième cycle des études de médecine peut demander à préparer une formation doctorale dans une école doctorale en vue de l'obtention du diplôme national de doctorat. Si sa candidature est retenue, il peut bénéficier d'une mise en disponibilité d'une durée de trois ans, conformément à l'article R. 6153-26 du code de la santé publique.

Les gardes accomplies au cours de sa formation doctorale ne sont pas prises en compte dans les obligations de formation universitaire prévues pour l'obtention du diplôme postulé dans le cadre du troisième cycle des études de médecine.

####### Sous-section 9 : Les dispositions applicables aux élèves médecins des écoles du service de santé des armées et aux internes des hôpitaux des armées

######## Paragraphe 1er : Les dispositions applicables aux élèves médecins des écoles du service de santé des armées

**Art. R632-44**

Les dispositions de la sous-section 1 sont applicables aux élèves médecins des écoles du service de santé des armées, sous réserve des dispositions particulières prévues au présent paragraphe.

**Art. R632-44-1**

I. — Dans le cadre de la procédure nationale d'appariement mentionnée à l'article R. 632-2-7, les élèves médecins des écoles du service de santé des armées classent par ordre de préférence l'ensemble des spécialités et subdivisions territoriales figurant sur la liste prévue à l'article L. 632-3.

II. — Pour ces élèves, la procédure nationale d'appariement est mise en œuvre par une commission dont les règles de composition sont prévues par arrêté conjoint des ministres chargés de l'enseignement supérieur et de la santé et du ministre de la défense.

Au vu des résultats pondérés obtenus aux épreuves dématérialisées et aux examens cliniques objectifs structurés et des points de valorisation attribués au parcours de formation et au projet professionnel, cette commission établit la liste des spécialités, parmi celles figurant sur la liste prévue à l'article L. 632-3, dans lesquelles chaque élève médecin des écoles du service de santé des armées est susceptible d'effectuer un troisième cycle des études de médecine. La commission transmet la liste qu'elle a établie à l'autorité militaire qui en assure la diffusion auprès des élèves médecins des écoles du service de santé des armées.

III. — Les élèves médecins du service de santé des armées font l'objet d'un classement commun tenant compte de l'ensemble des résultats obtenus. Les modalités de ce classement, notamment la pondération des résultats tant universitaires que militaires, sont fixées par arrêté des ministres chargés de l'enseignement supérieur et de la santé et du ministre de la défense.

Une décision du ministre de la défense répartit les élèves médecins du service de santé des armées par spécialité et subdivision territoriale :

1° Parmi les spécialités dans lesquelles chaque élève est susceptible d'effectuer un troisième cycle des études de médecine ;

2° En fonction de leur ordre de préférence et de leur rang de classement.

IV. — Un arrêté conjoint des ministres chargés de l'enseignement supérieur et de la santé et du ministre de la défense fixe :

1° Les modalités d'organisation et le calendrier de la procédure nationale d'appariement ;

2° Les coefficients de pondération des résultats obtenus aux épreuves dématérialisées et aux examens cliniques objectifs structurés ;

3° Les conditions d'attribution des points de valorisation attribués au parcours de formation et au projet professionnel des élèves médecins des écoles du service de santé des armées.

**Art. R632-44-2**

Les élèves médecins des écoles du service de santé des armées sont affectés par décision du ministre de la défense dans un hôpital des armées implanté dans le ressort de la subdivision territoriale dans laquelle ils ont été répartis en application du III de l'article R. 632-44-1.

Le ministre de la défense informe le directeur général de l'agence régionale de santé concernée des affectations des élèves médecins des écoles du service de santé des armées.

**Art. R632-44-3**

Les situations prévues à l'article R. 632-2-9 sont dûment justifiées auprès du commandant de formation administrative et auprès du président de l'université d'inscription.

######## Paragraphe 2 : Les dispositions applicables aux internes des hôpitaux des armées 

**Art. R632-45**

Les dispositions des sous sections 3 à 7 sont applicables aux internes des hôpitaux des armées, à l'exception de celles du II de l'article R. 632-33 et de l'article R. 632-41 et sous réserve des dispositions particulières prévues au présent paragraphe.

**Art. R632-46**

Pour l'obtention du diplôme d'Etat de docteur en médecine prévu à l'article R. 632-24, les internes des hôpitaux des armées qui ont participé à la procédure nationale d'appariement prévue à l'article R. 632-44-1 accomplissent le troisième cycle des études de médecine dans les conditions prévues par le présent paragraphe.

**Art. R632-46-1**

Après l'affectation mentionnée à l'article R. 632-44-2, les internes des hôpitaux des armées sont inscrits à une université comportant une unité de formation et de recherche (UFR) de médecine de la subdivision territoriale dans laquelle ils ont été répartis en application du III de l'article R. 632-44-1.

Les internes des hôpitaux des armées relèvent pour leur formation de l'UFR où a été prise leur inscription annuelle.

**Art. R632-46-2**

Après accord de l'autorité militaire, les internes des hôpitaux des armées peuvent demander au plus tard au cours du deuxième semestre de la phase 2 dite d'approfondissement, définie à l'article R. 632-20, à changer de spécialité dans la subdivision dans laquelle ils ont été affectés. Cette possibilité ne s'exerce qu'une seule fois.

Les changements de subdivision ne sont autorisés que sur demande de l'autorité militaire.

Les modalités d'application du présent article sont définies par arrêté conjoint des ministres chargés de l'enseignement supérieur et de la santé et du ministre de la défense.

**Art. R632-47**

Pour les internes des hôpitaux des armées, le délai prévu au premier alinéa de l'article R. 632-19 est allongé de la durée des congés de maternité, d'adoption et de paternité et d'accueil de l'enfant et des congés prévus à l'article L. 4138-3-1 et aux 1° et 2° de l'article L. 4138-11 du code de la défense.

**Art. R632-48**

I. — Les lieux de stage des hôpitaux des armées agréés pour la formation des étudiants de troisième cycle des études de médecine, le sont pour l'ensemble des unités de formation et de recherche de médecine des universités ou de la composante au sens de l'article L. 713-4 qui assure la formation médicale.

II. — Lorsqu'il concerne un praticien des armées, l'agrément mentionné à l'article R. 632-28 est délivré par le directeur général de l'agence régionale de santé auquel la demande a été adressée par le ministre de la défense, après avis de la commission de subdivision prévue à l'article R. 632-28-3. Pour être agréés, les praticiens des armées doivent remplir les conditions mentionnées à l'article R. 632-28-1.

Les praticiens des armées agréés pour la formation des étudiants de troisième cycle des études de médecine le sont pour l'ensemble des agences régionales de santé.

III. — Le ministre de la défense désigne les organismes habilités auprès desquels les praticiens des armées suivent la formation mentionnée à l'article R. 632-28-2.

**Art. R632-49**

I. — Les stages prévus à la sous-section 5 sont proposés par les directeurs généraux des agences régionales de santé dans le ressort desquelles sont affectés les internes des hôpitaux des armées.

II. — Pour l'application des dispositions de l'article R. 632-32, sont pris en compte dans le calcul de l'ancienneté pour le choix de stage les stages non validés par les internes des hôpitaux des armées pour raisons d'absence liée à l'une des situations suivantes :

1° Etat de grossesse ;

2° Congé de maternité, congé d'adoption et congé de paternité et d'accueil de l'enfant ;

3° Affection pouvant donner lieu à l'un des congés prévus aux 1° et 2° de l'article L. 4138-11 du code de la défense.

L'interne des hôpitaux des armées qui se trouve dans l'une des situations citées aux 1°, 2° et 3° consulte le service de médecine de prévention de l'organisme du service de santé des armées dans lequel il est affecté. Ce service se rapproche du service de santé au travail de l'entité où l'interne des hôpitaux des armées accomplit son stage. L'interne des hôpitaux des armées transmet au commandant de sa formation administrative d'affectation les justificatifs nécessaires dont les avis médicaux. Le directeur général de l'agence régionale de santé est informé de la situation.

Les avis médicaux relatifs au 3° ne peuvent émaner que des médecins compétents pour donner un avis sur l'attribution de l'un des congés prévus aux 1° et 2° de l'article L. 4138-11 du code de la défense.

III. — Pour l'application du I de l'article R. 632-33, lorsque l'interne des hôpitaux des armées prend part à la procédure de choix de stage et qu'il est dans l'une des situations citées aux 1°, 2° et 3° du présent article, il peut, après autorisation du ministre de la défense, demander à accomplir son stage en surnombre. Dans ce cas, la validation du stage est soumise aux dispositions de l'article R. 6153-20 du code de la santé publique.

A titre alternatif, cet interne peut, après autorisation du ministre de la défense, opter pour un stage en surnombre choisi indépendamment de son rang de classement. Ce stage n'est pas validé quelle que soit sa durée.

Dans les cas prévus aux deux alinéas précédents, l'interne des hôpitaux des armées consulte le service de médecine de prévention de l'organisme du service de santé des armées dans lequel il est affecté. Ce service se rapproche du service de santé au travail de l'entité où l'interne accomplit son stage. L'interne des hôpitaux des armées transmet au commandant de sa formation administrative d'affectation les justificatifs nécessaires dont les avis médicaux. Le directeur général de l'agence régionale de santé est informé de la situation.

IV. — Lorsque, en application des dispositions des II et III du présent article, l'interne des hôpitaux des armées demande à accomplir un stage en surnombre, il choisit à la fin de la procédure de choix tout en conservant son rang de classement.

V. — Les internes des hôpitaux des armées qui ne participent pas à un choix des postes en raison de l'interruption de leur formation pour un motif autre que les congés prévus aux articles L. 4138-6, L. 4138-7 et L. 4138-11 du code de la défense et dûment justifié auprès de leur commandant de formation administrative, du directeur général de l'agence régionale de santé et du directeur de leur unité de formation et de recherche médicale d'inscription sont, à leur demande, affectés en stage, dans l'attente du choix suivant. Ils accomplissent leur stage en surnombre sur un poste agréé de leur subdivision ou de leur région, proposé au choix et auquel ils auraient eu accès au regard de leur ancienneté de fonctions validées et de leur rang de classement. Ce poste est arrêté par le ministre de la défense, sur proposition du directeur général de l'agence régionale de santé et en lien avec le directeur de l'unité de formation et de recherche de l'interne des hôpitaux des armées.

**Art. R632-50**

Un enseignant, membre du corps des médecins des armées, désigné à cet effet par le ministre de la défense, est chargé de suivre la préparation de chaque interne des hôpitaux des armées inscrit en troisième cycle des études de médecine, en liaison avec le coordonnateur local de la spécialité mentionné à l'article R. 632-14.

**Art. R632-51**

Les stages auprès de praticiens agréés-maîtres de stage des universités, mentionnés à l'article R. 632-27, peuvent être effectués par les internes des hôpitaux des armées dans les centres médicaux du service de santé des armées.

**Art. R632-52**

Pour la durée de leur formation, les internes des hôpitaux des armées restent soumis à leur statut militaire, sans préjudice du pouvoir disciplinaire des juridictions universitaires dont ils relèvent au titre de leur accès au troisième cycle des études de médecine.

**Art. R632-53**

La possibilité de renoncement à la procédure nationale d'appariement prévue à l'article R. 632-2-10 et les possibilités de réorientation prévues à l'article R. 632-40 sont soumises à autorisation du ministre de la défense.

####### Sous-section 10 : Les dispositions applicables aux assistants des hôpitaux des armées

**Art. R632-54**

Les dispositions des sous-sections 9 et 14 et celles relatives à la prise en compte des compétences acquises sont applicables aux assistants des hôpitaux des armées, sous réserve des dispositions particulières prévues à la présente sous-section.

**Art. R632-55**

Les médecins des armées ayant exercé leur activité professionnelle pendant une durée minimale fixée par arrêté du ministre de la défense peuvent, dans les conditions fixées par la présente sous-section, accéder à une spécialité de troisième cycle des études de médecine différente de leur spécialité initiale.

Les dispositions de la sous-section 12 ne leur sont pas applicables.

**Art. R632-56**

Un concours de l'assistanat des hôpitaux des armées est organisé annuellement dans chacune des spécialités répondant aux besoins des armées.

Un arrêté du ministre de la défense et des ministres chargés de l'enseignement supérieur et de la santé fixe la composition des jurys, la nature, la durée et les coefficients respectifs des épreuves de ces concours.

**Art. R632-57**

Le nombre de postes offerts aux concours de l'assistanat des hôpitaux des armées ainsi que leur répartition par spécialité et par subdivision territoriale sont fixés chaque année par arrêté des ministres mentionnés à l'article R. 632-56. Ces postes viennent en sus de ceux ouverts au titre de la procédure nationale d'appariement prévue aux articles R. 632-2-7 et R. 632-44-1.

Les candidats reçus à ces concours choisissent, selon leur rang de classement, le CHU mentionné au premier alinéa du présent article dans des conditions fixées par arrêté des ministres mentionnés à l'article R. 632-56.

####### Sous-section 12 : L'accès aux formations du troisième cycle de médecine pour les médecins français ou ressortissants des autres Etats membres de l'Union européenne, des autres Etats parties à l'accord sur l'Espace économique européen, de la Confédération helvétique ou de la Principauté d'Andorre

**Art. R632-61**

Les médecins français ou ressortissants d'un autre Etat membre de l'Union européenne, d'un autre Etat partie à l'accord sur l'Espace économique européen, de la Confédération helvétique ou de la Principauté d'Andorre peuvent accéder, en application de l'article L. 632-2, au troisième cycle des études de médecine.

Pour la spécialité de médecine du travail, l'accès au troisième cycle des études de médecine est subordonné à la réussite des épreuves d'un concours national spécial d'accès à la spécialité de médecine du travail dont le programme est différent de celui défini à l'article R. 632-2.

**Art. R632-62**

Les modalités d'organisation et d'inscription, le programme, le déroulement, la nature, la pondération des épreuves, la composition et les missions du jury ainsi que les procédures d'affectation sont fixés, pour la spécialité médecine du travail par arrêté des ministres chargés de l'enseignement supérieur et de la santé.

Le nombre de postes ouverts à ce concours ainsi que leur répartition par centre hospitalier universitaire est fixé chaque année par arrêté de ces ministres.

**Art. R632-63**

Les médecins admis en troisième cycle des études de médecine en application de l'article R. 632-61 sont soumis aux dispositions pédagogiques prévues à la présente section.

Les médecins admis sont soumis aux mêmes dispositions que celles applicables aux autres étudiants.

Il est tenu compte des compétences acquises et des fonctions de troisième cycle déjà accomplies ainsi que de la formation déjà suivie dans le cadre de la formation médicale continue selon des règles fixées par les conseils des unités de formation et de recherche médicale de la région, après approbation par les présidents d'université.

Les médecins bénéficiant, pour la durée de leur formation en stage, des dispositions prévues au troisième alinéa du présent article sont réputés avoir une ancienneté augmentée du nombre de semestres admis en équivalence.

####### Sous-section 13 : L'accès aux formations du troisième cycle de médecine pour les médecins étrangers autres que les ressortissants des Etats membres de l'Union européenne, des autres Etats parties à l'accord sur l'Espace économique européen, de la Confédération helvétique ou de la Principauté d'Andorre

**Art. R632-64**

Un concours national d'internat en médecine est organisé chaque année, par spécialité, à titre étranger. Ce concours est ouvert aux candidats étrangers autres que les ressortissants des États membres de l'Union européenne, des autres Etats parties à l'accord sur l'Espace économique européen, de la Confédération helvétique ou de la Principauté d'Andorre et titulaires d'un diplôme de médecin leur permettant d'exercer dans le pays d'origine ou le pays de délivrance.

Toutefois, ne sont pas autorisés à s'inscrire à ce concours les titulaires d'un diplôme interuniversitaire de spécialisation délivré par la France ou d'un titre équivalent délivré par un autre Etat membre de l'Union européenne, la Principauté d'Andorre, un autre Etat partie à l'Espace économique européen ou la Confédération helvétique.

**Art. R632-65**

Nul candidat au concours organisé dans le cadre de la présente section ne peut concourir plus de deux fois. Les épreuves nationales prévues à l'article L. 632-2 auxquelles un candidat s'est présenté le cas échéant sont prises en compte dans l'appréciation des droits à concourir.

Les candidats font connaître, lors de leur inscription au concours, la spécialité médicale au titre de laquelle ils concourent.

**Art. R632-66**

Le directeur général du Centre national de gestion des praticiens hospitaliers et des personnels de direction de la fonction publique hospitalière régi par le décret n° 2007-704 du 4 mai 2007 relatif à l'organisation et au fonctionnement du Centre national de gestion des praticiens hospitaliers et des personnels de la fonction publique hospitalière et modifiant le code de la santé publique (partie réglementaire) :

1° Assure l'organisation et le déroulement des épreuves du concours ;

2° Met en œuvre la procédure nationale de choix de la subdivision et de la spécialité.

Un arrêté des ministres chargés de l'enseignement supérieur et de la santé fixe, chaque année, le nombre de postes ouverts au concours et leur répartition par spécialité et par subdivision.

Toutefois, dans la limite des postes ouverts, ne peuvent être déclarés reçus au concours que les candidats dont la note est au moins égale à la note minimale fixée par le jury.

**Art. R632-67**

Le jury du concours est constitué en sections correspondant à chacune des spécialités dans lesquelles des postes sont ouverts au concours.

Le jury établit, par spécialité, un classement des candidats admis dans la limite du nombre de postes ouverts en application de l'article R. 632-66. Toutefois, lorsque le nombre de candidats admis est inférieur au nombre de postes ouverts dans une spécialité, le jury peut, dans la limite de la moitié des postes ouverts au titre de cette spécialité, reporter les postes non pourvus sur une ou plusieurs autres spécialités.

Un arrêté des ministres chargés de l'enseignement supérieur et de la santé et du ministre des affaires étrangères fixe les règles d'organisation du concours, notamment la liste des spécialités pour lesquelles des postes sont ouverts, les modalités d'inscription, les programmes, la durée, la nature et la cotation des épreuves, la composition et les missions du jury.

**Art. R632-68**

Après proclamation des résultats, les candidats classés font connaître, par ordre de préférence, le choix des subdivisions en médecine où ils souhaitent être affectés ainsi que des centres hospitaliers universitaires auxquels ils souhaitent être rattachés.

Une procédure nationale permet d'affecter dans les subdivisions les candidats reçus au concours, en fonction de leur rang de classement dans la spécialité pour laquelle ils se sont inscrits, et conformément à la répartition des postes fixée par l'arrêté prévu à l'article R. 632-66.

Une fois effectuées les opérations prévues aux alinéas précédents, les directeurs généraux des agences régionales de santé répartissent et affectent les étudiants dans les subdivisions mentionnées à l'article R. 632-12, en fonction du souhait exprimé par les intéressés, de leur rang de classement dans la spécialité et des postes disponibles.

**Art. R632-69**

Les étudiants admis à poursuivre le troisième cycle des études de médecine à l'issue du concours mentionné à l'article R. 632-64 choisissent leur poste dans les lieux de stage agréés pour la formation suivant les modalités fixées par les articles R. 632-2-7 et R. 632-33. A ancienneté égale avec celle des étudiants issus des épreuves nationales prévues à l'article L. 632-2 et du concours mentionné à l'article R. 632-61, leur choix intervient en dernier lieu.

**Art. R632-70**

Au cours du troisième cycle des études de médecine, les étudiants admis à l'issue du concours mentionné à l'article R. 632-64, reçoivent une formation à temps plein et préparent une spécialité du diplôme d'études spécialisées pour laquelle ils se sont inscrits au concours. Ils prennent une inscription universitaire auprès de l'une des unités de formation et de recherche médicale de la subdivision où ils sont affectés.

**Art. R632-71**

Les dispositions des articles R. 632-2-7, R. 632-2-9 et R. 632-10, la sous-section 4 à l'exception des articles R. 632-23 et R. 632-24 et les sous-sections 5 et 6 sont applicables aux étudiants admis à l'issue du concours mentionné à l'article R. 632-64. Ils ne soutiennent pas la thèse mentionnée à l'article R632-23 et ne peuvent prétendre à la délivrance du diplôme d'Etat de docteur en médecine.

**Art. R632-72**

Les médecins militaires étrangers autres que les ressortissants des Etats membres de l'Union européenne, de la Principauté d'Andorre, des Etats parties à l'accord sur l'Espace économique européen ou de la Confédération helvétique peuvent, après avoir subi les épreuves du concours de l'assistanat des hôpitaux des armées organisé en application de l'article R. 632-56, accéder à la préparation d'un diplôme d'études spécialisées. Le nombre de postes à titre étranger ouverts au concours de l'assistanat des hôpitaux des armées est fixé chaque année par spécialité ou regroupement de spécialités et par centre hospitalier universitaire de rattachement par arrêté du ministre de la défense et des ministres chargés de l'enseignement supérieur et de la santé, en fonction des besoins exprimés par les Etats d'appartenance des candidats. Ces postes viennent en sus de ceux ouverts au titre du concours prévu à l'article R. 632-64 et de ceux ouverts au titre de l'article R. 632-57.

####### Sous-section 14 : Les formations communes

**Art. R632-73**

Certaines spécialités peuvent être communes à la médecine et à la pharmacie conformément à l'article L. 633-2.

**Art. R632-74**

Les dispositions des sous-sections 2 à 8 sont applicables aux étudiants de troisième cycle spécialisé de pharmacie inscrits dans une formation commune à la médecine et à la pharmacie, à l'exception du deuxième alinéa de l'article R. 632-10, des dispositions des articles R. 632-11, R. 632-30, et le 2° de l'article R. 632-34 et sous réserve des dispositions particulières prévues à la présente sous-section.

Les modalités d'agrément, la liste des lieux de stage agréés et les modalités de répartition des postes d'internes sont déterminés conformément à l'article R. 632-77.

**Art. R632-75**

Sont admis à s'inscrire en vue de la préparation de la spécialité commune à la médecine et à la pharmacie :

1° Les internes en médecine et en pharmacie classés en rang utile aux concours prévus respectivement aux articles L. 632-2 et L. 633-2 ;

2° Les internes en médecine et en pharmacie classés en rang utile aux concours prévus respectivement aux articles L. 632-12 et L. 633-4, organisés pour les médecins et pharmaciens français ou ressortissants d'un autre Etat membre de l'Union européenne, d'un autre Etat partie à l'accord sur l'Espace économique européen, de la Confédération helvétique ou de la Principauté d'Andorre ;

3° Les internes en médecine et en pharmacie classés en rang utile aux concours organisés pour les étudiants étrangers autres que les ressortissants des Etats membres de l'Union européenne, de la Principauté d'Andorre, des Etats parties à l'accord sur l'Espace économique européen ou de la Confédération helvétique, en application des articles L. 632-12 et L. 633-4 ;

4° Les assistants des hôpitaux des armées reçus aux concours prévus respectivement à l'article R. 632-56 et aux articles D. 633-23 et R. 633-25.

Les étudiants en pharmacie prennent annuellement une inscription administrative auprès d'une des universités de l'interrégion dans laquelle ils sont affectés.

**Art. R632-76**

Le diplôme d'Etat de docteur en pharmacie prévu à l'article L. 633-2 est délivré par les universités accréditées à cet effet aux étudiants issus de la filière pharmacie ayant soutenu avec succès leur thèse dans les conditions fixées par arrêté des ministres chargés de l'enseignement supérieur et de la santé et du ministre de la défense.

**Art. R632-77**

Les formations communes à la médecine et à la pharmacie sont organisées dans des circonscriptions géographiques dénommées interrégions .

La liste des interrégions est arrêtée par les ministres chargés de la santé et de l'enseignement supérieur.

Les modalités d'agrément des lieux de stages ou des praticiens-maîtres de stage ainsi que la liste des lieux de stage agréé et les modalités de répartition des postes d'internes sont fixées par le décret n° 2012-257 du 22 février 2012 relatif à la commission d'interrégion du troisième cycle des études spécialisées pharmaceutiques et de biologie médicale.

**Art. R632-78**

La commission prévue à l'article R. 632-13 est instituée au niveau interrégional.

Elle est présidée par un coordonnateur interrégional.

Les dispositions du décret n° 2012-257 du 22 février 2012 relatif à la commission d'interrégion du troisième cycle des études spécialisées pharmaceutiques et de biologie médicale s'appliquent aux étudiants en pharmacie inscrits dans les formations communes à la médecine et à la pharmacie.

Les étudiants de troisième cycle des études spécialisées de pharmacie inscrits dans une formation commune à la médecine et à la pharmacie bénéficient de l'application des dispositions des articles R. 632-14, R. 632-15, R. 632-26, R. 632-39 et R. 632-40.

**Art. R632-79**

La réorientation prévue à l'article R. 632-41 d'un étudiant issu de la filière pharmaceutique s'effectue vers le troisième cycle des études de pharmacie.

##### Chapitre III : Les études pharmaceutiques

###### Section 1 : Le diplôme de formation générale en sciences pharmaceutiques

###### Section 2 : Le diplôme de formation approfondie en sciences pharmaceutiques

###### Section 3 : Le troisième cycle court et l'obtention du diplôme d'Etat  de docteur en pharmacie

###### Section 4 : Le troisième cycle long

####### Sous-section 1 : Diplômes d'études spécialisées

######## Paragraphe 1 : Accès

**Art. D633-1**

Peuvent accéder au troisième cycle spécialisé des études pharmaceutiques, en vue de l'obtention d'un diplôme d'études spécialisées, sous réserve de réussite aux épreuves d'un concours national d'internat en pharmacie :

1° Les étudiants ayant validé le deuxième cycle des études pharmaceutiques en France ;

2° Les ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen, de la Confédération helvétique ou de la Principauté d'Andorre, ayant validé une formation de pharmacien telle que définie au 2 et au 3 de l'article 44 de la directive 2005/36/ CE du Parlement européen et du Conseil du 7 septembre 2005 relative à la reconnaissance des qualifications professionnelles.

**Art. D633-2**

Un conseil scientifique en pharmacie, placé auprès du ministre chargé de l'enseignement supérieur, prépare et vérifie les sujets susceptibles de faire l'objet des épreuves du concours de l'internat mentionné à l'article D. 633-1. Il est composé de personnels, choisis parmi les enseignants titulaires des universités relevant du groupe des disciplines pharmaceutiques du Conseil national des universités pour les disciplines de santé et nommés par arrêté des ministres chargés de l'enseignement supérieur et de la santé.

Un arrêté des ministres chargés de l'enseignement supérieur et de la santé précise la composition, les missions ainsi que les modalités d'organisation et de fonctionnement du conseil scientifique en pharmacie.

**Art. D633-3**

Un arrêté des ministres chargés de l'enseignement supérieur et de la santé fixe le programme, les modalités d'organisation et d'inscription, le déroulement, la nature et la pondération des épreuves du concours d'internat en pharmacie ainsi que les règles d'organisation du jury composé d'enseignants titulaires relevant des disciplines pharmaceutiques du Conseil national des universités pour les disciplines de santé.

**Art. D633-4**

Le troisième cycle spécialisé des études pharmaceutiques est organisé dans des circonscriptions géographiques dénommées “ régions ” dont la liste est définie par arrêté des ministres chargés de la santé et de l'enseignement supérieur.

**Art. D633-5**

Le nombre de postes mis au concours d'internat en pharmacie ainsi que leur répartition par spécialité, par région et par centre hospitalier universitaire lié par convention à une unité de formation et de recherche dispensant des formations pharmaceutiques sont fixés chaque année, par arrêté des ministres chargés de la santé et de l'enseignement supérieur, en tenant compte des besoins et des capacités de formation.

**Art. D633-6**

Le concours d'internat en pharmacie est organisé au niveau national par le directeur général du Centre national de gestion des praticiens hospitaliers et des personnels de direction de la fonction publique hospitalière.

Un arrêté fixant l'ouverture des épreuves est pris annuellement par le ministre chargé de la santé.

**Art. D633-7**

Les candidats peuvent concourir au titre de deux années parmi les trois années qui suivent celle pendant laquelle ils ont subi avec succès les épreuves sanctionnant soit la quatrième année d'études pharmaceutiques en France, soit la formation de pharmacien mentionnée au troisième alinéa de l'article D. 633-1.

Toutefois, en cas d'empêchement de participer aux épreuves résultant d'un congé de maternité, de paternité, d'adoption ou d'un cas de force majeure à caractère individuel ou collectif, ou s'expliquant par une raison médicale dûment justifiée, la période durant laquelle peut être exercé le droit à concourir est prolongée de la durée nécessaire pour préserver le droit des candidats.

Un candidat reçu au concours d'internat en pharmacie ne peut être nommé interne que s'il a validé intégralement l'année hospitalo-universitaire prévue par l'article L. 633-2.

**Art. D633-8**

A l'issue du concours d'internat en pharmacie, la procédure nationale de choix de la spécialité, de la région et du centre hospitalier universitaire de rattachement est organisée par le directeur général du Centre national de gestion des praticiens hospitaliers et des personnels de direction de la fonction publique hospitalière.

Les lauréats sont appelés à formuler leur choix, selon leur rang de classement et dans la limite du nombre de postes ouverts au concours, dans des conditions fixées par arrêté des ministres chargés de la santé et de l'enseignement supérieur.

A l'issue de la procédure nationale de choix, la liste des lauréats, comprenant les affectations dans une spécialité, une région et un centre hospitalier universitaire de rattachement, est publiée par arrêté du directeur général du Centre national de gestion des praticiens hospitaliers et des personnels de direction de la fonction publique hospitalière.

Après l'affectation mentionnée ci-dessus, l'étudiant s'inscrit à l'université liée par convention à son centre hospitalier universitaire de rattachement et comportant une unité de formation et de recherche (UFR) dispensant des formations pharmaceutiques.

Cette inscription lui confère le statut d'étudiant de troisième cycle des études pharmaceutiques.

L'étudiant relève pour sa formation de l'unité de formation et de recherche où il prend son inscription annuelle.

L'étudiant ayant obtenu une première affectation et désirant bénéficier d'un deuxième choix d'affectation doit avoir exercé ses fonctions dans la discipline acquise à l'issue du premier choix. Pour être inscrit une deuxième fois au concours, l'étudiant fait connaître, par écrit, avant la fin du premier semestre de fonctions, à son unité de formation et de recherche, à son centre hospitalier universitaire de rattachement et à l'agence régionale de santé dont il relève son intention de renoncer au bénéfice du premier concours. Les résultats obtenus au cours de la deuxième tentative se substituent alors à ceux obtenus au cours de la première et en aucun cas l'étudiant ne peut poursuivre ses fonctions dans le cadre de sa première affectation. Les fonctions d'interne validées à la suite d'un précédent concours sont prises en compte, en cas de réussite à un nouveau concours, selon des modalités fixées par les conseils des UFR.

######## Paragraphe 2 : Formation

**Art. D633-9**

Les diplômes d'études spécialisées du troisième cycle spécialisé des études pharmaceutiques sont délivrés par les universités accréditées à cet effet par arrêté des ministres chargés de l'enseignement supérieur et de la santé.

La liste des diplômes d'études spécialisées (DES) du troisième cycle spécialisé des études pharmaceutiques est fixée par arrêté des ministres chargés de l'enseignement supérieur et de la santé.

Les étudiants de troisième cycle des études de pharmacie inscrits au DES de pharmacie hospitalière choisissent une option dite précoce qui permet l'acquisition de compétences particulières au sein de la spécialité suivie. Un arrêté des ministres chargés de l'enseignement supérieur et de la santé et du ministre de la défense fixe les modalités d'accès à ces options.

Les étudiants de troisième cycle des études de pharmacie peuvent être autorisés à suivre une formation spécialisée transversale telle que définie à l' article R. 632-22 du code de l'éducation . Elle ouvre droit à un exercice complémentaire d'une surspécialité au sein de la spécialité suivie, selon des modalités définies par arrêté du ministre chargé de la santé.

Un arrêté des ministres chargés de l'enseignement supérieur et de la santé et du ministre de la défense fixe les modalités d'accès à une formation spécialisée transversale dans le cadre de la spécialité suivie.

Un arrêté des ministres chargés de l'enseignement supérieur et de la santé et du ministre de la défense fixe chaque année, par centre hospitalier universitaire, le nombre d'étudiants de troisième cycle des études de pharmacie, autorisés à suivre une formation spécialisée transversale.

**Art. D633-10**

Les étudiants, nommés internes à l'issue des épreuves du concours prévu à l'article D. 633-6, prennent annuellement une inscription administrative auprès de l'université liée par convention avec leur centre hospitalier universitaire de rattachement. Ils relèvent de l'université pour leur formation pédagogique, dont les modalités sont définies par l'unité de formation et de recherche dispensant des formations pharmaceutiques et approuvées par le président d'université.

**Art. D633-11**

Les étudiants de troisième cycle spécialisé des études pharmaceutiques reçoivent, à temps plein, une formation en stage et hors stage. Le troisième cycle est organisé en trois phases.

La phase 1 dite phase socle, correspond à l'acquisition des connaissances de base de la spécialité et des compétences transversales nécessaires à l'exercice de la profession.

La phase 2 dite phase d'approfondissement, correspond à l'acquisition approfondie des connaissances et des compétences nécessaires à l'exercice de la profession.

La phase 3 dite phase de consolidation, correspond à la consolidation de l'ensemble des connaissances et des compétences professionnelles nécessaires à l'exercice de la profession.

L'ensemble des connaissances et des compétences acquises nécessaires à l'exercice de l'option précoce suivie est mentionné dans le contrat de formation défini à l'article D. 633-11-1.

Pour chaque diplôme d'études spécialisées, la maquette de formation, annexée à un arrêté des ministres chargés de l'enseignement supérieur et de la santé et du ministre de la défense comprend, notamment, la durée de la formation et des phases, le programme des enseignements, la durée et la nature des stages à accomplir, ainsi que les compétences et les connaissances à acquérir et les règles de validation applicables.

**Art. D633-11-1**

Chaque étudiant inscrit au diplôme d'études spécialisées conclut un contrat de formation au cours de la phase 1 dite phase socle. Ce contrat définit les objectifs pédagogiques et le parcours de formation suivi au sein de l'option précoce. Il peut faire l'objet d'évolutions, notamment pour y inclure une formation spécialisée transversale que l'étudiant est autorisé à suivre. Il est signé entre l'étudiant de troisième cycle des études pharmaceutiques, le directeur de son unité de formation et de recherche d'inscription et le coordonnateur régional de la spécialité après avis du coordonnateur local.

Un arrêté des ministres chargés de l'enseignement supérieur et de la santé et du ministre de la défense fixe les modalités d'élaboration et de suivi du contrat de formation.

**Art. D633-12**

Il est institué au niveau régional une commission régionale de coordination de la spécialité chargée de s'assurer du respect de la mise en œuvre de la formation.

Outre son président dénommé coordonnateur régional de la spécialité, elle comprend, notamment, les coordonnateurs locaux et des représentants étudiants. Sa composition, les modalités de désignation de ses membres ainsi que son fonctionnement sont définis par arrêté des ministres chargés de l'enseignement supérieur et de la santé et du ministre de la défense.

Elle a notamment pour mission, avec le cas échéant l'assistance d'un département de formation créé en application de l'article L. 713-3 ou d'une commission particulière au sein de l'université, de donner des avis aux directeurs des unités de formation et de recherche dispensant des formations pharmaceutiques sur le déroulement des études menant à la délivrance du diplôme d'études spécialisées et du diplôme d'Etat de docteur en pharmacie. A cet effet, elle recueille les propositions relatives à l'organisation des enseignements et à l'évaluation de la formation de la spécialité auprès des coordonnateurs locaux de la spécialité de la région et les transmet pour avis aux directeurs des unités de formation et de recherche dispensant des formations pharmaceutiques qui les soumettent au conseil des UFR concernées. Chaque conseil d'UFR délibère dans les conditions prévues à l'article L. 713-4.

Les missions de la commission régionale sont définies par arrêté des ministres chargés de l'enseignement supérieur et de la santé et du ministre de la défense.

Il est institué au niveau local un coordonnateur local de la spécialité dont la désignation et les missions sont définies par arrêté des ministres chargés de l'enseignement supérieur et de la santé.

Il est institué un collège national d'enseignants de la spécialité de pharmacie hospitalière dont la composition et les missions sont définies par arrêté des ministres chargés de l'enseignement supérieur et de la santé et du ministre de la défense.

Il élit son président.

**Art. D633-13**

I. — Les étudiants de troisième cycle spécialisé des études pharmaceutiques peuvent bénéficier d'une année de recherche dont les modalités d'organisation ainsi que le nombre de postes proposés chaque année sont fixés par arrêté des ministres chargés de l'enseignement supérieur et de la santé.

L'année de recherche est accordée en tenant compte de la qualité du projet de recherche présenté par l'étudiant.

Pendant la durée du contrat d'année de recherche mentionné à l' article R. 6153-11 du code de la santé publique , l'étudiant en année de recherche est un étudiant de troisième cycle spécialisé des études pharmaceutiques.

Les stages ou les gardes accomplis au cours de l'année de recherche ne sont pas pris en compte dans les obligations de formation universitaire prévues pour l'obtention du ou des diplômes postulés dans le cadre du troisième cycle spécialisé des études pharmaceutiques.

II. — L'année de recherche prévue au I ainsi que la disponibilité prévue au 2° de l'article R. 6153-26 du code de la santé publique sont prises en compte dans le calcul de l'ancienneté mentionnée à l'article D. 633-15 dans la limite de deux années.

**Art. D633-14**

Il est institué, au niveau de chaque région :

1° Une commission régionale chargée d'évaluer les besoins de formation.

2° Une commission régionale qui se réunit en deux formations : une en vue de l'agrément et une en vue de la répartition.

Les missions de ces commissions, leur composition, la procédure de désignation de ses membres et la durée de ses fonctions sont fixées par arrêté des ministres chargés de la santé et de l'enseignement supérieur et du ministre de la défense.

**Art. D633-15**

Les stages sont d'une durée d'un semestre pour les phases socle et d'approfondissement. Ils sont d'une durée d'un semestre ou d'un an pour la phase de consolidation en fonction de l'option précoce choisie. Suivant la durée précitée, ils sont proposés soit tous les six mois, soit une fois par an au choix des étudiants de troisième cycle spécialisé des études pharmaceutiques. Pour la phase socle, ils choisissent par ancienneté de fonctions validées pour un nombre entier de semestres. A ancienneté égale, le choix s'effectue selon le rang de classement au concours. Pour la phase d'approfondissement, le choix se fait par ancienneté et en fonction du projet professionnel mentionné dans le contrat de formation. Pour la phase de consolidation, les étudiants établissent une liste de vœux de lieux de stages agréés selon une procédure prévue par arrêté des ministres chargés de la santé et de l'enseignement supérieur et du ministre de la défense.

Le directeur général de l'agence régionale de santé procède aux affectations semestrielles ou annuelles pour les stages dans les conditions fixées par arrêté des ministres chargés de la santé et de l'enseignement supérieur.

Sont notamment exclus de cette répartition, les laboratoires industriels, les organismes de santé et les laboratoires agréés au titre de l'année de recherche.

Pour effectuer un stage dans des laboratoires industriels ou des organismes de santé, l'étudiant doit obtenir l'accord écrit du responsable du stage préalablement aux opérations de choix et de manière indépendante à celles-ci ainsi que, pour les assistants des hôpitaux des armées, l'accord écrit de l'autorité militaire.

La liste des postes effectivement accessibles aux étudiants pour un stage semestriel ou un stage annuel est déterminée en fonction du nombre prévisible d'internes appelés à choisir, déduction faite de ceux qui, effectuant un stage dans un laboratoire industriel, un organisme de santé ou poursuivant une année de recherche, en ont prévenu les autorités compétentes au moins deux mois à l'avance.

Les ministres chargés de l'enseignement supérieur et de la santé et le ministre de la défense fixent, par arrêté, les conditions dans lesquelles les étudiants peuvent être autorisés à accomplir des stages semestriels ou annuels à l'étranger ou dans une région autre que celle dans laquelle ils ont été affectés à l'issue de la procédure nationale de choix mentionnée à l'article D. 633-8.

Nul ne peut poursuivre le troisième cycle spécialisé des études pharmaceutiques dès lors qu'il n'a pas validé ses semestres de formation ou une des phases prévues à l'article D. 633-11 la composant dans un délai correspondant à deux fois la durée réglementaire de la formation ou de la phase telle que prévue par la maquette de la spécialité suivie. Toutefois, une dérogation exceptionnelle, en raison de la situation particulière de l'étudiant, peut être accordée par le président de l'université après avis du directeur de l'unité de formation et de recherche dispensant des formations pharmaceutiques.

Le délai mentionné à l'alinéa précédent est allongé de la durée des congés prévus aux 2° et 3° de l'article D. 633-16 du présent code, de la durée de l'année de recherche prévue à l'article D. 633-13 du présent code et de la durée d'une thèse de doctorat mentionnée au 2° de l'article R. 6153-26 du code de la santé publique , les cas échéants.

Pour les assistants des hôpitaux des armées, le délai prévu au sixième alinéa est allongé de la durée des congés prévus aux 2° et 3° du II de l'article D. 633-30.

**Art. D633-16**

I. — Par dérogation au premier alinéa de l'article D. 633-15, les stages non validés sont pris en compte dans le calcul de l'ancienneté lorsque le motif d'invalidation est lié à l'une des situations suivantes :

1° Etat de grossesse ;

2° Congé de maternité, congé de paternité ou congé pour adoption ;

3° Affection pouvant donner lieu à un congé de longue durée prévu à l' article R. 6153-15 du code de la santé publique ou à un congé de longue maladie prévu à l'article R. 6153-16 du même code ;

4° Activité syndicale prévue aux articles R. 6153-24-1 et R. 6153-24-2 du code de la santé publique.

Les stages non validés ne sont pas pris en compte dans les obligations de formation universitaire prévues pour chaque diplôme postulé. Dans ce cas, l'étudiant de troisième cycle spécialisé des études pharmaceutiques concerné accomplit un stage complémentaire.

L'étudiant qui se trouve dans l'une des situations mentionnées aux 1° à 3° consulte le service de santé au travail de l'entité où il effectue son stage, conformément à l' article R. 6153-7 du code de la santé publique . Il transmet au directeur général de l'agence régionale de santé dont il relève les justificatifs nécessaires dont les avis médicaux et l'avis du médecin du service de santé au travail.

L'année de recherche prévue par l' article D. 633-13 du code de l'éducation est prise en compte dans le calcul de l'ancienneté.

II. — Lorsque l'étudiant de troisième cycle spécialisé des études pharmaceutiques prend part à la procédure de choix de stage et qu'il est dans l'une des situations mentionnées aux 1° à 4° du I, il peut accomplir son stage en surnombre. Dans ce cas, la validation du stage est soumise aux dispositions de l'article R. 6153-20 du code de la santé publique .

A titre alternatif, cet étudiant peut, par dérogation aux dispositions de l'alinéa précédent, opter pour un stage en surnombre choisi indépendamment de son rang de classement. Ce stage n'est pas validé, quelle que soit sa durée.

Dans les cas prévus aux deux alinéas précédents, sauf lorsqu'ils résultent de la situation mentionnée au 4° du I, l'étudiant consulte le service de santé au travail de l'entité où il effectue son stage conformément à l' article R. 6153-7 du code de la santé publique . Il transmet au directeur général de l'agence régionale de santé dont il relève les justificatifs nécessaires dont les avis médicaux et l'avis du médecin du service de santé au travail.

III. — Lorsque l'étudiant de troisième cycle spécialisé des études pharmaceutiques présente un handicap tel que défini à l' article L. 114 du code de l'action sociale et des familles , il bénéficie d'un accompagnement mentionné à l'article D. 631-22, en vue de l'accomplissement de sa formation ou en vue d'une réorientation éventuelle.

L'étudiant mentionné au premier alinéa peut également demander à accomplir son stage en surnombre. Dans ce cas, la validation du stage est soumise aux dispositions de l'article R. 6153-20 du code de la santé publique .

A titre alternatif, il peut, par dérogation aux dispositions de l'alinéa précédent, opter pour un stage en surnombre choisi indépendamment de son rang de classement. Ce stage peut être validé par le directeur de l'unité de formation et de recherche dispensant des formations pharmaceutiques après avis du coordonnateur local.

Pour toute demande de stage en surnombre, cet étudiant consulte, par dérogation à l' article R. 6153-7 du code de la santé publique , le service de santé au travail de son centre hospitalier universitaire de rattachement. Ce service se rapproche du service de santé au travail de l'entité où l'étudiant accomplit son stage. L'étudiant transmet au directeur général de l'agence régionale de santé dont il relève les justificatifs nécessaires dont les avis médicaux et l'avis du médecin du service de santé au travail.

IV. — Les étudiants de troisième cycle spécialisé des études pharmaceutiques qui ne participent pas à un choix semestriel ou annuel des postes en raison de l'interruption de leur formation pour un motif autre que la mise en disponibilité prévue à l' article R. 6153-26 du code de la santé publique et dûment justifié auprès du directeur général de l'agence régionale de santé pilote et du directeur de leur unité de formation et de recherche dispensant des formations pharmaceutiques d'inscription sont, à leur demande, affectés en stage, dans l'attente du choix semestriel ou annuel suivant. Ils accomplissent leur stage en surnombre, sur un poste agréé de leur région, proposé au choix semestriel ou annuel et auquel ils auraient eu accès au regard de leur ancienneté de fonctions validées et de leur rang de classement. Ce poste est arrêté par le directeur général de l'agence régionale de santé pilote, en lien avec le directeur de l'unité de formation et de recherche dispensant des formations pharmaceutiques.

V. — Lorsque, en application des dispositions des II et III, l'étudiant de troisième cycle spécialisé des études pharmaceutiques demande à accomplir un stage en surnombre, il choisit à la fin de la procédure de choix, tout en conservant son rang de classement.

**Art. D633-16-1**

L'étudiant de troisième cycle spécialisé des études pharmaceutiques est évalué progressivement tout au long de sa formation, à l'issue de chaque stage ainsi qu'à l'issue de chaque phase, conformément à la maquette de formation de la spécialité suivie et des objectifs associés aux différentes phases mentionnées à l'article D. 633-11.

Les modalités d'évaluation du troisième cycle des études pharmaceutiques sont précisées par arrêté des ministres chargés de l'enseignement supérieur et de la santé et du ministre de la défense et s'appuient, notamment, sur le contrat de formation défini à l'article D. 633-11-1.

**Art. D633-16-2**

Les stages font l'objet d'une validation dans des conditions fixées par arrêté des ministres chargés de l'enseignement supérieur et de la santé.

L'évaluation de la phase socle correspond à la validation de la maîtrise des connaissances de base de la spécialité suivie ainsi que de la maîtrise des compétences transversales nécessaires à l'exercice de la profession. Elle valide la capacité de l'étudiant de troisième cycle des études pharmaceutiques à poursuivre sa formation en phase 2 dans la spécialité suivie.

L'évaluation de la phase d'approfondissement correspond à la validation de la maîtrise des connaissances approfondies et des connaissances nécessaires à l'exercice de la spécialité suivie pour accéder à la phase 3.

L'évaluation de la phase de consolidation correspond à la validation de la maîtrise de l'ensemble des connaissances et des compétences professionnelles nécessaires à l'exercice de la spécialité suivie.

**Art. D633-16-3**

La commission régionale de coordination de la spécialité, mentionnée à l'article D. 633-12, vérifie que l'étudiant a acquis les connaissances et les compétences nécessaires à la validation de chaque phase telles que définies dans le contrat de formation. Elle transmet son avis au directeur de l'unité de formation et de recherche dispensant des formations pharmaceutiques qui décide de la validation de la phase. Si la phase est validée, l'étudiant accède à la phase suivante.

Au terme de la validation de la dernière phase prévue par la maquette de formation, telle que définie à l'article D. 633-11, la commission régionale de coordination de la spécialité donne son avis sur la délivrance du diplôme d'études spécialisées selon les modalités prévues par arrêté des ministres chargés de l'enseignement supérieur et de la santé et du ministre de la défense.

######## Paragraphe 3 : Changement d'orientation

**Art. R633-17**

Tout interne en pharmacie inscrit à un diplôme d'études spécialisées peut, avant la fin du quatrième semestre d'internat, demander à changer d'orientation au sein de la région où il a été affecté. Il ne peut alors s'inscrire qu'à un diplôme d'études spécialisées auquel son rang de classement au concours de l'internat lui aurait permis d'accéder lors de son choix initial.

L'intéressé dépose sa demande de changement d'orientation auprès du directeur général de l'agence régionale de santé dont il relève, au moins deux mois avant la date du choix des postes.

Cette possibilité de changement ne peut s'exercer qu'une seule fois.

**Art. R633-18**

Lors du changement d'orientation, les stages déjà effectués dans le cadre de la première affectation peuvent être validés au titre de la nouvelle formation choisie selon des modalités fixées par les conseils des unités de formation et de recherche de pharmacie concernées, sur proposition du coordonnateur régional de la spécialité du diplôme d'études spécialisées auquel est inscrit l'interne. L'interne est alors réputé avoir une ancienneté augmentée du nombre de semestres validés.

######## Paragraphe 4 : Changement d'interrégion, de région ou de subdivision pour motif impérieux

**Art. R633-18-1**

Les changements d'interrégion, de région ou de subdivision ne sont pas autorisés, sauf en cas de motif impérieux dûment justifié par l'étudiant.

Un arrêté des ministres chargés de l'enseignement supérieur et de la santé précise la procédure selon laquelle les demandes sont présentées et instruites.

######## Paragraphe 5 : Délivrance

**Art. D633-19**

Le diplôme d'études spécialisées est délivré par les universités accréditées à cet effet. Il mentionne l'option précoce suivie et le cas échéant la formation spécialisée transversale suivie. Il est délivré aux étudiants de troisième cycle spécialisé des études pharmaceutiques ayant :

1° Validé l'ensemble de la formation hors stage et soutenu avec succès le mémoire avant la fin de la phase de consolidation, devant un jury dont la composition est définie par arrêté des ministres chargés de l'enseignement supérieur et de la santé et du ministre de la défense ;

2° Validé tous les stages prévus dans la maquette et en fonction de l'option précoce suivie ;

3° Validé les trois phases de formation.

Les modalités d'évaluation et de délivrance du diplôme d'études spécialisées sont précisées par arrêté des ministres en charge de l'enseignement supérieur et de la santé et du ministre de la défense.

####### Sous-section 2 : Dispositions applicables aux pharmaciens des armées

**Art. D633-23**

Les pharmaciens des armées accèdent à la préparation d'un diplôme d'études spécialisées de pharmacie dans les conditions fixées par les articles R. 633-24 à R. 633-27, après avoir subi avec succès les épreuves du concours de l'assistanat des hôpitaux des armées.

**Art. R633-24**

Les pharmaciens des armées ayant exercé leur activité professionnelle pendant une durée minimale fixée par arrêté du ministre de la défense peuvent, dans les conditions fixées par les articles R. 633-25 à R. 633-27, accéder à une spécialité de troisième cycle des études pharmaceutiques différente de leur spécialité initiale.

**Art. R633-25**

Un concours de l'assistanat des hôpitaux des armées est organisé annuellement dans chacune des disciplines répondant aux besoins des armées.

Un arrêté du ministre de la défense et des ministres chargés de l'enseignement supérieur et de la santé fixe la composition des jurys, la nature, la durée et les coefficients respectifs des épreuves de ce concours.

**Art. R633-26**

Le nombre de postes offerts aux concours de l'assistanat des hôpitaux des armées ainsi que leur répartition par spécialité et par université de rattachement sont fixés chaque année par arrêté des ministres chargés de la défense, de l'enseignement supérieur et de la santé. Ces postes viennent en sus de ceux ouverts au titre de l'article L. 633-3.

Les candidats reçus à ce concours choisissent, selon leur rang de classement, leur université de rattachement, dans des conditions fixées par arrêté du ministre de la défense et des ministres chargés de l'enseignement supérieur et de la santé.

**Art. R633-27**

Les candidats nommés assistants à l'issue de ce concours sont soumis aux dispositions des articles D. 633-9 à D. 633-17-2, à l'exception de l'article D. 633-13, des articles D. 633-19, et D. 633-23 à D. 633-31 du présent code. Les dispositions des articles R. 633-35 à R. 633-39, R. 633-17 et R. 633-18 du présent code ne leur sont pas applicables.

**Art. R633-28**

Les pharmaciens militaires étrangers autres que ressortissants des Etats membres de l'Union européenne, d'un autre Etat partie à l'accord sur l'Espace économique européen, de la Principauté d'Andorre ou de la Confédération helvétique peuvent accéder à la préparation d'un diplôme d'études spécialisées, après avoir subi les épreuves du concours de l'assistanat des hôpitaux des armées organisé en application des articles R. 633-24 à R. 633-27.

Le nombre de postes à titre étranger offerts au concours de l'assistanat des hôpitaux des armées est fixé chaque année, par diplôme d'études spécialisées ou regroupement de diplômes d'études spécialisées et par université de rattachement, par arrêté du ministre de la défense et des ministres chargés de l'enseignement supérieur et de la santé en fonction des besoins exprimés par les Etats d'appartenance des candidats.

**Art. D633-29**

Pour la durée de leur formation, les assistants des hôpitaux des armées restent soumis à leur statut militaire, sans préjudice du pouvoir disciplinaire des juridictions universitaires dont ils relèvent au titre de leur accès au troisième cycle spécialisé des études pharmaceutiques.

**Art. D633-30**

I. — Les stages prévus à l'article D. 633-15 sont proposés par le directeur général de l'agence régionale de santé dont relève chacune des universités et attribués nominativement, soit tous les six mois, soit une fois par an, aux assistants des hôpitaux des armées par le ministre de la défense.

II. — Pour l'application du I de l'article D. 633-16, sont pris en compte dans le calcul de l'ancienneté pour le choix de stage les stages non validés par les assistants des hôpitaux des armées, pour raisons d'absence liée à l'une des situations suivantes :

1° Etat de grossesse ;

2° Congé de maternité de paternité ou d'adoption ;

3° Affection pouvant donner lieu à l'un des congés prévus aux 1° et 2° de l'article L. 4138-11 du code de la défense.

L'assistant des hôpitaux des armées qui se trouve dans l'une des situations mentionnées aux 1° à 3° du présent II consulte le service de médecine de prévention de l'organisme du service de santé des armées dans lequel il est affecté. Ce service se rapproche du service de santé au travail de l'entité où l'assistant des hôpitaux des armées accomplit son stage. L'assistant des hôpitaux des armées transmet au commandant de sa formation administrative d'affectation les justificatifs nécessaires dont les avis médicaux. Le directeur général de l'agence régionale de santé est informé de la situation.

Les avis médicaux relatifs au 3° ne peuvent émaner que des médecins compétents pour donner un avis sur l'attribution de l'un des congés prévus aux 1° et 2° de l'article L. 4138-11 du code de la défense.

III. — Pour l'application du II de l'article D. 633-16, lorsque l'assistant des hôpitaux des armées prend part à la procédure de choix de stage et qu'il est dans l'une des situations mentionnées aux 1° à 3° du II du présent article, il peut, après autorisation du ministre de la défense, demander à accomplir son stage en surnombre. Dans ce cas, la validation du stage est soumise aux dispositions de l'article R. 6153-20 du code de la santé publique.

A titre alternatif, cet assistant peut, après autorisation du ministre de la défense, opter pour un stage en surnombre choisi indépendamment de son rang de classement. Ce stage n'est pas validé, quelle que soit sa durée.

Dans les cas prévus aux deux alinéas précédents, l'assistant des hôpitaux des armées consulte le service de médecine de prévention de l'organisme du service de santé des armées dans lequel il est affecté. Ce service se rapproche du service de santé au travail de l'entité où l'interne accomplit son stage. L'assistant des hôpitaux des armées transmet au commandant de sa formation administrative d'affectation les justificatifs nécessaires dont les avis médicaux. Le directeur général de l'agence régionale de santé est informé de la situation.

IV. — Lorsque, en application des dispositions des II et III du présent article, l'assistant des hôpitaux des armées demande à accomplir un stage en surnombre, il choisit à la fin de la procédure de choix, tout en conservant son rang de classement.

V. — Les assistants des hôpitaux des armées qui ne participent pas à un choix semestriel ou annuel des postes en raison de l'interruption de leur formation pour un motif autre que les congés prévus aux articles L. 4138-6, L. 4138-7 et L. 4138-11 du code de la défense et dûment justifié auprès de leur commandant de formation administrative, du directeur général de l'agence régionale de santé et du directeur de leur unité de formation et de recherche médicale d'inscription sont, à leur demande, affectés en stage, dans l'attente du choix semestriel ou annuel suivant. Ils accomplissent leur stage en surnombre sur un poste agréé de leur région, proposé au choix semestriel ou annuel et auquel ils auraient eu accès au regard de leur ancienneté de fonctions validées et de leur rang de classement. Ce poste est arrêté par le directeur général de l'agence régionale de santé en lien avec le directeur de leur unité de formation et de recherche.

**Art. D633-31**

Un enseignant, membre du corps des pharmaciens des armées, est chargé de suivre la préparation de chaque assistant des hôpitaux des armées inscrit à la préparation d'un diplôme d'études spécialisées de pharmacie, en liaison avec le coordonnateur local de la spécialité mentionné à l'article D. 633-12.

####### Sous-section 3 : Accès aux formations du troisième cycle spécialisé pour les ressortissants français ou des autres Etats membres de l'Union européenne, des autres Etats parties à l'accord sur l'Espace économique européen, de la Confédération helvétique ou de la Principauté d'Andorre

**Art. R633-35**

Les pharmaciens français ou ressortissants d'un autre Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen ainsi que les pharmaciens suisses et andorrans, titulaires d'un diplôme ouvrant droit à l'exercice de la pharmacie, peuvent accéder à une des formations du troisième cycle spécialisé des études pharmaceutiques, différente de leur formation initiale, s'ils ont satisfait aux épreuves d'un concours spécial dénommé " concours d'internat à titre européen ".

Les candidats qui se présentent à ce concours justifient d'au moins trois années d'activité professionnelle en qualité de pharmacien dans l'un des Etats mentionnés au premier alinéa du présent article.

**Art. R633-36**

Les dispositions des articles D. 633-2, D. 633-3 et D. 633-8 sont applicables au concours de l'internat en pharmacie à titre européen.

Le concours d'internat à titre européen est organisé par le directeur général du Centre national de gestion des praticiens hospitaliers et des personnels de direction de la fonction publique hospitalière.

Un arrêté fixant l'ouverture des épreuves est pris annuellement par le ministre chargé de la santé.

Les candidats peuvent se présenter deux fois à ce concours.

**Art. R633-37**

Le nombre de postes mis au concours de l'internat en pharmacie à titre européen ainsi que leur répartition par spécialité, par région et par centre hospitalier universitaire sont fixés chaque année par arrêté des ministres chargés de la santé et de l'enseignement supérieur.

**Art. R633-38**

Les candidats nommés internes à l'issue de ce concours sont soumis aux dispositions des articles D. 633-9 à D. 633-19 du présent code et aux articles R. 6153-41 à R. 6153-44 du code de la santé publique. Les dispositions des articles R. 633-17 et R. 633-18 du présent code ne leur sont pas applicables.

**Art. R633-39**

Il est tenu compte, au cours de la formation du troisième cycle, des compétences acquises, des fonctions de troisième cycle déjà accomplies ainsi que de la formation déjà suivie dans le cadre de la formation pharmaceutique continue par les internes, selon des modalités déterminées par l'unité de formation et de recherche de pharmacie dont dépend l'interne et approuvées par le président d'université. Les internes qui bénéficient, de ce fait, d'une réduction de la durée de leur formation sont réputés avoir une ancienneté augmentée du nombre de semestres pris en compte.

####### Sous-section 4 : Accès aux formations du troisième cycle spécialisé pour les pharmaciens autres que les ressortissants des Etats membres de l'Union européenne, des autres Etats parties à l'accord sur l'Espace économique européen, de la Confédération helvétique ou de la Principauté d'Andorre

**Art. R633-40**

Un concours d'internat en pharmacie à titre étranger est organisé chaque année. Ce concours, dénommé " internat à titre étranger ", est ouvert aux étrangers autres que ressortissants d'Etats membres de l'Union européenne, d'un autre Etat partie à l'accord sur l'Espace économique européen, de la Confédération suisse ou de la Principauté d'Andorre, titulaires d'un diplôme de pharmacien permettant l'exercice de la pharmacie dans le pays d'obtention ou d'origine.

**Art. R633-41**

Les candidats peuvent se présenter deux fois au concours d'internat en pharmacie à titre étranger. La ou les présentations du candidat à des sessions du concours organisé en application des articles D. 633-1 à D. 633-7 sont, le cas échéant, prises en compte dans l'appréciation des droits à concourir.

**Art. R633-42**

Le concours d'internat en pharmacie à titre étranger est organisé par le directeur général du Centre national de gestion des praticiens hospitaliers et des personnels de direction de la fonction publique hospitalière.

Un arrêté des ministres chargés de l'enseignement supérieur et de la santé fixe, chaque année, le nombre de postes offerts au concours et leur répartition, par diplôme d'études spécialisées, région et centre hospitalier universitaire.

**Art. R633-43**

L'article D. 633-3 est applicable au concours d'internat en pharmacie à titre étranger.

Un arrêté des ministres chargés de la santé et de l'enseignement supérieur précise les documents particuliers qui figurent au dossier d'inscription.

**Art. R633-44**

Après la publication des résultats du concours d'internat en pharmacie à titre étranger par le Centre national de gestion des praticiens hospitaliers et des personnels de direction de la fonction publique hospitalière, les candidats classés communiquent par écrit à ce centre la liste, par ordre préférentiel, des régions, spécialités et centres hospitaliers universitaires de rattachement qu'ils souhaitent choisir.

En fonction de leur rang de classement et compte tenu des possibilités d'accueil dans chaque région et spécialité, les internes sont affectés, selon leurs souhaits et conformément à la répartition des postes fixée par l'arrêté prévu à l'article R. 633-42.

Le Centre national de gestion des praticiens hospitaliers et des personnels de direction de la fonction publique hospitalière informe chaque interne de son affectation.

**Art. R633-45**

Le rang de classement obtenu par le candidat à l'issue des épreuves est également pris en compte pour le choix des stages. Les internes en pharmacie recrutés au titre de la présente sous-section sont interclassés avec les internes issus des concours organisés en application des articles D. 633-1 à D. 633-7 et R. 633-35 à R. 633-39 et sans que le stage choisi soit retiré du choix ouvert aux internes classés ensuite. Il ne peut cependant pas y avoir plus d'un interne nommé en application des dispositions de la présente sous-section dans le même lieu de stage agréé.

**Art. R633-46**

Les dispositions prévues aux articles D. 633-9 à D. 633-17-2, à l'exception de l'article D. 633-13, aux articles D. 633-19, et D. 633-23 à D. 633-31 du présent code ainsi qu'aux articles R. 6153-41 à R. 6153-44 du code de la santé publique sont applicables aux internes recrutés au titre de la présente sous-section.

**Art. R633-47**

Les internes nommés en application de la présente sous-section ne peuvent prétendre à la délivrance du diplôme d'Etat de docteur en pharmacie.

####### Sous-section 5 : Dispositions diverses

**Art. R633-48**

Les arrêtés pris en application des articles R. 633-17, R. 633-18, R. 633-24 à R. 633-28 et R. 633-35 à R. 633-47 font l'objet d'une publication au Journal officiel de la République française.

##### Chapitre IV : Les études odontologiques

###### Section 1 : Le diplôme de formation générale  en sciences odontologiques

###### Section 2 : Le diplôme de formation approfondie  en sciences odontologiques

###### Section 3 : Le troisième cycle court et l'obtention du diplôme d'Etat  de docteur en chirurgie dentaire

###### Section 4 : Le troisième cycle long

####### Sous-section 1 : Organisation

######## Paragraphe 1 : Accès au troisième cycle long

**Art. R634-1**

Peuvent accéder au troisième cycle long des études odontologiques, en vue d'une formation qualifiante, sous réserve de réussite aux épreuves d'un concours national d'internat en odontologie :

1° Les étudiants ayant validé le deuxième cycle des études odontologiques en France ;

2° Les ressortissants d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen, de la Confédération helvétique ou de la Principauté d'Andorre ayant validé une formation de base de praticien de l'art dentaire telle que définie au 2 et au 3 de l'article 34 de la directive 2005/36/CE du Parlement européen et du Conseil du 7 septembre 2005 relative à la reconnaissance des qualifications professionnelles.

**Art. R634-2**

Un conseil scientifique pour les études en odontologie, placé auprès du ministre chargé de l'enseignement supérieur, prépare et vérifie les sujets susceptibles de faire l'objet des épreuves des concours d'internat mentionnés aux articles R. 634-1 et R. 634-19. Il est composé de huit membres, choisis parmi les personnels enseignants et hospitaliers titulaires des centres hospitaliers et universitaires et nommés par arrêté des ministres chargés de l'enseignement supérieur et de la santé. Il désigne en son sein un président et un secrétaire général.

Le président désigne des experts chargés de proposer ces sujets au conseil scientifique.

Les sujets des épreuves sont tirés au sort par le président du conseil scientifique en odontologie, à partir d'une banque de sujets constituée par ce conseil.

Un arrêté des ministres chargés de l'enseignement supérieur et de la santé précise les modalités de fonctionnement du conseil scientifique en odontologie.

**Art. R634-3**

Un arrêté des ministres chargés de la santé et de l'enseignement supérieur fixe le programme, les modalités d'organisation et d'inscription, le déroulement, la nature, la pondération des épreuves ainsi que les règles d'organisation du jury composé de professeurs des universités-praticiens hospitaliers et maîtres de conférences des universités-praticiens hospitaliers relevant du groupe des disciplines odontologiques du Conseil national des universités pour les disciplines de santé.

**Art. R634-4**

Le troisième cycle long des études odontologiques est organisé dans des circonscriptions géographiques dénommées " interrégions " dont la liste est définie par arrêté des ministres chargés de la santé et de l'enseignement supérieur.

**Art. R634-5**

Le nombre de postes mis au concours ainsi que leur répartition par spécialité, par interrégion et par centre hospitalier universitaire sont fixés chaque année par arrêté des ministres chargés de la santé et de l'enseignement supérieur, en tenant compte des besoins et des capacités de formation.

**Art. R634-6**

Le concours d'internat en odontologie est organisé au niveau national par le directeur général du Centre national de gestion des praticiens hospitaliers et des personnels de direction de la fonction publique hospitalière.

Un arrêté fixant l'ouverture des épreuves est pris annuellement par le ministre chargé de la santé.

**Art. R634-7**

Les étudiants peuvent se présenter au concours de l'internat à deux reprises :

1° La première fois au cours de l'année universitaire au terme de laquelle ils remplissent les conditions prévues à l'article R. 634-1 ;

2° La deuxième fois au cours de l'année universitaire suivante.

Toutefois, en cas d'empêchement de participer aux épreuves résultant d'un congé de maternité, de paternité, d'adoption, d'un cas de force majeure à caractère individuel ou collectif ou pour raison médicale dûment justifiée, la période durant laquelle peut être exercé le droit à concourir est prolongée de la durée nécessaire pour préserver le droit des candidats.

**Art. R634-8**

A l'issue du concours, la procédure nationale de choix de la spécialité, de l'interrégion et du centre hospitalier universitaire de rattachement est organisée par le Centre national de gestion des praticiens hospitaliers et des personnels de direction de la fonction publique hospitalière.

Les lauréats sont appelés à formuler leur choix, selon leur rang de classement et dans la limite du nombre de postes ouverts au concours, dans des conditions fixées par arrêté des ministres chargés de la santé et de l'enseignement supérieur.

A l'issue de la procédure nationale de choix, la liste des lauréats, comprenant les affectations dans une spécialité, une interrégion et un centre hospitalier universitaire de rattachement, est publiée par arrêté du directeur général du Centre national de gestion des praticiens hospitaliers et des personnels de direction de la fonction publique hospitalière.

Un candidat peut renoncer au bénéfice du concours. Il en informe le Centre national de gestion, par écrit, dans un délai de quinze jours à compter de la notification de son affectation. A cette condition, il conserve le droit de se présenter une deuxième fois au concours.

######## Paragraphe 2 : Formation

**Art. R634-9**

La liste des formations qualifiantes du troisième cycle long des études odontologiques est fixée par arrêté des ministres chargés de l'enseignement supérieur et de la santé. Certaines formations peuvent être communes à la médecine et à l'odontologie.

**Art. R634-10**

Les étudiants nommés internes à l'issue des épreuves du concours prévu à l'article R. 634-6 prennent annuellement une inscription administrative auprès de l'université liée par convention avec leur centre hospitalier universitaire de rattachement. Ils relèvent de l'université pour leur formation pédagogique, dont les modalités sont déterminées par la commission de la formation et de la vie universitaire du conseil académique après avis du conseil de l'unité de formation et de recherche d'odontologie.

**Art. R634-11**

Les étudiants de troisième cycle long des études odontologiques reçoivent, à temps plein, une formation théorique et pratique. Un arrêté des ministres chargés de l'enseignement supérieur et de la santé fixe, pour chaque formation qualifiante, la durée des études, le programme des enseignements, la durée et la nature des fonctions pratiques qui sont exercées au cours des stages hospitaliers ou extrahospitaliers ainsi que les règles de validation applicables.

**Art. R634-12**

Pour chaque formation qualifiante, l'organisation des enseignements théoriques et de la formation pratique est placée, dans chaque interrégion, sous la responsabilité d'un enseignant coordonnateur, désigné pour une période de quatre ans par les directeurs d'unité de formation et de recherche (UFR) d'odontologie de l'interrégion.

Pour les formations communes à la médecine et à l'odontologie, l'enseignant coordonnateur est désigné par les directeurs d'UFR de médecine et d'odontologie de l'interrégion. Cette responsabilité est assurée alternativement par un enseignant des UFR de médecine et un enseignant des UFR d'odontologie.

**Art. R634-13**

I. — Les étudiants de troisième cycle long des études odontologiques peuvent bénéficier d'une année de recherche dont les modalités d'organisation ainsi que le nombre de postes proposés chaque année sont fixés par arrêté des ministres chargés de l'enseignement supérieur et de la santé.

L'année de recherche est attribuée en tenant compte de la qualité du projet de recherche présenté par l'étudiant.

Pendant le contrat d'année de recherche cité à l'article R. 6153-11 du code de la santé publique, l'étudiant en année de recherche est un étudiant de troisième cycle long des études odontologiques.

Les stages ou les gardes accomplis au cours de l'année de recherche ne sont pas pris en compte dans les obligations de formation prévues pour l'obtention du diplôme postulé dans le cadre du troisième cycle long des études odontologiques.

II. — L'année de recherche prévue au présent article ainsi que la disponibilité prévue au 2° de l'article R. 6153-26 du code de la santé publique sont prises en compte dans le calcul de l'ancienneté dans la limite de deux années.

**Art. R634-14**

Les étudiants de troisième cycle long des études odontologiques accomplissent leur formation pratique dans des lieux de stage agréés au sein de centres hospitaliers universitaires et des établissements de santé liés par convention avec leur centre hospitalier universitaire de rattachement, selon des modalités prévues par décret. Ils peuvent également accomplir une partie de cette formation auprès d'un praticien agréé-maître de stage. Ils sont placés sous l'autorité du responsable médical ou du praticien agréé-maître de stage du lieu de stage où ils sont affectés.

**Art. R634-15**

Les stages, d'une durée d'un semestre, sont proposés tous les six mois au choix des étudiants de troisième cycle long des études odontologiques. Ils choisissent par ancienneté de fonctions validées pour un nombre entier de semestres ; à ancienneté égale, le choix s'effectue selon le rang de classement au concours.

Le directeur général de l'agence régionale de santé procède aux affectations semestrielles dans les conditions fixées par arrêté des ministres chargés de la santé et de l'enseignement supérieur.

Les étudiants de troisième cycle long des études odontologiques peuvent, selon des modalités fixées par arrêté des ministres chargés de l'enseignement supérieur et de la santé, effectuer, sous réserve de l'accord des autorités universitaires et hospitalières concernées, des semestres de formation dans un lieu de stage agréé d'une autre interrégion ou à l'étranger, dans la limite de trois semestres.

Nul ne peut poursuivre le troisième cycle long des études odontologiques dès lors qu'il n'a pas validé ses semestres de formation dans un délai correspondant à deux fois la durée réglementaire prévue par la maquette du diplôme postulé. Toutefois, une dérogation exceptionnelle, en raison de la situation particulière de l'interne, peut être accordée par le président de l'université après avis du directeur de l'unité de formation et de recherche.

Le délai mentionné à l'alinéa précédent est allongé de la durée des congés prévus aux 2° et 3° de l'article R. 634-15-1, de la durée de l'année de recherche prévue à l'article R. 634-13 et de la durée d'une thèse de doctorat citée au 2° de l'article R. 6153-26 du code de la santé publique, les cas échéants.

**Art. R634-15-1**

I. — Par dérogation au premier alinéa de l'article R. 634-15, les stages non validés sont pris en compte dans le calcul de l'ancienneté lorsque le motif d'invalidation est lié à l'une des situations suivantes :

1° Etat de grossesse ;

2° Congé de maternité ;

3° Affection pouvant donner lieu à un congé de longue durée prévu à l'article R. 6153-15 du code de la santé publique ou à un congé de longue maladie prévu à l'article R. 6153-16 du même code ;

4° Activité syndicale prévue aux articles R. 6153-24-1 et R. 6153-24-2 du code de la santé publique.

Les stages non validés ne sont pas pris en compte dans les obligations de formation universitaire prévues pour chaque diplôme postulé. Dans ce cas, l'étudiant de troisième cycle long des études odontologiques concerné accomplit un stage complémentaire.

L'étudiant qui se trouve dans l'une des situations mentionnées aux 1°, 2° et 3° consulte, par dérogation à l'article R. 6153-7 du code de la santé publique, le service de santé au travail de son centre hospitalier universitaire de rattachement. Ce service se rapproche du service de santé au travail de l'entité où l'étudiant accomplit son stage. L'étudiant transmet au directeur général de l'agence régionale de santé dont il relève les justificatifs nécessaires dont les avis médicaux et l'avis du médecin du service de santé au travail.

II. — Lorsque l'étudiant de troisième cycle long des études odontologiques prend part à la procédure de choix de stage et qu'il est dans l'une des situations mentionnées aux 1°, 2° , 3° et 4° du I, il peut accomplir son stage en surnombre. Dans ce cas, la validation du stage est soumise aux dispositions de l'article R. 6153-20 du code de la santé publique.

A titre alternatif, cet étudiant peut, par dérogation aux dispositions de l'alinéa précédent, opter pour un stage en surnombre choisi indépendamment de son rang de classement. Ce stage n'est pas validé, quelle que soit sa durée.

Dans les cas prévus aux deux alinéas précédents, sauf lorsqu'ils résultent de la situation mentionnée au 4° du I, l'étudiant consulte, par dérogation à l'article R. 6153-7 du code de la santé publique, le service de santé au travail de son centre hospitalier universitaire de rattachement. Ce service se rapproche du service de santé au travail de l'entité où l'étudiant accomplit son stage. L'étudiant transmet au directeur général de l'agence régionale de santé dont il relève les justificatifs nécessaires dont les avis médicaux et l'avis du médecin du service de santé au travail.

III. — Lorsque l'étudiant de troisième cycle long des études odontologiques présente un handicap tel que défini à l'article L. 114 du code de l'action sociale et des familles, il bénéficie d'un accompagnement prévu par décret, en vue d'un aménagement de ses conditions de travail en stage.

Cet étudiant peut demander à accomplir son stage en surnombre. Dans ce cas, la validation du stage est soumise aux dispositions de l'article R. 6153-20 du code de la santé publique.

A titre alternatif, il peut, par dérogation aux dispositions de l'alinéa précédent, opter pour un stage en surnombre choisi indépendamment de son rang de classement. Ce stage n'est pas validé quelle que soit sa durée.

Pour toute demande de stage en surnombre, cet étudiant consulte, par dérogation à l'article R. 6153-7 du code de la santé publique, le service de santé au travail de son centre hospitalier universitaire de rattachement. Ce service se rapproche du service de santé au travail de l'entité où l'étudiant accomplit son stage. L'étudiant transmet au directeur général de l'agence régionale de santé dont il relève les justificatifs nécessaires dont les avis médicaux et l'avis du médecin du service de santé au travail.

IV. — Les étudiants de troisième cycle long des études odontologiques qui ne participent pas à un choix semestriel des postes en raison de l'interruption de leur formation pour un motif autre que la mise en disponibilité prévue à l'article R. 6153-26 du code de la santé publique et dûment justifié auprès du directeur général de l'agence régionale de santé pilote et du directeur de leur unité de formation et de recherche en odontologie d'inscription sont, à leur demande, affectés en stage, dans l'attente du choix semestriel suivant. Ils accomplissent leur stage en surnombre, sur un poste agréé de leur interrégion, proposé au choix semestriel et auquel ils auraient eu accès au regard de leur ancienneté de fonctions validées et de leur rang de classement. Ce poste est arrêté par le directeur général de l'agence régionale de santé pilote en lien avec le directeur de leur unité de formation et de recherche.

V. — Lorsque, en application des dispositions des II et III, l'étudiant de troisième cycle long des études odontologiques demande à accomplir un stage en surnombre, il choisit à la fin de la procédure de choix tout en conservant son rang de classement.

######## Paragraphe 3 : Obtention et délivrance des diplômes

**Art. R634-16**

Les étudiants de troisième cycle long des études odontologiques qui ont validé l'ensemble de la formation théorique et pratique obtiennent, à l'issue de leur internat, un diplôme d'études spécialisées correspondant à la formation suivie.

Ce diplôme est délivré par les universités habilitées à cet effet par arrêté des ministres chargés de l'enseignement supérieur et de la santé.

**Art. R634-17**

I. — Pour les étudiants de troisième cycle long des études odontologiques ayant accompli le deuxième cycle d'études en France, la thèse conduisant au diplôme d'Etat de docteur en chirurgie dentaire est soutenue devant un jury désigné par le président d'université sur proposition du directeur de l'unité de formation et de recherche. Ce jury comprend au moins quatre membres :

1° Un professeur des universités-praticien hospitalier des centres de soins, d'enseignement et de recherche dentaires, président ;

2° Trois autres membres, dont deux au moins choisis parmi les personnels enseignants et hospitaliers titulaires des centres de soins, d'enseignement et de recherche dentaires ; l'un de ces membres peut être un assistant hospitalier universitaire.

II. — Pour les étudiants en troisième cycle des études odontologiques inscrits dans les spécialités d'orthopédie dento-faciale et de médecine bucco-dentaire, la thèse peut être soutenue après validation du deuxième semestre de formation du troisième cycle long des études odontologiques et jusqu'à la fin de l'année civile suivant celle au cours de laquelle ils obtiennent leur diplôme d'études spécialisées. Pour les étudiants en troisième cycle des études odontologiques inscrits dans la spécialité de chirurgie orale, la thèse est soutenue avant la fin de la phase d'approfondissement.

**Art. R634-18**

La délivrance du diplôme d'Etat de docteur en chirurgie dentaire ne peut intervenir qu'au terme de la validation totale du troisième cycle long, en même temps que celle du diplôme d'études spécialisées obtenu.

######## Paragraphe 4 : Accès au troisième cycle long pour les praticiens français ou ressortissants des autres Etats membres de l'Union européenne, des autres Etats parties à l'accord sur l'Espace économique européen, de la Confédération helvétique ou de la Principauté d'Andorre

**Art. R634-19**

Les praticiens français ou ressortissants d'un autre Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen, ainsi que les praticiens suisses ou andorrans, titulaires d'un diplôme ouvrant droit à l'exercice de la chirurgie dentaire, peuvent accéder au troisième cycle long des études odontologiques après avoir satisfait aux épreuves d'un concours spécial dénommé " concours d'internat à titre européen ".

Pour pouvoir se présenter à ce concours, les candidats doivent justifier d'au moins trois années d'activité professionnelle en qualité de chirurgien-dentiste dans l'un des Etats mentionnés au premier alinéa du présent article.

**Art. R634-20**

Les dispositions des articles R. 634-2, R. 634-3, R. 634-4 et R. 634-8 sont applicables au concours d'internat à titre européen.

Le concours est organisé par le Centre national de gestion des praticiens hospitaliers et des personnels de direction de la fonction publique hospitalière. Un arrêté du ministre chargé de la santé fixe la date de l'ouverture des épreuves.

Les candidats peuvent se présenter deux fois à ce concours.

**Art. R634-21**

Le nombre de postes mis au concours d'internat à titre européen ainsi que leur répartition par spécialité, par interrégion et par centre hospitalier universitaire de rattachement sont fixés par arrêté des ministres chargés de la santé et de l'enseignement supérieur.

**Art. R634-22**

Les étudiants de troisième cycle long des études odontologiques nommés à l'issue du concours d'internat à titre européen sont soumis aux dispositions pédagogiques prévues à la présente sous-section et à l'ensemble des dispositions applicables aux étudiants de troisième cycle long des études odontologiques.

Il est tenu compte des compétences acquises, des fonctions de troisième cycle déjà accomplies ainsi que de la formation déjà suivie dans le cadre de la formation odontologique continue, selon des modalités déterminées par la commission de la formation et de la vie universitaire du conseil académique après avis du conseil de l'unité de formation et de recherche d'odontologie.

Les étudiants visés au premier alinéa bénéficiant, pour la durée de leur formation pratique, des dispositions prévues au deuxième alinéa du présent article sont réputés avoir une ancienneté augmentée du nombre de semestres admis en équivalence.

**Art. R634-23**

Les arrêtés pris en application de la présente sous-section font l'objet d'une publication au Journal officiel de la République française.

##### Chapitre V : Les études de maïeutique

###### Section unique : Le diplôme d'Etat de sage-femme

####### Sous-section 1 : Dispositions communes

**Art. D635-1**

Le diplôme d'Etat de sage-femme est délivré par les universités habilitées à cet effet, après avis du Conseil national de l'enseignement supérieur et de la recherche, par arrêté des ministres chargés de l'enseignement supérieur et de la santé, aux étudiants qui ont validé l'ensemble de la formation théorique, clinique et pratique correspondant aux deux cycles de formation.

Les habilitations à délivrer le diplôme d'Etat de sage-femme accordées avant le 29 septembre 1985 demeurent valides.

**Art. D635-2**

Les étudiants souhaitant suivre une formation de maïeutique doivent avoir validé un parcours de formation antérieur mentionné au I de l'article R. 631-1 et subi avec succès les épreuves mentionnées à l'article R. 631-1-2.

**Art. D635-3**

En cas de convention passée entre une université comportant une ou plusieurs unités de formation et de recherche médicales et plusieurs écoles de sages-femmes, les étudiants qui s'inscrivent dans un des parcours de formation mentionné au I de l'article R. 631-1 et présentent leur candidature pour suivre une formation de maïeutique sont répartis entre les différentes écoles selon les modalités fixées par le I de l'article L. 631-1 du code de l'éducation.

**Art. D635-4**

Chaque école de sages-femmes ou université organisant la formation initiale des sages-femmes assure la couverture des besoins de formation de plusieurs départements. Un arrêté en détermine la liste.

**Art. D635-5**

Le montant des droits annuels d'inscription exigés des candidats au diplôme d'Etat de sage-femme est fixé par arrêté des ministres chargés de l'enseignement supérieur et de la santé.

Les étudiants poursuivant leurs études dans les écoles de sages-femmes ne prennent d'inscription à l'université que pour le passage des examens.

**Art. D635-7**

Les règles relatives à l'agrément et à la nomination de certains directeurs des écoles de sages-femmes ainsi qu'à la nomination des directeurs techniques des enseignements sont fixées par les articles R. 4151-9 à R. 4151-13 du code de la santé publique.

####### Sous-section 2 : Le diplôme de formation générale en sciences maïeutiques

####### Sous-section 3 : Le deuxième cycle des études en sciences maïeutiques

##### Chapitre VI : Les autres formations de santé

###### Section 1 : Les études d'audioprothèse

**Art. D636-1**

Les établissements d'enseignement supérieur publics habilités à délivrer le diplôme d'Etat d'audioprothésiste sont désignés, après avis du Conseil national de l'enseignement supérieur et de la recherche, par arrêté des ministres chargés de l'enseignement supérieur et de la santé.

Ces arrêtés mentionnent, le cas échéant, l'unité de formation et de recherche responsable de la préparation habilitée, au vu d'un dossier précisant les modalités d'organisation du diplôme.

L'habilitation peut être retirée selon la même procédure.

**Art. D636-2**

Les études en vue du diplôme d'Etat d'audioprothésiste sont ouvertes aux titulaires du baccalauréat de l'enseignement du second degré ou d'un titre admis en dispense ou en équivalence du baccalauréat en vue de la poursuite d'études dans les universités.

**Art. D636-3**

I. — L'admission des candidats est précédée de la procédure de préinscription prévue aux articles L. 612-3 et L. 612-3-2 du code de l'éducation et organisée selon les dispositions du chapitre II du titre Ier du livre VI du même code.

La candidature à l'admission à la formation est soumise à l'acquittement de droits dont le montant est fixé par un arrêté conjoint des ministres chargés du budget et de l'enseignement supérieur.

II. — Les capacités d'accueil équivalent au nombre des étudiants admis à entreprendre des études d'audioprothèse, fixé chaque année en application de l'article L. 4383-2 du code de la santé publique et par arrêté des ministres chargés de la santé et de l'enseignement supérieur. Le nombre de places ouvertes ne peut excéder la capacité d'accueil autorisée par établissement de formation. Les capacités d'accueil sont actualisées, si nécessaire, au plus tard au terme de la phase principale de la procédure de préinscription.

III. — Conformément à l'article D. 612-1-11 du code de l'éducation, plusieurs établissements proposant la formation d'audioprothésiste peuvent se regrouper en vue de faire l'objet d'un même vœu, dit multiple, et constituent une commission d'examen des vœux. Le nombre total de vœux d'inscription pour le diplôme d'Etat d'audioprothésiste est limité à 5 par candidat.

La commission d'examen des vœux formée au sein de chaque établissement ou au sein du regroupement examine les dossiers selon les modalités définies aux articles D. 612-1-13 et D. 612-1-14 du code de l'éducation. Après examen des dossiers de candidature, la commission d'examen des vœux ordonne les candidatures retenues et établit une liste de candidats admis. Ces candidats admis sont autorisés à intégrer la première année de formation en vue du diplôme d'Etat d'audioprothésiste.

Toutefois, la commission d'examen des vœux peut prévoir, après l'examen des dossiers de candidature, l'organisation d'un entretien des candidats figurant sur une liste qu'elle aura préalablement établie. Dans ce cas, à l'issue de cet entretien, la commission ordonne les candidatures retenues et établit la liste des candidats admis qui sont autorisés à intégrer la première année de formation en vue du diplôme d'Etat d'audioprothésiste.

**Art. D636-4**

Les études en vue du diplôme d'Etat d'audioprothésiste ont une durée de trois ans. Elles comportent des enseignements théoriques, des enseignements dirigés, des enseignements pratiques, des stages et la soutenance d'un mémoire de recherche. Elles intègrent une formation permettant l'acquisition des compétences socles au numérique en santé dont le contenu et les modalités sont définis par arrêté conjoint des ministres chargés de l'enseignement supérieur et de la santé.

Les orientations thématiques et les volumes horaires des enseignements théoriques et pratiques sont fixés conformément à l'annexe du décret n° 2001-620 du 10 juillet 2001 relatif au programme d'enseignement, à l'organisation du stage en audioprothèse et aux épreuves de l'examen en vue du diplôme d'Etat d'audioprothésiste publiée au Bulletin officiel du ministère de l'enseignement supérieur et de la recherche.

Les professionnels de l'audioprothèse participent aux enseignements en tant que de besoin.

**Art. D636-5**

Chacune des trois années d'études d'audioprothèse fait l'objet d'un examen terminal portant sur l'ensemble des matières enseignées dans l'année. Une seule session est organisée annuellement.

L'obtention d'une note moyenne égale ou supérieure à 10 sur 20 pour l'ensemble des travaux pratiques et des stages conditionne chaque année l'autorisation de se présenter aux examens.

**Art. D636-6**

L'examen mentionné à l'article D. 636-5 comprend des épreuves écrites et des travaux pratiques ainsi que, en troisième année, une épreuve orale. Toute note inférieure ou égale à 5 sur 20 est éliminatoire. Les étudiants doivent avoir obtenu à l'examen une moyenne générale de 10 sur 20 sans note éliminatoire pour passer dans l'année supérieure ou être admis à subir l'épreuve orale de fin de troisième année. La nature et la durée des épreuves ainsi que les coefficients qui leur sont attribués sont fixés chaque année par le conseil de l'unité de formation et de recherche, sur proposition de l'enseignant responsable de la formation.

L'épreuve orale d'admission porte sur l'ensemble des enseignements des trois années d'études. Sont déclarés admis les étudiants ayant obtenu au moins 10 sur 20 à cette épreuve.

Aucun étudiant ne peut redoubler plus de deux des trois années d'études. Nul ne peut être autorisé à tripler une année d'études, sauf autorisation exceptionnelle accordée par le président de l'université sur proposition de l'enseignant responsable de la formation.

**Art. D636-7**

Les jurys des examens terminaux de chacune des trois années d'études d'audioprothèse sont désignés par le président de l'université, après avis du directeur de l'unité de formation et de recherche, sur proposition de l'enseignant responsable de la formation. Ils comprennent chacun cinq membres, dont au moins deux enseignants et un audioprothésiste ayant participé à l'enseignement. Ils sont présidés par l'enseignant responsable de la formation.

**Art. D636-8**

Les stages d'audiologie sont accomplis dans des pôles d'activité hospitaliers d'oto-rhino-laryngologie ou dans des établissements agréés par le conseil de l'unité de formation et de recherche (UFR), sur proposition de l'enseignant responsable de la formation d'audioprothésiste.

Les stages d'audioprothèse sont accomplis auprès de maîtres de stages, dans les laboratoires d'audioprothèse agréés par le conseil de l'UFR, sur proposition de l'enseignant responsable de la formation.

Les étudiants en audioprothèse effectuent leur stage pratique auprès d'un audioprothésiste, appelé maître de stage.

Lorsque ce stage s'effectue dans un établissement de santé, il se déroule sous la responsabilité du chef de pôle d'activité ou du président de la commission médicale de l'établissement au sein duquel exerce le maître de stage.

Chaque stage est noté sur 20 par l'enseignant responsable de la formation, sur proposition du maître de stage.

**Art. D636-9**

Le maître de stage doit exercer son activité professionnelle depuis trois ans au moins et être agréé par une commission d'agrément que préside le directeur de l'unité de formation et de recherche (UFR) dont relève l'étudiant, suivant des modalités définies par un arrêté du ministre chargé de l'enseignement supérieur et du ministre chargé de la santé.

Le directeur de l'UFR dresse la liste des maîtres de stage et prononce l'affectation des étudiants.

**Art. D636-10**

Le nombre maximum de stagiaires que le maître de stage peut accueillir ne peut excéder trois. Il est fixé par accord entre le maître de stage et le responsable de l'enseignement du diplôme d'Etat d'audioprothésiste et, le cas échéant, du chef de pôle d'activité ou du président de la commission médicale d'établissement.

**Art. D636-11**

Le stagiaire, après consentement du patient, assiste aux activités du maître de stage et participe, sous la responsabilité et en présence du maître de stage, aux actes professionnels que ce dernier accomplit habituellement.

L'étudiant ne peut recevoir de rémunération ni de son maître de stage ni des patients au titre de ses activités de stagiaire.

**Art. D636-12**

Le directeur de l'unité de formation et de recherche peut mettre fin au stage ou le suspendre de sa propre initiative ou sur la demande soit du maître de stage, soit de l'étudiant, soit, le cas échéant, du chef de pôle d'activité ou du président de la commission médicale d'établissement. Le stagiaire est pourvu, le cas échéant, d'une autre affectation.

**Art. D636-13**

Le stage donne lieu à un rapport de stage rédigé par le stagiaire ainsi qu'à un rapport adressé par le maître de stage au directeur de l'unité de formation et de recherche (UFR) et portant sur le déroulement du stage et les aptitudes du stagiaire.

La validation du stage est prononcée, au vu de ces rapports, par le directeur de l'UFR dont relève l'étudiant.

**Art. D636-14**

Le stage auprès d'un audioprothésiste fait l'objet d'une convention entre le directeur de l'unité de formation et de recherche dont relève l'étudiant, le maître de stage et, le cas échéant, le directeur de l'établissement.

Cette convention fixe notamment les modalités du stage ainsi que les conditions de réparation et d'assurance des éventuels dommages causés par le stagiaire ou subis par lui durant le stage.

**Art. D636-15**

La soutenance du mémoire de recherche ne peut avoir lieu qu'après la validation de la troisième année d'études. Elle est publique. Le président du jury établit un procès-verbal de soutenance contresigné par l'ensemble des membres du jury.

Le jury, présidé par l'enseignant responsable de la formation, est désigné dans les conditions fixées à l'article D. 636-7. Il comprend au moins :

1° Un médecin oto-rhino-laryngologiste (professeur des universités-praticien-hospitalier ou maître de conférences des universités-praticien-hospitalier) ;

2° Un physicien (enseignant ou enseignant-chercheur) ;

3° Un audioprothésiste (enseignant ou maître de stage).

Les étudiants peuvent s'inscrire pour une année supplémentaire en vue de la soutenance de leur mémoire de recherche. Ils ne peuvent le présenter plus de deux fois.

**Art. D636-16**

Le diplôme d'Etat d'audioprothésiste est délivré aux étudiants ayant satisfait avec succès aux épreuves des examens de fin de première, de deuxième et de troisième années et ayant soutenu avec succès leur mémoire de recherche.

**Art. D636-17**

Le montant des droits annuels exigés des candidats au diplôme d'Etat d'audioprothésiste est fixé par arrêté du ministre chargé de l'enseignement supérieur.

###### Section 2 : Les études d'orthophonie

####### Sous-section 1 : Dispositions générales

**Art. D636-18**

Les études en vue du certificat de capacité d'orthophoniste comportent dix semestres de formation et se composent de deux cycles :

1° Le premier cycle, défini à la sous-section 2, comprend six semestres de formation validés par l'obtention de 180 crédits européens correspondant au niveau licence ;

2° Le deuxième cycle, défini à la sous-section 3, comprend quatre semestres de formation validés par l'obtention de 120 crédits européens correspondant au niveau master.

**Art. D636-18-1**

Les universités sont habilitées à délivrer le certificat de capacité d'orthophoniste par arrêté conjoint des ministres chargés de l'enseignement supérieur et de la santé, après avis du Conseil national de l'enseignement supérieur et de la recherche.

La formation dispensée fait l'objet d'une évaluation périodique en vue du renouvellement de l'habilitation à délivrer le certificat de capacité d'orthophoniste.

**Art. D636-18-2**

Les candidats à une inscription en vue du certificat de capacité d'orthophoniste justifient :

— soit du baccalauréat ;

— soit du diplôme d'accès aux études universitaires ;

— soit d'un diplôme français ou étranger admis en dispense ou équivalence du baccalauréat en application de la réglementation nationale ;

— soit d'une qualification ou d'une expérience jugées suffisantes, conformément aux dispositions de l'article L. 613-5 du code de l'éducation.

**Art. D636-18-3**

La candidature à l'admission à la formation est soumise à l'acquittement de droits dont le montant est fixé par un arrêté conjoint des ministres chargés du budget et de l'enseignement supérieur.

L'admission des candidats est précédée de la procédure de préinscription prévue aux articles L. 612-3 et L. 612-3-2 du code de l'éducation et organisée selon les dispositions du chapitre II du titre Ier du livre VI du même code.

Les capacités d'accueil équivalent au nombre des étudiants admis à entreprendre des études en vue du certificat de capacité d'orthophoniste, fixé chaque année en application de l'article L. 4383-2 du code de la santé publique et par arrêté des ministres chargés de la santé et de l'enseignement supérieur. Le nombre de places ouvertes ne peut excéder la capacité d'accueil autorisée par établissement de formation. Les capacités d'accueil sont actualisées, si nécessaire, au plus tard au terme de la phase principale de la procédure de préinscription.

Conformément à l'article D. 612-1-11 du code de l'éducation, plusieurs établissements proposant la formation d'orthophoniste peuvent se regrouper en vue de faire l'objet d'un même vœu, dit multiple, et constituent une commission d'examen des vœux. Le nombre total de vœux d'inscription pour les études en vue du certificat de capacité d'orthophoniste est limité à 5 par candidat.

La commission d'examen des vœux formée au sein de chaque établissement ou au sein du regroupement examine les dossiers selon les modalités définies aux articles D. 612-1-13 et D. 612-1-14 du code de l'éducation. Après examen des dossiers de candidature, la commission d'examen des vœux établit une liste de candidats soumis à un entretien. A l'issue de ces entretiens, elle ordonne les candidatures retenues et établit une liste de candidats admis.

Les étudiants admis produisent, au plus tard le premier jour de la rentrée, un certificat établi par un médecin agréé attestant que l'étudiant ne présente pas de contre-indication physique et psychologique à l'exercice de la profession d'orthophoniste.

Ces candidats admis sont autorisés à intégrer la première année de formation en vue du certificat de capacité d'orthophoniste.

**Art. D636-18-4**

Les étudiants s'inscrivent au début de chaque année universitaire.

####### Sous-section 2 : Premier cycle des études d'orthophonie 

**Art. D636-19**

La formation a pour objectifs :

1° L'acquisition d'un socle de connaissances en sciences de la vie, en sciences physiques et en sciences humaines et sociales indispensables à l'appropriation progressive des compétences nécessaires à l'exercice du métier d'orthophoniste ;

2° L'approche fondamentale de l'être humain, la recherche du maintien de la santé ou la prise en charge du patient, par des connaissances en santé publique ;

3° L'acquisition de connaissances de pathologie et de physiopathologie nécessaires à la pratique de l'orthophonie.

L'apport théorique est complété par des activités de raisonnement clinique et des activités d'apprentissage pratique en milieu clinique permettant à l'étudiant de commencer à construire les compétences nécessaires à l'exercice du métier d'orthophoniste.

Trois principes régissent l'acquisition de ces connaissances :

— la non-exhaustivité : la progression très rapide des connaissances impose des choix et conduit à rejeter toute idée d'exhaustivité. L'enjeu est d'acquérir des concepts qui permettront à l'étudiant, au cours de ses études ultérieures et de sa vie professionnelle, de disposer des outils pour faire évoluer ses savoirs et ses savoir-faire ;

— la participation active de l'étudiant : chaque fois que cela est possible, l'acquisition des connaissances est envisagée au travers de la participation active de l'étudiant sous forme de travaux dirigés, d'exposés, d'approches par problèmes, de stages pour lesquels un tutorat et un contrôle des connaissances adaptés sont mis en place ;

— l'interdisciplinarité : les professions de santé s'appuient sur de nombreux champs disciplinaires. L'apprentissage de l'interdisciplinarité prépare à la collaboration entre futurs professionnels de la santé. Elle s'établit autour de la mise en place d'unités d'enseignement faisant appel à l'intégration de différentes disciplines autour de l'étude de situations cliniques clés ou de problèmes de santé.

**Art. D636-19-1**

La validation des unités d'enseignement ou des éléments constitutifs des unités d'enseignement et des stages permet l'acquisition des 180 crédits européens correspondant au premier cycle.

####### Sous-section 3 : Deuxième cycle des études d'orthophonie 

**Art. D636-20**

Peuvent s'inscrire en deuxième cycle des études d'orthophonie les étudiants qui ont acquis les 180 crédits européens correspondant au premier cycle.

**Art. D636-20-1**

I. — La formation a pour objectifs :

1° L'acquisition des connaissances scientifiques et techniques indispensables à la maîtrise des savoirs et des savoir-faire nécessaires à l'exercice de la profession d'orthophoniste complétant et approfondissant celles acquises au cours du cycle précédent ;

2° L'apprentissage du raisonnement clinique et de l'intervention thérapeutique ;

3° Une formation à la démarche scientifique rendue nécessaire par la progression rapide des connaissances qui est la conséquence directe des progrès de la recherche faisant évoluer régulièrement les pratiques professionnelles ;

4° L'acquisition des compétences génériques nécessaires à la communication de l'orthophoniste avec le patient et son entourage, à sa coopération avec les membres de l'équipe soignante pluriprofessionnelle, à sa réflexivité et à son respect des règles de l'éthique et de la déontologie.

L'apport théorique est complété par des activités de raisonnement clinique et des activités d'apprentissage pratique en milieu clinique permettant à l'étudiant de maîtriser les compétences nécessaires à l'exercice du métier d'orthophoniste. Ces compétences sont détaillées dans l'annexe 2 du décret n° 2013-798 du 30 août 2013 relatif au régime des études en vue du certificat de capacité d'orthophoniste.

II. — L'enseignement comprend :

1° Un tronc commun ;

2° Un parcours personnalisé au cours duquel l'étudiant pourra choisir :

— d'approfondir ou de compléter ses connaissances dans un domaine de l'orthophonie ;

— d'approfondir ou de compléter ses connaissances favorisant une orientation vers la recherche, dans le cadre d'un parcours recherche. Les étudiants suivant un parcours recherche effectuent un stage de quatre semaines minimum dans une structure de recherche ;

— d'approfondir ou de compléter ses connaissances dans un domaine particulier autre que l'orthophonie.

Ce parcours personnalisé comprend des unités d'enseignement librement choisies parmi les formations dispensées à l'université. Des parcours types peuvent être proposés par la composante assurant la formation en orthophonie.

**Art. D636-20-2**

Au cours du dernier semestre, les étudiants soutiennent un mémoire sous la responsabilité d'un directeur de mémoire, désigné par le directeur de la composante assurant la formation en orthophonie sur proposition de l'équipe pédagogique. En fonction de leur projet professionnel, ce mémoire est soit à orientation professionnelle, soit à orientation recherche dans le cadre du parcours recherche ; dans ce dernier cas le directeur du mémoire est un enseignant-chercheur, un chercheur ou un orthophoniste titulaire d'un doctorat.

Les objectifs de ce mémoire et l'encadrement prévu pour sa réalisation sont précisés à l'annexe 6 du décret n° 2013-798 du 30 août 2013 relatif au régime des études en vue du certificat de capacité d'orthophoniste.

**Art. D636-20-3**

Les membres du jury du mémoire sont désignés par le président de l'université sur proposition du directeur de la composante assurant la formation en orthophonie, après avis de l'équipe pédagogique.

Le jury comprend au moins trois membres dont l'un est extérieur à la structure de formation :

— un orthophoniste de l'équipe pédagogique ;

— le directeur du mémoire ;

— un expert du domaine concerné.

**Art. D636-20-4**

Un certificat de compétences cliniques est organisé au cours du dernier semestre de formation. Ce certificat est destiné à valider les compétences cliniques acquises lors du second cycle.

**Art. D636-20-5**

La validation des unités d'enseignement ou des éléments constitutifs des unités d'enseignement et des stages et la soutenance du mémoire permettent l'acquisition des 120 crédits européens correspondant au deuxième cycle.

**Art. D636-20-6**

Aucun étudiant ne peut être autorisé à prendre plus de trois inscriptions au cours du deuxième cycle des études en orthophonie. Une de ces deux années ne peut faire l'objet de plus de deux inscriptions, sauf dérogation exceptionnelle accordée par le directeur de la composante assurant la formation en orthophonie.

####### Sous-section 4 : Dispositions communes aux deux cycles d'études 

**Art. D636-21**

Les enseignements en vue du certificat de capacité d'orthophoniste comprennent des enseignements théoriques, méthodologiques, appliqués et pratiques ainsi que l'accomplissement de stages. Ces enseignements tiennent compte des priorités de santé publique.

Parmi ces enseignements sont notamment prévus :

1° Un enseignement de langue vivante étrangère ;

2° Une formation permettant l'acquisition des compétences socles au numérique en santé dont le contenu et les modalités sont définis par arrêté conjoint des ministres chargés de l'enseignement supérieur et de la santé ;

3° Une formation aux gestes et soins d'urgence.

**Art. D636-21-1**

L'organisation des enseignements est définie par les instances de l'université après avis de la composante assurant la formation.

Les enseignements sont organisés par discipline et en partie de façon intégrée, sous forme d'unités d'enseignement articulées entre elles en cohérence avec les objectifs de la formation et les compétences à acquérir. Ils comprennent les unités d'enseignement du tronc commun et des unités d'enseignement librement choisies par l'étudiant.

La mutualisation des enseignements entre les filières peut être mise en place.

La formation fait appel aux technologies de l'information et de la communication appliquées à l'enseignement et aux différentes approches de simulation ; elle est dispensée sur site ou en partie à distance.

**Art. D636-21-2**

Le contenu des enseignements de la formation conduisant au certificat de capacité d'orthophoniste ainsi que les recommandations pédagogiques qui s'y rapportent sont développés dans le référentiel de formation prévu à l'annexe 3 du décret n° 2013-798 du 30 août 2013 relatif au régime des études en vue du certificat de capacité d'orthophoniste.

**Art. D636-21-3**

La composante assurant la formation en orthophonie élabore un projet pédagogique et veille à l'articulation entre les enseignements théoriques, pratiques et les stages en vue de l'acquisition des compétences professionnelles décrites à l'annexe 2 du décret n° 2013-798 du 30 août 2013 relatif au régime des études en vue du certificat de capacité d'orthophoniste.

**Art. D636-21-4**

Sans préjudice des dispositions relatives au stage pratique des étudiants en orthophonie auprès d'un orthophoniste prévues aux articles D. 4341-6 à D. 4341-10 du code de la santé publique, les stages prévus au cours de la formation conduisant au certificat de capacité d'orthophoniste, ainsi que leur contenu, sont précisés dans le référentiel de formation et dans le cahier des charges des stages mentionnés respectivement aux annexes 3 et 5 du décret n° 2013-798 du 30 août 2013 relatif au régime des études en vue du certificat de capacité d'orthophoniste.

**Art. D636-21-5**

Un carnet de stage identifie les objectifs pédagogiques transversaux et spécifiques de chaque stage. Il permet le suivi de la progression de l'étudiant et son évaluation ; celle-ci porte notamment sur des activités adaptées aux compétences transversales et spécifiques à acquérir.

**Art. D636-21-6**

Les stages font l'objet d'une convention entre le directeur de la composante assurant la formation en orthophonie et le responsable de la structure accueillant le stagiaire. Ces conventions précisent les modalités d'organisation, d'encadrement et de déroulement des stages, que les conditions de réparation et d'assurance des éventuels dommages causés par le stagiaire ou subis par lui durant le stage.

**Art. D636-21-7**

Les étudiants en orthophonie sont soumis au règlement intérieur de la structure d'accueil et sont informés de leurs obligations de présence par le responsable de celle-ci.

**Art. D636-21-8**

La validation des stages est prononcée, au vu du carnet de stage, complété par le maître de stage et du rapport de stage, par le directeur de la composante assurant la formation en orthophonie ou son représentant.

L'absence de validation d'un ou de plusieurs stages au titre d'une année donnée entraîne le redoublement de l'étudiant.

**Art. D636-21-9**

Les modalités de contrôle des connaissances sont arrêtées dans les conditions prévues au premier alinéa de l'article D. 636-21-1, notamment en ce qui concerne l'acquisition, la compensation et la capitalisation des unités d'enseignement. Les modalités de contrôle des connaissances permettent de vérifier l'acquisition de l'ensemble des connaissances et des compétences constitutives du diplôme.

Les aptitudes et l'acquisition des connaissances et des compétences sont appréciées soit par un contrôle continu et régulier soit par un examen terminal, soit par ces deux modes de contrôle combinés. Une session de rattrapage intervient dans un délai qui ne peut être inférieur à deux semaines après la publication des résultats semestriels.

Dans le respect du délai fixé à l'article L. 613-1 du code de l'éducation, les établissements publient l'indication du nombre des épreuves, de leur nature, de leur durée, de leur coefficient ainsi que la répartition éventuelle entre le contrôle continu et le contrôle terminal et la place respective des épreuves écrites, orales, pratiques et cliniques. Le président de l'université nomme le président et les membres des jurys d'examen.

**Art. D636-21-10**

Après accord du responsable pédagogique et sous réserve d'une cohérence pédagogique avec le déroulement de la formation, un étudiant peut effectuer une période d'études à l'étranger dans la limite de trois semestres au cours des dix semestres de formation conduisant au certificat de capacité d'orthophoniste. La période d'études, validée par l'établissement étranger, permet à l'étudiant d'acquérir les crédits européens correspondants.

**Art. D636-21-11**

Des dispenses partielles de scolarité, de stages ou d'épreuves peuvent être accordées aux personnes admises à poursuivre des études en vue du certificat de capacité d'orthophoniste et justifiant de titres ou de diplômes reconnus par le ministre chargé de l'éducation ou le ministre chargé de la santé les autorisant à enseigner aux enfants atteints de déficience auditive.

Ces dispenses peuvent porter sur les enseignements suivants, détaillés dans l'annexe 3 du décret n° 2013-798 du 30 août 2013 relatif au régime des études en vue du certificat de capacité d'orthophoniste :

— l'unité d'enseignement 1.2.1 Psychologie générale et psychologie du développement ;

— l'unité d'enseignement 1.3 Sciences de l'éducation ;

— l'unité d'enseignement 2.3 Etude de l'audition ;

— l'unité d'enseignement 6.1 Stage en milieu scolaire.

**Art. D636-21-12**

Des dispositifs d'évaluation des enseignements et des stages par les étudiants sont mis en place dans chaque établissement habilité à dispenser cette formation.

Ces dispositifs contribuent au dialogue entre l'équipe pédagogique et les étudiants en vue de faire évoluer le contenu de la formation ainsi que les méthodes d'enseignement afin de favoriser l'appropriation des savoirs, des connaissances et des compétences et d'améliorer la qualité de la formation.

Les résultats de ces évaluations font l'objet d'un échange entre les étudiants et l'équipe pédagogique.

####### Sous-section 5 : Délivrance du certificat de capacité d'orthophoniste

**Art. D636-22**

Le certificat de capacité d'orthophoniste est délivré aux étudiants ayant :

— validé l'ensemble des enseignements et des stages correspondant aux deux cycles de formation ;

— obtenu le certificat de compétences cliniques ;

— et soutenu leur mémoire avec succès.

La délivrance du certificat de capacité d'orthophoniste est accompagnée de l'annexe descriptive dite “ supplément au diplôme ”

###### Section 3 : Les études d'orthoptie

###### Section 4 : Les études de technicien supérieur en imagerie médicale  et radiologie thérapeutique

####### Sous-section 1 : Dispositions générales

**Art. D636-48**

Le diplôme de technicien supérieur en imagerie médicale et radiologie thérapeutique est un diplôme national de l'enseignement supérieur conférant à son titulaire le grade de licence. Il atteste des compétences scientifiques et professionnelles pour exercer les activités du métier de manipulateur d'électroradiologie médicale.

La formation préparant au diplôme de technicien supérieur en imagerie médicale et radiologie thérapeutique s'inscrit dans le cadre de l'architecture européenne des études définie par l'article D. 123-13.

La formation est organisée en six semestres validés par l'obtention de 180 crédits du système européen d'unités d'enseignement capitalisables et transférables (ECTS).

**Art. D636-49**

Un arrêté conjoint des ministres chargés de l'enseignement supérieur et de la santé publié au Journal officiel de la République française établit les référentiels d'activités professionnelles, de compétences et de formation ainsi que les modalités d'accès à la formation, d'évaluation et de délivrance du diplôme.

####### Sous-section 2 : Accès à la formation

**Art. D636-50**

Le diplôme de technicien supérieur en imagerie médicale et radiologie thérapeutique est préparé :

1° Par la voie de la formation initiale sous statut étudiant, dans les lycées publics et privés sous contrat ;

2° Par voie de la formation professionnelle continue, dans les centres de formation professionnelle déclarés conformément aux dispositions du livre III de la sixième partie du code du travail ;

3° Par la voie de l'apprentissage définie au livre II de la sixième partie du même code.

Une validation partielle du diplôme de technicien supérieur en imagerie médicale et radiologie thérapeutique peut être obtenue par la voie de la validation des études supérieures.

Le diplôme de technicien supérieur en imagerie médicale et radiologie thérapeutique ne peut être obtenu, totalement ou partiellement, par la voie de la validation d'acquis personnels ou d'acquis de l'expérience.

**Art. D636-51**

Pour accéder à la formation, les étudiants doivent justifier :

1° Soit du baccalauréat, du diplôme d'accès aux études universitaires ou d'un diplôme français ou étranger admis en dispense ou en équivalence du baccalauréat ;

2° Soit d'un diplôme classé au niveau 4 du répertoire national des certifications professionnelles.

**Art. D636-52**

La durée de la formation est de trois années, soit six semestres.

Les modalités d'évaluation des connaissances et des compétences sont fixées par un arrêté conjoint des ministres chargés de l'enseignement supérieur et de la santé.

####### Sous-section 3 : Organisation de la formation

**Art. D636-53**

Le diplôme de technicien supérieur en imagerie médicale et radiologie thérapeutique est délivré, après délibération du jury, par le recteur de région académique. Il est accompagné du supplément au diplôme prévu au d de l'article D. 123-13.

La composition du jury est fixée par un arrêté conjoint des ministres chargés de l'enseignement supérieur et de la santé.

####### Sous-section 4 : Evaluation des étudiants et délivrance du diplôme

###### Section 5 : Les formations relevant du ministre chargé de la santé

####### Sous-section 1 : Dispositions relatives aux formations

**Art. D636-68**

Les règles relatives aux formations conduisant aux diplômes des disciplines de santé suivantes sont fixées :

1° Pour le diplôme d'Etat d'infirmier ou d'infirmière, par les articles D. 4311-16 à D. 4311-23 du code de la santé publique ;

2° Pour le diplôme d'Etat d'infirmier ou d'infirmière de bloc opératoire, à l'article D. 4311-42 du code de la santé publique et les articles D. 636-82 à D. 636-84 du code de l'éducation ;

3° Pour le diplôme d'Etat d'infirmier ou d'infirmière anesthésiste, par les articles D. 4311-45 à D. 4311-48 du même code ;

4° Pour le diplôme d'Etat de puériculteur ou de puéricultrice, par les articles D. 4311-49 à D. 4311-51 du même code ;

5° Pour le diplôme d'Etat de masseur-kinésithérapeute, par les articles D. 4321-14 à R. 4321-26 du même code ;

6° Pour le diplôme d'Etat de pédicure-podologue, par les articles D. 4322-2 à R. 4322-13 du même code ;

7° Pour le diplôme d'Etat d'ergothérapeute, par les articles D. 4331-2 à R. 4331-8 du même code ;

8° Pour le diplôme d'Etat de psychomotricien, par les articles D. 4332-2 à R. 4332-8 du même code ;

9° Pour le diplôme d'Etat de manipulateur d'électroradiologie médicale, par les articles D. 4351-7 à R. 4351-13 du même code ;

10° Pour le diplôme d'Etat de technicien de laboratoire médical, par les articles D. 4352-1 à D. 4352-6 du même code ;

11° Pour les diplômes d'Etat de d'orthoprothésiste, podo-orthésiste, d'oculariste, d'épithésiste et d'orthopédiste-orthésiste, par les articles D. 4364-7 à D. 4364-10 du même code.

####### Sous-section 2 : Délivrance du grade de licence et de master

**Art. D636-69**

Le grade de licence est conféré de plein droit aux titulaires des titres ou diplômes relevant du livre III de la quatrième partie du code de la santé publique délivrés au nom de l'Etat et dont la liste est la suivante :

1° Diplôme d'Etat d'infirmier (disposition applicable aux étudiants ayant accompli leurs études conformément aux règles régissant l'obtention du diplôme d'Etat d'infirmier à compter de la rentrée de septembre 2009) ;

2° Diplôme d'Etat d'ergothérapeute (disposition applicable aux étudiants ayant entrepris leurs études à compter de la rentrée de septembre 2011).

3° Diplôme d'Etat de manipulateur d'électroradiologie médicale (disposition applicable aux étudiants ayant entrepris leurs études à compter de la rentrée de septembre 2012).

**Art. D636-69-1**

Le grade de master est conféré de plein droit aux titulaires des titres ou diplômes de santé suivants :

1° Diplôme d'Etat d'infirmier anesthésiste à compter de septembre 2014 ;

2° Diplôme d'Etat de masseur kinésithérapeute obtenu à compter de juin 2021.

**Art. D636-70**

L'organisme chargé d'assurer la formation menant aux titres ou diplômes mentionnés à l'article D. 636-69 et à l'article D. 636-69-1, ou une personne morale mandatée par lui à cet effet, conclut une convention avec une ou plusieurs universités de la région académique et la région.

Lorsqu'il n'y a qu'une université dansla région académique, la convention est signée avec cette université.

Lorsqu'il existe plusieurs universités dans la région académique, la convention est signée par les universités appelées à intervenir dans la formation, coordonnées par une université ayant une composante de formation en santé.

Cette convention précise, notamment, les conditions dans lesquelles la ou les universités contribuent aux enseignements délivrés dans les structures de formation et les modalités de participation des enseignants-chercheurs aux jurys d'examens. Elle détermine également les conditions de la participation de la ou des universités aux dispositifs internes d'évaluation conduits par l'organisme chargé d'assurer la formation et les modalités de constitution d'une instance mixte chargée du suivi de l'application de la convention.

**Art. D636-71**

Les formations conduisant aux titres ou diplômes mentionnés à l'article D. 636-69 et à l'article D. 636-69-1 font l'objet d'une évaluation nationale périodique à l'occasion de l'évaluation, par le Haut Conseil de l'évaluation de la recherche et de l'enseignement supérieur, de l'université ayant signé la convention.

**Art. D636-72**

Le grade de licence et de master est conféré au nom de l'Etat par le recteur, chancelier des universités de la région académique dans le ressort de laquelle est délivré le titre ou diplôme y donnant droit, concomitamment à cette délivrance.

###### Section 6 : Les formations d'auxiliaire médical en pratique avancée

####### Sous-section 1 : Le diplôme d'Etat d'infirmier en pratique avancée

######## Paragraphe 1 : Dispositions générales

**Art. D636-73**

Le diplôme d'Etat d'infirmier en pratique avancée est délivré par les établissements d'enseignement supérieur accrédités ou co-accrédités à cet effet par arrêté des ministres chargés de l'enseignement supérieur et de la santé dans les conditions prévues par arrêté du ministre en charge de l'enseignement supérieur.

La formation dispensée est évaluée dans le cadre de l'évaluation périodique des établissements d'enseignement supérieur.

**Art. D636-74**

La formation conduisant au diplôme d'Etat d'infirmier en pratique avancée vise à l'acquisition des connaissances et compétences nécessaires à l'exercice infirmier en pratique avancée défini aux articles R. 4301-1 à D. 4301-8 du code de la santé publique ainsi qu'à la maîtrise des attendus pédagogiques correspondant au grade universitaire délivré.

Le référentiel des activités et compétences correspondant à cet exercice est établi par le ministre en charge de la santé et fixé par arrêté des ministres en charge de l'enseignement supérieur et de la santé.

**Art. D636-75**

La formation conduisant au diplôme d'Etat d'infirmier en pratique avancée est structurée en quatre semestres validés par l'obtention de 120 crédits européens. Le diplôme d'Etat d'infirmier en pratique avancée précise la mention acquise correspondant au domaine d'intervention de l'infirmier en pratique avancée, prévue à l'article R. 4301-2 du code de la santé publique.

Il confère à son titulaire le grade de master.

**Art. D636-76**

Les enseignements conduisant au diplôme d'Etat d'infirmier en pratique avancée comprennent des enseignements théoriques, méthodologiques, appliqués, pratiques et cliniques ainsi que l'accomplissement de stages. Ces enseignements comportent un adossement et une initiation à la recherche. Ils tiennent compte des priorités de santé publique.

Parmi ces enseignements sont également prévus :

1° Un enseignement de langue vivante étrangère ;

2° Un enseignement conforme aux référentiels nationaux de compétences numériques en vigueur.

L'organisation et le déroulement de la formation sont fixés par un arrêté des ministres en charge de l'enseignement supérieur et de la santé.

######## Paragraphe 2 : Accès à la formation

**Art. D636-77**

Peuvent prétendre à la formation conduisant au diplôme d'Etat d'infirmier en pratique avancée les candidats justifiant soit du diplôme d'Etat d'infirmier ou d'un diplôme, certificat ou autre titre mentionné aux articles L. 4311-3 ou L. 4311-12 du code de la santé publique leur permettant d'exercer la profession d'infirmier, soit d'un diplôme ou d'une autorisation d'exercice délivrée par l'autorité compétente en application de l'article L. 4311-4 du code de la santé publique.

Peuvent prétendre à la formation conduisant au diplôme d'Etat d'infirmier en pratique avancée, et exclusivement en vue de l'obtention de la mention psychiatrie et santé mentale, les titulaires du diplôme d'Etat d'infirmier de secteur psychiatrique tel que défini par l'article L. 4311-5 du code de la santé publique.

Pour accéder à la formation, des modalités d'admission sont définies et organisées par chaque établissement d'enseignement supérieur accrédité ou co-accrédité à délivrer le diplôme d'Etat d'infirmier en pratique avancée dans des conditions définies par arrêté des ministres en charge de l'enseignement supérieur et de la santé.

**Art. D636-78**

Le diplôme d'Etat d'infirmier en pratique avancée est ouvert en formation initiale et en formation professionnelle continue dans des conditions définies par arrêté des ministres en charge de l'enseignement supérieur et de la santé.

**Art. D636-79**

Les étudiants admis en formation initiale s'acquittent des droits de scolarité dont le montant est fixé par un arrêté des ministres en charge du budget et de l'enseignement supérieur.

######## Paragraphe 3 : Obtention du diplôme par validation des acquis de l'expérience ou d'études supérieures

**Art. D636-80**

Le diplôme d'Etat d'infirmier en pratique avancée peut être obtenu par la voie de la validation des acquis de l'expérience ou d'études supérieures dans les conditions prévues à la section 3 du chapitre III du titre 1er du livre VI du présent code.

Un candidat ne peut être admis que dans l'établissement d'enseignement supérieur qui a contrôlé son aptitude à suivre la première ou la deuxième année du diplôme d'Etat infirmier en pratique avancée qu'il dispense.

######## Paragraphe 4 : Modalités d'obtention du diplôme

**Art. D636-81**

Le diplôme d'Etat d'infirmier en pratique avancée est délivré aux étudiants qui ont validé l'ensemble des enseignements, des stages et soutenu avec succès le mémoire de fin de formation.

###### Section 7 : Le diplôme d'Etat d'infirmier de bloc opératoire 

**Art. D636-82**

Le diplôme d'Etat d'infirmier de bloc opératoire est délivré par les établissements d'enseignement supérieur accrédités, ou co-accrédités, à cet effet par arrêté du ministre chargé de l'enseignement supérieur aux personnes ayant suivi et validé la formation d'infirmier de bloc opératoire et titulaires de l'attestation de formation aux gestes et soins d'urgence de niveau 2 en cours de validité.

La formation dispensée est évaluée dans le cadre de l'évaluation périodique des établissements d'enseignement supérieur.

Ce diplôme peut être obtenu par la validation des acquis de l'expérience.

**Art. D636-83**

La formation conduisant au diplôme d'Etat d'infirmier de bloc opératoire vise à l'acquisition des connaissances et compétences nécessaires à l'exercice d'infirmier de bloc opératoire ainsi qu'à la maîtrise des attendus pédagogiques correspondant au grade universitaire délivré.

Le référentiel des activités et compétences est fixé par arrêté des ministres chargés de la santé et de l'enseignement supérieur.

**Art. D636-84**

Un arrêté des ministres chargés de la santé et de l'enseignement supérieur fixe :

1° Les conditions et modalités d'accès à la formation conduisant au diplôme d'Etat d'infirmier

de bloc opératoire ;

2° Le contenu et l'organisation de la formation ;

3° Les conditions dans lesquelles des dispenses d'enseignement peuvent être attribuées ;

4° Les modalités d'évaluation et de validation des enseignements et des périodes de formation en milieu professionnel conduisant à la certification ;

5° Les conditions et modalités de délivrance du diplôme.

#### Titre IV : Les formations technologiques

##### Chapitre Ier : Dispositions communes

###### Section 1 : Diplômes délivrés par les établissements  d'enseignement supérieur technique privés et consulaires

###### Section 2 : Diplôme d'ingénieur au titre de la formation professionnelle  tout au long de la vie

##### Chapitre II : Les formations technologiques longues

###### Section 1 : Habilitation à délivrer le titre d'ingénieur diplômé

**Art. D642-1**

L'habilitation à délivrer le titre d'ingénieur diplômé est accordée pour une durée maximale de six ans, par arrêté du ministre chargé de l'enseignement supérieur et, le cas échéant, du ou des ministres concernés, après évaluation des formations assortie d'un avis de la commission des titres d'ingénieur.

**Art. D642-2**

Les formations pour lesquelles une habilitation à délivrer un titre d'ingénieur diplômé a été accordée sans limitation de durée sont évaluées par la commission des titres d'ingénieur.

A l'issue de la procédure d'évaluation, l'habilitation à délivrer le titre d'ingénieur diplômé fait l'objet d'une décision dans les conditions fixées à l'article D. 642-1.

**Art. D642-3**

La liste des écoles habilitées à délivrer un titre d'ingénieur diplômé est publiée une fois par an au Journal officiel de la République française.

**Art. D642-4**

Le titre d'ingénieur diplômé est désigné en entier ou à l'aide d'abréviations officiellement admises.

###### Section 2 : La commission des titres d'ingénieur

**Art. R642-5**

La commission des titres d'ingénieur est composée de trente-deux membres :

1° Quatre membres choisis dans le personnel des établissements publics à caractère scientifique, culturel et professionnel relevant du ministre chargé de l'enseignement supérieur et dans lesquels est délivré le titre d'ingénieur diplômé, à raison de deux représentants des universités, dont un représentant des instituts nationaux polytechniques, un représentant des instituts et écoles extérieurs aux universités et un représentant des grands établissements ;

2° Quatre membres choisis dans le personnel des écoles et instituts relevant du ministre chargé de l'enseignement supérieur et délivrant le titre d'ingénieur diplômé ;

3° Huit membres choisis en raison de leur compétence scientifique et technique, dont cinq au moins pris dans le personnel des établissements délivrant le titre d'ingénieur diplômé autres que les établissements publics relevant du ministre chargé de l'enseignement supérieur ;

4° Huit membres choisis par les organisations d'employeurs les plus représentatives ;

5° Huit membres choisis par les associations et les organisations professionnelles d'ingénieurs les plus représentatives.

Les membres de la commission mentionnés au 1° sont choisis par le ministre chargé de l'enseignement supérieur sur une liste proposée par la Conférence des chefs d'établissements de l'enseignement supérieur mentionnée à l'article L. 233-1, siégeant en formation restreinte aux chefs des établissements qui sont habilités à délivrer le titre d'ingénieur diplômé. Cette liste doit comporter deux fois plus de noms que de membres à désigner pour chacun des types d'établissements publics mentionnés au 1°.

Les membres de la commission mentionnés aux 2° et 3° sont désignés par le ministre chargé de l'enseignement supérieur.

Un arrêté du ministre chargé de l'enseignement supérieur et du ministre chargé du travail fixe le nombre des sièges attribués à chacune des organisations et associations mentionnées aux 4° et 5°.

Le directeur général pour l'enseignement supérieur et l'insertion professionnelle au ministère de l'enseignement supérieur et de la recherche ou son suppléant assiste aux séances de la commission avec voix consultative, sauf dans le cas où il remplit les fonctions qui lui sont attribuées par l'article R. 642-10.

**Art. R642-6**

Les membres de la commission des titres d'ingénieur sont nommés par arrêté du ministre chargé de l'enseignement supérieur, pour une durée de quatre années.

Ils sont renouvelables par moitié tous les deux ans.

Nul ne peut être membre de la commission durant plus de huit années consécutives.

**Art. R642-7**

Tout membre de la commission des titres d'ingénieur cesse d'en faire partie s'il perd la qualité en raison de laquelle il y a été appelé.

En cas de vacance d'un siège, pour quelque cause que ce soit, le ministre chargé de l'enseignement supérieur procède, dans un délai de trois mois et selon les modalités prévues à l'article R. 642-5, à la nomination d'un membre pour la durée du mandat restant à courir.

**Art. R642-8**

La commission des titres d'ingénieur, réunie sous la présidence du doyen d'âge, élit parmi ses membres un président et deux vice-présidents.

Le président, en cas d'empêchement, est remplacé par l'un des vice-présidents.

Le président et les vice-présidents sont élus à la majorité absolue aux deux premiers tours, à la majorité relative au troisième tour. Si, au troisième tour, il y a partage égal des voix, le plus âgé des candidats est considéré comme élu. Le vote se fait à bulletins secrets.

Le président et les vice-présidents sont élus pour deux ans. Ils sont rééligibles.

Un secrétaire-greffier auprès de la commission est nommé par le directeur général pour l'enseignement supérieur et l'insertion professionnelle au ministère de l'enseignement supérieur et de la recherche parmi les fonctionnaires de l'administration centrale.

**Art. R642-9**

Lorsqu'elle exerce une compétence consultative, la commission des titres d'ingénieur remplit ses fonctions dans les conditions prévues par les articles R. 133-1 à R. 133-15 du code des relations entre le public et l'administration et par les deuxième et troisième alinéas du présent article.

Les délibérations sont prises à la majorité absolue des votants. En cas de partage des voix, la voix du président est prépondérante.

Tout membre de la commission empêché d'assister à tout ou partie d'une séance peut donner par écrit procuration à un autre membre. La procuration est remise au secrétaire-greffier de la commission avant le premier des votes pour lesquels elle prend effet. Nul ne peut détenir plus d'une procuration.

**Art. R642-10**

Lorsque la commission des titres d'ingénieur exerce un pouvoir de décision en matière administrative ou juridictionnelle, elle ne peut délibérer que si le nombre des présents dépasse la moitié de ses membres. Les délibérations sont prises à la majorité absolue des votants. Aucun membre ne peut voter par procuration. En cas de partage des voix, la voix du président est prépondérante.

Lorsque la commission exerce les fonctions juridictionnelles qu'elle tient des articles L. 642-4 et L. 642-6, elle statue sur le rapport de l'un des membres désigné par le président, après avoir entendu les observations du directeur général pour l'enseignement supérieur et l'insertion professionnelle ou de son suppléant et celles des parties ou de leur mandataire. Ce rapport consiste en un exposé objectif des faits et moyens.

La décision de la commission est motivée. Elle est lue en séance publique, transcrite sur le procès-verbal des délibérations et signée par le président, le rapporteur et le secrétaire-greffier. Il est fait mention dans la décision des membres ayant délibéré.

###### Section 3 : Le titre d'ingénieur diplômé par l'Etat

**Art. D642-11**

Le diplôme d'ingénieur délivré en application de l'article L. 642-9 confère à ses titulaires le titre d'ingénieur diplômé par l'Etat.

Il porte mention d'une spécialité.

**Art. D642-12**

Les candidats au titre d'ingénieur diplômé par l'Etat doivent :

1° Justifier de cinq années de pratique professionnelle dans des fonctions communément confiées à des ingénieurs ;

2° Avoir satisfait à des épreuves organisées conformément à l'article D. 642-13.

**Art. D642-13**

Les épreuves sont organisées par les établissements habilités à délivrer un titre d'ingénieur diplômé qui y sont autorisés suivant les modalités fixées par arrêté du ministre chargé de l'enseignement supérieur, après avis de la commission des titres d'ingénieur.

La liste des spécialités dans lesquelles peut être délivré le titre d'ingénieur diplômé par l'Etat ainsi que les modalités de l'examen conduisant à la délivrance de ce titre sont fixées par arrêté du même ministre, après avis de la commission mentionnée au premier alinéa du présent article.

###### Section 4 : Le diplôme supérieur d'arts appliqués

####### Sous-section 1 : Dispositions générales

**Art. D642-14**

Le diplôme supérieur d'arts appliqués est un diplôme à finalité professionnelle délivré au nom de l'Etat. Il porte mention d'une spécialité.

Il atteste que son titulaire maîtrise les savoirs technologiques, artistiques et généraux, les techniques et savoir-faire relevant de la spécialité et permettant d'exercer des fonctions requérant une haute compétence en matière de conception.

Les formations préparant au diplôme supérieur d'arts appliqués s'inscrivent dans le cadre de l'architecture européenne des études définie par l'article D. 123-13.

Le diplôme supérieur d'arts appliqués est inscrit au niveau I dans la nomenclature interministérielle des niveaux de formation.

**Art. D642-15**

Un arrêté du ministre chargé de l'enseignement supérieur, publié au Journal officiel de la République française, établit, pour chaque spécialité, le référentiel d'activités professionnelles, le référentiel des compétences, des capacités et des connaissances et leur niveau d'exigence, définit les domaines de formation et les unités d'enseignement qui les constituent. Il fixe également la durée et les finalités du stage en milieu professionnel.

Chaque spécialité comporte au moins un domaine de formation générale, un domaine de formation artistique et un domaine de formation professionnelle. Chaque domaine de formation est constitué d'au moins deux unités d'enseignement. Certaines unités d'enseignement peuvent être communes à plusieurs spécialités.

Cet arrêté fixe la durée et l'ordre d'acquisition des unités d'enseignement ainsi que leur valeur en crédits européens dans le respect des dispositions pédagogiques définies aux articles D. 611-1 et D. 611-2.

####### Sous-section 2 : Modalités de préparation

**Art. R642-16**

Les formations conduisant au diplôme supérieur d'arts appliqués font l'objet d'une autorisation d'ouverture par le recteur de région académique.

L'autorisation d'ouverture est accordée ou renouvelée pour une durée maximale de six ans.

La procédure de présentation et la description du dossier de demande d'ouverture sont établies par le ministre chargé de l'enseignement supérieur.

**Art. D642-17**

Le diplôme supérieur d'arts appliqués est obtenu :

1° Par la voie scolaire dans un cycle d'études de deux années ;

2° Par la voie de l'apprentissage ;

3° Par la voie de la formation professionnelle continue ;

4° Ou au titre de la validation des acquis de l'expérience.

**Art. D642-18**

Par la voie scolaire et par la voie de l'apprentissage, peuvent déposer leur candidature en vue de la préparation au diplôme supérieur d'arts appliqués :

1° Les titulaires d'un brevet de technicien supérieur du secteur du design et des arts appliqués ;

2° Les titulaires d'une certification relevant du même secteur que la spécialité du diplôme supérieur d'arts appliqués postulée et inscrit au moins au niveau III dans le répertoire national des certifications professionnelles ;

3° Les titulaires d'un diplôme des métiers d'art ;

3° bis Les titulaires du diplôme national des métiers d'art et du design ;

4° Les candidats ayant accompli la scolarité complète conduisant à l'un des diplômes cités ci-dessus ;

5° Les candidats justifiant d'expériences professionnelles et d'acquis personnels permettant de préparer le diplôme supérieur d'arts appliqués.

Les candidats au titre de la voie de la formation professionnelle continue peuvent également déposer leur candidature en vue de la préparation au diplôme supérieur d'arts appliqués s'ils justifient de trois ans d'exercice professionnel effectif dans un emploi de niveau au moins égal à celui occupé par un titulaire du diplôme supérieur d'arts appliqués et dans un domaine d'activité correspondant au diplôme postulé.

**Art. D642-19**

L'admission dans la formation conduisant au diplôme supérieur d'arts appliqués est organisée par le recteur de région académique qui définit, avec les chefs d'établissements d'accueil, les conditions de la mise en place et du déroulement de la procédure d'admission.

Elle est prononcée par le chef d'établissement d'accueil, sur proposition d'une commission qu'il constitue et préside, formée de professeurs enseignant dans le cycle d'études et d'au moins un professionnel. Cette commission prend en compte les éléments figurant au dossier de candidature complété par un dossier de travaux et, éventuellement, par un entretien.

**Art. D642-20**

Le passage en deuxième année est acquis lorsque l'étudiant a obtenu, à l'issue de la première année, à la fois une moyenne égale ou supérieure à 10 sur 20 à chaque domaine de formation et une note égale ou supérieure à 8 sur 20 à chacun des modules de connaissances qui le constituent. Un étudiant qui ne remplit pas ces conditions peut être autorisé par le chef d'établissement, conformément aux limites prescrites par l'arrêté mentionné à l'article D. 642-15 et après avis du conseil de classe, à poursuivre en deuxième année. L'étudiant doit alors présenter les contrôles afférents aux modules de connaissances manquants selon les modalités prévues par l'arrêté précité.

**Art. D642-21**

L'étudiant peut être autorisé à redoubler la première ou la deuxième année, par décision du chef d'établissement après avis du conseil de classe.

Cette possibilité de redoublement n'est valable qu'une fois au cours de la formation, sauf cas de force majeure dûment justifié et apprécié par le chef d'établissement.

La décision refusant l'autorisation de redoublement est motivée et assortie de conseils d'orientation.

Dans chaque région académique, une commission de recours est organisée, sous l'autorité du recteur de région académique ou de son représentant devant laquelle les étudiants non admis en deuxième année peuvent faire appel de la décision de redoublement. Cette commission comprend au moins un chef d'établissement ainsi qu'un enseignant de la spécialité du diplôme supérieur d'arts appliqués préparée par l'étudiant. Sur proposition de cette commission, le recteur de région académique confirme, au besoin en la complétant, ou infirme la décision du chef d'établissement.

**Art. D642-22**

Sous réserve des dispositions de l'article D. 642-23, le volume horaire de la formation conduisant au diplôme supérieur d'arts appliqués est fixé comme suit :

1° Pour la voie scolaire, par l'arrêté prévu à l'article D. 642-15;

2° Pour la voie de l'apprentissage, au moins égal à 1 350 heures ;

3° En formation continue, au moins égal à 1 350 heures, compte non tenu des stages de formation prévus à l'article D. 642-15.

**Art. D642-23**

Des dispenses d'unités peuvent être accordées par la commission mentionnée à l'article D. 642-19 du présent code aux candidats justifiant de titres ou diplômes ou d'études supérieures dépassant le niveau exigé pour l'inscription.

Dans le cas de dispenses d'unités, la durée de formation peut être réduite par décision du recteur de région académique sur proposition de la commission précitée.

Pour les apprentis, la réduction de la durée du contrat d'apprentissage est fixée conformément aux dispositions de l'article L. 6222-8 du code du travail. Dans le cas d'une réduction à un an, cette durée de formation ne peut être inférieure à 675 heures.

Les modalités de réduction de la durée de formation et de la durée des stages de formation sont prévues par l'arrêté mentionné à l'article D. 642-15 du présent code.

####### Sous-section 3 : Conditions de délivrance

**Art. D642-24**

Les candidats à l'obtention du diplôme supérieur d'arts appliqués s'inscrivent auprès du service académique chargé de l'organisation de l'examen.

**Art. D642-25**

Les unités sanctionnent les connaissances, compétences et capacités évaluées sous la forme soit d'un contrôle en cours de formation, soit d'un contrôle ponctuel terminal, soit de ces deux modes de contrôle combinés.

**Art. D642-26**

Le diplôme supérieur d'arts appliqués est attribué aux candidats ayant obtenu à la fois une moyenne égale ou supérieure à 10 sur 20 à chaque domaine de formation et une note égale ou supérieure à 8 sur 20 à chacune des unités qui le constituent.

Le diplôme est délivré par le recteur de région académique après délibération du jury prévu à l'article D. 642-27.

Il sanctionne un niveau correspondant à l'obtention de 120 crédits européens.

**Art. D642-27**

Le jury est nommé par le recteur de région académique pour chaque session et chaque spécialité du diplôme supérieur d'arts appliqués. Il est présidé par un inspecteur d'académie-inspecteur pédagogique régional de sciences et techniques industrielles du secteur " arts appliqués " ou un enseignant-chercheur.

Il est composé, outre son président, d'au maximum dix personnes réparties à parité :

1° Professeurs enseignant dans le cadre de la spécialité du diplôme supérieur d'arts appliqués considérée ;

2° Et membres de la profession concernée.

Le jury peut s'adjoindre deux personnes qualifiées, dont il propose la nomination au recteur de région académique.

Le jury se réunit deux fois au cours du cycle d'études pour valider les acquis de chaque candidat.

**Art. D642-28**

Le chef d'établissement délivre aux étudiants, après consultation du conseil de classe, une attestation descriptive du parcours de formation qu'ils ont suivi et des connaissances et aptitudes qu'ils ont acquises. Cette attestation est établie conformément au référentiel de la spécialité du diplôme. Lorsqu'une ou plusieurs unités constitutives du diplôme ont été validées sans que le diplôme ait été obtenu, l'attestation descriptive mentionne pour chaque unité les crédits correspondants figurant au référentiel.

La poursuite d'études et l'orientation des étudiants dans une autre formation de l'enseignement supérieur sont facilitées par des conventions de coopération pédagogique entre les établissements préparant au diplôme supérieur d'arts appliqués et des établissements, français ou étrangers, dispensant cette formation.

Ces conventions précisent sur la base de l'attestation descriptive prévue au premier alinéa du présent article et en fonction des divers types d'études auxquelles peuvent postuler les étudiants issus des formations conduisant au diplôme supérieur d'arts appliqués les conditions de validation des acquis de ces étudiants dans le cadre des cursus de formation de l'établissement d'accueil.

Elles prévoient, pour l'examen des dossiers individuels, l'organisation de commissions associant des représentants de l'établissement d'origine et de l'établissement d'accueil et présidées par le chef de l'établissement d'enseignement supérieur d'accueil ou un enseignant-chercheur qu'il désigne.

**Art. D642-29**

Le bénéfice d'une note égale ou supérieure à 10 sur 20 obtenue à une unité ou à un domaine de formation peut être conservé pendant cinq ans à compter de la date d'obtention. Cette durée de validité peut toutefois être modifiée en cas de rénovation ou de suppression de la spécialité.

Ces unités peuvent donner lieu à la délivrance d'attestations de réussite valables cinq ans à compter de leur date d'obtention.

**Art. D642-30**

Le ministre chargé de l'enseignement supérieur désigne un inspecteur général de l'éducation, du sport et de la recherche chargé de veiller, sur le plan pédagogique, au bon déroulement de la session et d'assurer la coordination de l'action des différents jurys.

####### Sous-section 4 : Dispositions diverses

**Art. D642-31**

Les candidats qui n'ont pas obtenu le diplôme supérieur d'arts appliqués présentent les unités non obtenues dans les conditions définies par l'arrêté mentionné à l'article D. 642-15.

**Art. D642-33**

Les arrêtés pris en application de l'article 8 du décret n° 83-913 du 14 octobre 1983 portant création et fixant les conditions de délivrance des diplômes supérieurs d'arts appliqués sont réputés pris en application de l'article D. 642-15.

###### Section 5 : Diplôme national des métiers d'art et du design

####### Sous-section 1 : Dispositions générales

**Art. D642-34**

Le diplôme national des métiers d'art et du design est un diplôme national de l'enseignement supérieur conférant à son titulaire le grade de licence.

Les formations préparant au diplôme national des métiers d'art et du design s'inscrivent dans le cadre de l'architecture européenne des études définie à l'article D. 123-13. Le diplôme national des métiers d'art et du design sanctionne un niveau correspondant à l'obtention de 180 crédits européens au-delà du baccalauréat. Il est inscrit au niveau 6 du cadre national des certifications professionnelles.

**Art. D642-35**

La formation a pour objectifs :

1° La maîtrise des savoirs artistiques et généraux, les techniques et savoir-faire dans les domaines des métiers d'art et du design ;

2° L'approche fondamentale du design, des métiers d'art et de la recherche dans ces domaines.

**Art. D642-36**

L'enseignement comprend un tronc commun et un parcours personnalisé.

Les enseignements sont organisés par discipline sous forme d'unités d'enseignement.

**Art. D642-37**

Les enseignements comprennent des enseignements théoriques, méthodologiques, appliqués et pratiques, un enseignement de langue vivante étrangère et un enseignement conforme aux référentiels nationaux des certificats informatiques et internet de l'enseignement supérieur ainsi que l'accomplissement de stages.

**Art. D642-38**

Des enseignants-chercheurs et des professionnels associés interviennent dans la formation.

**Art. D642-39**

La formation fait appel aux technologies de l'information et de la communication appliquées à l'enseignement. Elle est dispensée sur site ou en partie à distance.

**Art. R642-40**

Les formations préparant au diplôme national des métiers d'art et du design font l'objet d'une autorisation d'ouverture par le recteur de région académique.

Cette autorisation est accordée ou renouvelée pour une durée maximale de six ans.

La procédure de présentation et la description du dossier de demande d'ouverture sont établies par le ministre chargé de l'enseignement supérieur.

**Art. D642-41**

Chaque établissement qui prépare au diplôme national des métiers d'art et du design signe une convention avec un établissement public à caractère scientifique, culturel et professionnel offrant des formations en art, sciences humaines ou techniques.

**Art. D642-41-1**

Sur demande de l'étudiant, le jury mentionné à l'article D. 642-52 valide les compétences, connaissances et aptitudes que l'étudiant a acquises dans l'exercice des activités mentionnées à l'article L. 611-9 et qui relèvent de celles identifiées par le référentiel de compétences mentionné à l'article D. 642-42.

Cette validation prend la forme notamment de l'attribution d'éléments constitutifs d'une unité d'enseignement, de crédits du système européen d'unités d'enseignement capitalisables et transférables (“ système européen de crédits-ECTS ”) ou d'une dispense, totale ou partielle, de certains enseignements ou stages relevant de la formation de l'étudiant.

Les modalités de demande et de validation sont définies au plus tard dans les deux mois qui suivent le début de l'année scolaire par la commission pédagogique mentionnée à l'article D. 642-48.

Les mêmes activités ne peuvent donner lieu qu'à une seule validation des compétences, connaissances et aptitudes acquises.

**Art. D642-42**

Un arrêté du ministre chargé de l'enseignement supérieur établit les référentiels d'activités, de compétences, de formation et d'évaluation.

Il précise également la durée et le contenu des stages prévus au cours de la formation ainsi que ses modalités d'organisation, d'encadrement, de déroulement et de validation.

**Art. D642-43**

Des dispositifs d'évaluation des enseignements et des stages, par les étudiants, sont mis en place dans chaque établissement dispensant la formation.

Ils contribuent au dialogue entre l'équipe pédagogique et les étudiants en vue de faire évoluer le contenu de la formation et les méthodes d'enseignement, de favoriser l'appropriation des savoirs, des connaissances et des compétences et d'améliorer la qualité de la formation.

####### Sous-section 2 : Accès à la formation

**Art. D642-44**

Le diplôme national des métiers d'art et du design est préparé :

1° Par la voie de la formation initiale sous statut étudiant, dans les lycées publics et privés sous contrat ainsi que dans les écoles techniques privées mentionnées aux articles L. 443-2 et R. 443-1 ;

2° Par la voie de l'apprentissage ;

3° Par la voie de la formation professionnelle continue.

Il peut également être obtenu, totalement ou partiellement, conformément à l'article R. 335-5 au titre de la validation des acquis de l'expérience et aux articles R. 613-33 à 37 au titre de la validation des études supérieures.

**Art. D642-45**

Pour accéder à la formation, les étudiants doivent justifier :

1° Soit du baccalauréat, du diplôme d'accès aux études universitaires ou d'un diplôme français ou étranger admis en dispense ou en équivalence du baccalauréat ;

2° Soit d'un diplôme classé au niveau 4 du cadre national des certifications professionnelles ;

3° Soit qu'ils remplissent les conditions fixées par l'article D. 613-40.

**Art. D642-46**

L'admission dans une formation conduisant au diplôme national des métiers d'art et du design est organisée sous l'autorité du recteur de région académique. Elle est prononcée par le chef d'établissement sur avis de la commission d'examen des vœux mentionnée à l'article D. 612-1-13. Cette commission prend en compte les éléments figurant dans le dossier de candidature. Elle précise le cas échéant les semestres de formation dont sont dispensés les étudiants.

####### Sous-section 3 : Organisation et déroulement de la formation

**Art. D642-47**

La durée de la formation est de trois années, soit six semestres.

Chaque étudiant bénéficie d'un suivi personnalisé. Des actions d'accompagnement et de soutien peuvent être mises en place.

**Art. D642-48**

Une commission pédagogique de la formation est placée auprès du chef d'établissement.

Elle se prononce sur l'organisation de la formation et les modalités d'évaluation des étudiants. Les décisions relatives au passage des étudiants dans l'année supérieure, aux redoublements et aux dispenses de scolarité, de stages ou d'épreuves lui sont également soumises pour avis. Les dispenses peuvent porter sur les enseignements détaillés dans l'arrêté mentionné à l'article D. 642-42.

Les membres de la commission sont désignés par le recteur de région académique. La commission comprend :

1° Des enseignants-chercheurs exerçant leurs fonctions dans l'établissement public à caractère scientifique, culturel et professionnel ayant conclu une convention de partenariat ;

2° Un inspecteur d'académie-inspecteur pédagogique régional ;

3° Des enseignants intervenant dans la formation ;

4° Au moins un étudiant suivant la formation ;

5° Un designer et un professionnel des métiers d'art, en exercice depuis au moins trois ans ;

6° Le chef de l'établissement dispensant la formation.

Le président de la commission est choisi par le recteur de région académique parmi les membres mentionnés au 1° du présent article.

**Art. D642-49**

Les étudiants ayant validé les deux premiers semestres sont autorisés à passer en deuxième année.

Les étudiants ayant validé les quatre premiers semestres sont autorisés à passer en troisième année.

Le chef d'établissement, après consultation de la commission pédagogique :

1° Prononce, pour les étudiants de première année ayant validé entre 48 et 59 crédits européens, ou pour les étudiants de deuxième année ayant validé entre 108 et 119 crédits européens, soit le redoublement, soit le passage dans l'année supérieure. Dans ce dernier cas, les unités d'enseignement non validées en première année sont préparées l'année suivante ;

2° Prononce, pour les étudiants ayant validé moins de 48 crédits en fin de première année, ou moins de 108 crédits en fin de deuxième année, soit le redoublement, soit l'exclusion de la formation. Les étudiants autorisés à redoubler conservent le bénéfice des unités d'enseignement validées ;

3° Autorise à redoubler les étudiants qui, à l'issue de la troisième année, n'ont pas obtenu leur diplôme. Ceux-ci ne préparent que les unités d'enseignement non validées.

**Art. D642-50**

Après accord du chef d'établissement et sous réserve d'une cohérence pédagogique avec le déroulement de la formation, des périodes d'études peuvent être effectuées à l'étranger, dans des conditions définies par convention entre l'établissement d'origine de l'étudiant et l'établissement d'accueil. La convention précise notamment la reconnaissance mutuelle des connaissances et compétences acquises, leur validation ainsi que l'acquisition de crédits européens dans la formation d'origine.

####### Sous-section 4 : Evaluation des étudiants et délivrance du diplôme

**Art. D642-51**

Les candidats à l'obtention du diplôme national des métiers d'art et du design s'inscrivent auprès du service académique chargé de l'organisation de l'examen.

**Art. D642-52**

Les modalités du contrôle des connaissances, de la validation, de la capitalisation et de la compensation des unités d'enseignement sont fixées par l'arrêté mentionné à l'article D. 642-42. Les unités d'enseignement, regroupées ou non, sont organisées en blocs de compétences.

Les étudiants sont régulièrement informés de leurs résultats obtenus en contrôle continu.

Des examinateurs sont désignés par le recteur de région académique pour participer, avec au moins un membre du jury, à l'évaluation des épreuves ponctuelles dont les modalités sont définies par le référentiel d'évaluation mentionné à l'article D. 642-42. Cette évaluation peut, lorsque les circonstances le justifient, être organisée par des moyens de communication audiovisuelle pour la totalité des candidats ou pour une partie d'entre eux, sous réserve que l'organisation matérielle de l'épreuve assure :

1° La vérification de l'identité du candidat qui subit l'épreuve ;

2° La présence dans la salle où se déroule l'épreuve des seules personnes autorisées.

Une session de rattrapage intervient dans un délai qui ne peut être inférieur à deux semaines après la publication des résultats semestriels.

La commission pédagogique mentionnée à l'article D. 642-48 se réunit en jury afin de valider les unités d'enseignement, les stages et les résultats de chaque semestre des étudiants. Dans ce cas, elle se réunit hors de la présence des membres mentionnés au 4° de l'article D. 642-48. A l'exception du président, les membres du jury qui prennent part aux délibérations peuvent participer aux réunions et délibérations par tous moyens de communication audiovisuelle permettant leur identification et garantissant leur participation effective ainsi que la confidentialité des débats. Les participations par des moyens de communication audiovisuelle s'effectuent dans les conditions prévues par le référentiel d'évaluation mentionné à l'article D. 642-42.

**Art. D642-53**

Le diplôme national des métiers d'art et du design est délivré, après délibération du jury, par le recteur de région académique. Il est accompagné du supplément au diplôme prévu au d de l'article D. 123-13.

Dans les cas où le candidat n'a pas validé l'ensemble des blocs de compétences du diplôme, le jury prend une décision de validation partielle du diplôme en mentionnant les blocs de compétences obtenus. Ces blocs de compétences font l'objet d'une attestation délivrée par le recteur de région académique au candidat.

**Art. D642-54**

Le chef d'établissement délivre à tout étudiant non diplômé qui en fait la demande une annexe descriptive du parcours de formation, précisant les crédits européens correspondant aux unités d'enseignement validées.

####### Sous-section 5 : Procédure disciplinaire applicable aux candidats au diplôme national des métiers d'art et du design




**Art. D642-55**

Dans chaque région académique, une commission de discipline du diplôme national des métiers d'art et du design est compétente pour prononcer des sanctions disciplinaires à l'égard des candidats auteurs ou complices d'une fraude ou d'une tentative de fraude commise à l'occasion des épreuves de l'examen du diplôme national des métiers d'art et du design.

**Art. D642-56**

La commission de discipline du diplôme national des métiers d'art et du design est présidée par un enseignant-chercheur ou par un inspecteur d'académie-inspecteur pédagogique régional qui a été nommé en qualité de président du jury du diplôme national des métiers d'art et du design, désigné par le recteur de région académique, chancelier des universités. Le président ne peut siéger au sein de la commission lorsque le candidat qui fait l'objet d'une procédure disciplinaire a été évalué par le jury qu'il a présidé.

Cette commission comprend, outre son président, les personnes suivantes nommées par le recteur :

1° Un inspecteur d'académie-inspecteur pédagogique régional désigné comme vice-président ;

2° Un chef d'établissement dispensant la formation préparant au diplôme national des métiers d'art et du design ;

3° Un enseignant membre de jury du diplôme national des métiers d'art ;

4° Un étudiant désigné, sur proposition du président de l'établissement, parmi les représentants des étudiants au conseil d'administration d'un établissement public à caractère scientifique, culturel et professionnel, désigné par le recteur de région académique et dont le siège est situé dans le ressort de la région académique où la fraude ou la tentative de fraude a été commise ;

5° Un étudiant inscrit dans une formation préparant au diplôme national des métiers d'art et du design au titre de l'année au cours de laquelle est organisée la session. Celui-ci est désigné sur proposition du conseil académique de la vie lycéenne, parmi les élus de ce conseil. Le candidat qui fait l'objet d'une procédure disciplinaire à raison d'un soupçon de fraude au diplôme national des métiers d'art et du design ne peut siéger au sein de la commission.

Pour chaque membre de la commission, un suppléant est désigné dans les mêmes conditions.

En l'absence de son président et du suppléant de ce dernier, la commission est présidée par son vice-président.

La commission de discipline du diplôme national des métiers d'art et du design est assistée d'un secrétaire mis à sa disposition par le recteur de région académique.

**Art. D642-57**

En cas de fraude ou de tentative de fraude flagrante commise à l'occasion du diplôme national des métiers d'art et du design, le surveillant responsable de la salle prend toutes mesures pour faire cesser la fraude ou la tentative de fraude, sans interrompre la participation à l'épreuve du ou des candidats. Il saisit les pièces ou matériels permettant d'établir la réalité des faits.

En cas de substitution de personne ou de troubles affectant le déroulement des épreuves, l'expulsion de la salle des examens peut être prononcée par le chef de centre des épreuves du diplôme national des métiers d'art et du design.

Dans tous les cas, le surveillant responsable de la salle dresse un procès-verbal contresigné par le ou les autres surveillants, le chef de centre ou son représentant et par le ou les auteurs des faits. En cas de refus de contresigner, mention est portée au procès-verbal.

Le recteur est saisi sans délai des procès-verbaux correspondants.

**Art. D642-58**

Les poursuites devant la commission de discipline du diplôme national des métiers d'art et du design sont engagées par le recteur de région académique.

Dix jours au moins avant la date de réunion de la commission de discipline du diplôme national des métiers d'art et du design, le recteur de région académique convoque le candidat poursuivi et, le cas échéant, son représentant légal par lettre recommandée avec demande d'avis de réception.

La convocation comporte l'énoncé des faits reprochés et précise à l'intéressé sous quel délai et dans quel lieu il peut prendre connaissance de son dossier.

Elle mentionne le droit pour l'intéressé de présenter des observations écrites et orales et de se faire assister d'un conseil de son choix ou, le cas échéant, de se faire représenter par ce dernier.

**Art. D642-59**

Au regard des observations éventuellement produites et des éléments recueillis, le recteur de région académique peut décider de ne pas donner suite aux poursuites. Il en informe l'intéressé et, le cas échéant, son représentant légal.

**Art. D642-60**

Dans le cas contraire, le recteur de région académique saisit la commission de discipline du diplôme national des métiers d'art et du design par écrit. Ce document mentionne le nom et l'adresse du candidat poursuivi ainsi que les faits qui lui sont reprochés. Il est accompagné de toutes pièces justificatives.

La séance de la commission de discipline du diplôme national des métiers d'art et du design n'est pas publique. Elle se tient valablement même en l'absence du candidat poursuivi.

Lorsque la commission de discipline du diplôme national des métiers d'art et du design examine l'affaire au fond, son président expose les faits et donne lecture, le cas échéant, des observations écrites produites par l'intéressé. Celui-ci est entendu dans ses explications. Il peut à tout moment, ainsi que son représentant légal s'il est mineur et éventuellement son conseil, demander l'autorisation au président de présenter des observations orales.

La commission peut entendre des témoins. Cette audition a lieu contradictoirement en présence du candidat poursuivi, sauf s'il est absent, le cas échéant, de son représentant légal et éventuellement de son conseil.

Le recteur de région académique, ou toute personne désignée par lui à cet effet, peut assister à la séance de la commission de discipline du diplôme national des métiers d'art et du design et présenter des observations.

Le candidat est invité à présenter ses ultimes observations avant que la commission ne commence à délibérer.

Si elle se juge insuffisamment éclairée, la commission de discipline du diplôme national des métiers d'art et du design peut décider de reporter l'affaire à une séance ultérieure. Il en est de même si le candidat, pour des motifs impérieux, n'est ni présent ni représenté et n'a pas fait parvenir d'observation.

**Art. D642-61**

Seules les personnes composant la commission de discipline du diplôme national des métiers d'art et du design et celle qui en assure le secrétariat ont accès à la salle des délibérations. Aucun des membres de la commission ne peut délibérer s'il n'a assisté à la totalité de la séance.

La commission ne peut valablement délibérer que si quatre membres au moins sont présents. Le vote a lieu à bulletin secret.

La décision prise à la majorité des membres présents est motivée. Elle est signée par le président. En cas de partage égal des voix, la voix du président est prépondérante.

Elle est notifiée à l'intéressé et, le cas échéant, à son représentant légal, par lettre recommandée avec demande d'avis de réception. Elle mentionne les voies et les délais de recours.

La commission de discipline du diplôme national des métiers d'art et du design statue dans un délai de deux mois suivant la proclamation des résultats de la session à laquelle se rattachent les faits ayant donné lieu aux poursuites.

Le recteur de région académique informe le ministre chargé de l'enseignement supérieur de la décision de la commission de discipline.

**Art. D642-62**

Les sanctions disciplinaires qui peuvent être prononcées par la commission de discipline du diplôme national des métiers d'art et du design sont :

1° Le blâme ;

2° L'interdiction de subir tout examen conduisant à l'obtention du diplôme national des métiers d'art et du design pour une durée maximum de cinq ans ou d'un titre ou diplôme délivré par un établissement public dispensant des formations post-baccalauréat pour une durée maximum de cinq ans. Cette sanction peut être prononcée avec sursis si l'interdiction n'excède pas deux ans ;

3° L'interdiction de prendre toute inscription dans un établissement public dispensant des formations post-baccalauréat pour une durée maximum de cinq ans.

Dans le cas du blâme, cette inscription est effacée au terme d'une période d'un an après son prononcé. Dans le cas des autres sanctions, l'effacement intervient au terme de la période d'interdiction qui est prononcée.

**Art. D642-63**

Toute sanction prononcée entraîne, pour l'intéressé, la nullité de l'épreuve au cours de laquelle la fraude ou la tentative de fraude a été commise. L'intéressé est réputé avoir été présent sans l'avoir subie. La commission de discipline du diplôme national des métiers d'art et du design peut en outre décider de prononcer à l'égard de l'intéressé la nullité de la session d'examen.

**Art. D642-64**

Lorsqu'un candidat fait l'objet de poursuites disciplinaires dans le cas de fraude ou de tentative de fraude flagrante commise à l'occasion du diplôme national des métiers d'art et du design, il ne peut lui être délivré un relevé de notes ou un certificat de réussite avant que la commission de discipline du diplôme national des métiers d'art et du design ait statué. En cas de nullité de l'épreuve ou de la session d'examen prononcée par la commission de discipline du diplôme national des métiers d'art et du design dans les conditions prévues par l'article D. 642-63, le recteur de région académique saisit le jury pour une nouvelle délibération sur les résultats obtenus par l'intéressé.

Lorsqu'une fraude est découverte postérieurement à la délivrance du diplôme national des métiers d'art et du design, le recteur de région académique engage les poursuites devant la commission de discipline du diplôme national des métiers d'art et du design dans les conditions prévues par les articles D. 642-58 à D. 642-60. Si la sanction prononcée en application des articles D. 642-62 et D. 642-63 implique que le jury se prononce à nouveau, le recteur de région académique retire le diplôme national des métiers d'art et du design et saisit le jury pour une nouvelle délibération sur les résultats obtenus par l'intéressé.

**Art. R642-65**

Toute sanction prononcée en application des dispositions de la présente sous-section peut faire l'objet d'un recours de plein contentieux devant le tribunal administratif territorialement compétent.

###### Section 6 : Licence professionnelle “bachelor universitaire de technologie”


**Art. D642-66**

Les instituts universitaires de technologie dispensent en formation initiale et en formation professionnelle continue un enseignement supérieur destiné à préparer aux fonctions d'encadrement technique et professionnel dans certains secteurs de la production, de la recherche appliquée et des services.

La formation est sanctionnée par le diplôme national de licence professionnelle dénommé “bachelor universitaire de technologie” portant mention de la spécialité et, le cas échéant, du parcours suivis pour un niveau équivalent à 180 crédits européens.

**Art. D642-67**

Un contrat d'objectifs et de moyens pluriannuel, modifiable chaque année par avenant en cohérence avec le dialogue de gestion et les grandes orientations budgétaires de l'établissement, est passé entre chaque établissement public d'enseignement supérieur et chacun de ses instituts universitaires de technologie. Il concourt notamment à la réalisation des programmes nationaux de la licence professionnelle “bachelor universitaire de technologie”.

Ce contrat porte notamment sur les éléments mentionnés à l'article R. 719-64. Il est joint, revêtu d'un avis du conseil de l'institut universitaire de technologie, à la demande d'accréditation prévue à l'article L. 613-1.

##### Chapitre III : Les formations technologiques courtes

###### Section 1 : Le brevet de technicien supérieur

####### Sous-section 1 : Dispositions générales

**Art. D643-1**

Le brevet de technicien supérieur est un diplôme national de l'enseignement supérieur qui confère à ses titulaires le titre de technicien supérieur breveté.

Les formations préparant au brevet de technicien supérieur s'inscrivent dans le cadre de l'architecture européenne des études définie par l'article D. 123-13.

Il atteste que ses titulaires ont acquis une qualification professionnelle, sont aptes à tenir les emplois de technicien supérieur dans les professions industrielles et commerciales, dans les activités de service ou celles relevant des arts appliqués et capables de mobiliser leurs connaissances et leurs aptitudes pour se perfectionner et s'adapter au cours de leur vie professionnelle et pour valoriser et valider leurs acquis pour des poursuites ou des reprises d'études éventuelles.

Le brevet de technicien supérieur est délivré au titre d'une spécialité professionnelle.

**Art. D643-2**

Les spécialités du brevet de technicien supérieur sont créées par arrêté du ministre chargé de l'enseignement supérieur, après avis des commissions professionnelles consultatives compétentes.

Pour chaque spécialité, cet arrêté établit le référentiel de certification ainsi que le règlement particulier qui fixe les conditions de délivrance de ce diplôme.

**Art. D643-3**

Le référentiel de compétences de chaque spécialité énumère les capacités, savoir-faire, compétences professionnelles, technologiques et générales et savoirs que les titulaires du diplôme doivent posséder et détermine les niveaux d'exigence requis pour l'obtention du diplôme.

Le référentiel d'évaluation est organisé en unités constituées d'un ensemble, cohérent au regard de la finalité du diplôme, de capacités, savoir-faire, compétences et savoirs. Une unité correspond à un bloc de compétences mentionné au 1° du II de l'article L. 6323-6 du code du travail. Certaines unités peuvent être communes à plusieurs diplômes. Outre l'unité mentionnée à l'article D. 643-15-1, le diplôme peut comporter des unités, dans la limite de trois, dont l'obtention est facultative. Le référentiel d'évaluation précise en particulier le règlement d'examen et la définition des épreuves.

**Art. D643-4**

La formation préparant au brevet de technicien supérieur comporte, en application de l'article L. 331-4, des stages de formation organisés sous la responsabilité des établissements de formation.

Les modalités d'organisation de la formation et des stages en milieu professionnel sont précisées par arrêté du ministre chargé de l'enseignement supérieur.

####### Sous-section 2 : Modalités de préparation

**Art. D643-5**

Le brevet de technicien supérieur est préparé :

1° Par la voie scolaire, dans les lycées ainsi que dans les écoles d'enseignement technique privées mentionnées aux articles L. 443-2 et R. 443-1 du présent code ;

2° Par la voie de l'apprentissage définie au livre II de la sixième partie du code du travail ;

3° Par la voie de la formation professionnelle continue, définie au livre III de la sixième partie du même code.

Le brevet de technicien supérieur peut également être préparé par des établissements d'enseignement à distance dans les conditions fixées par arrêté du ministre chargé de l'enseignement supérieur.

**Art. D643-6**

La formation dispensée au titre de la préparation du brevet de technicien supérieur par la voie scolaire est organisée en un cycle d'études, au sens de l'article L. 612-2, d'une durée de deux ans. Le passage des étudiants en deuxième année est prononcé par le chef d'établissement après avis du conseil de classe.

Dans chaque région académique, sous l'autorité du recteur de région académique ou de son représentant, une commission de recours est organisée devant laquelle les étudiants non admis en deuxième année peuvent faire appel de la décision de redoublement. Cette commission comprend au moins un chef d'établissement ainsi qu'un enseignant de la spécialité ou d'une spécialité proche du brevet de technicien supérieur préparé par l'étudiant. Selon l'avis de cette commission, le recteur de région académique confirme, au besoin en la complétant, ou infirme la décision du chef d'établissement.

A titre dérogatoire, pour les candidats justifiant de certains titres ou diplômes ou ayant suivi des études supérieures, ainsi que pour certains brevets de technicien supérieur, la durée et l'organisation de ce cycle de formation de deux ans peuvent être modifiées par arrêté du ministre chargé de l'enseignement supérieur.

Pour chaque brevet de technicien supérieur, un arrêté fixe la durée hebdomadaire des enseignements en formation initiale sous statut scolaire.

**Art. D643-7**

Les candidats, qui ont suivi un premier cycle de l'enseignement supérieur ou des classes préparatoires aux grandes écoles, peuvent, en fonction de leurs acquis et du brevet de technicien supérieur préparé, accéder à des formations aménagées.

L'accès des candidats à ces formations est décidé par le recteur de région académique après examen de leur dossier et avis de l'équipe pédagogique de l'établissement.

Cette décision ne peut avoir pour effet de ramener la durée de la formation à moins d'une année scolaire.

**Art. D643-8**

La durée de la formation dispensée en centre de formation d'apprentis, nécessaire à la préparation du brevet de technicien supérieur par la voie de l'apprentissage, est au moins égale à 1 350 heures conformément aux dispositions prévues au cinquième alinéa de l'article L. 6211-2 du code du travail. En cas de réduction de la durée du contrat d'apprentissage dans les conditions prévues au troisième alinéa de l'article L. 6222-7-1 du code du travail à un an, cette durée de formation ne peut être inférieure à 675 heures.

En cas de réduction de la durée du contrat d'apprentissage s'étendant de six mois à deux ans, la durée de formation en centre de formation d'apprentis prévue pour le cas de réduction de la durée du contrat à un an s'applique prorata temporis.

**Art. D643-9**

A l'exception des périodes de stage, dont la durée peut être réduite dans les conditions prévues à l'article D. 643-12, aucune durée de formation n'est exigée pour les candidats préparant le brevet de technicien supérieur dans le cadre de la formation professionnelle continue ou de la validation des acquis de l'expérience.

**Art. D643-10**

Pour les candidats autres que ceux qui préparent le brevet de technicien supérieur dans le cadre de la formation professionnelle continue ou de la validation des acquis de l'expérience, la durée de formation requise peut être réduite par une décision de positionnement, dès lors qu'ils justifient d'études ou d'activités professionnelles ou de dispenses d'épreuves ou d'unités constitutives du diplôme.

La décision de positionnement fixe, lors de l'inscription à la formation, la durée de formation requise. Elle est prononcée par le recteur de région académique, à la demande du candidat, après son admission dans un établissement et selon des modalités fixées par arrêté du ministre chargé de l'enseignement supérieur.

Elle est prise au titre du brevet de technicien supérieur que le candidat souhaite préparer et vaut jusqu'à l'obtention de ce diplôme.

**Art. D643-11**

La décision de positionnement prend en compte les études suivies en France ou à l'étranger par le candidat, les titres ou diplômes français ou étrangers possédés, les compétences professionnelles qu'il peut faire valoir ainsi que les dispenses d'épreuves ou d'unités dont il bénéficie au titre de l'article D. 643-17 ou au titre de la validation des acquis de l'expérience.

**Art. D643-12**

La durée des stages peut être réduite pour les candidats préparant le brevet de technicien supérieur dans le cadre de la formation professionnelle continue ou de la validation des acquis de l'expérience dans les conditions fixées par le règlement particulier du diplôme.

####### Sous-section 3 : Conditions de délivrance

**Art. D643-13**

Le brevet de technicien supérieur est obtenu après passation de la certification en langue anglaise mentionnée à l'article D. 643-13-1 :

1° Par le succès à un examen ;

L'examen sanctionne l'acquisition par les candidats des capacités, compétences, savoirs et savoir-faire constitutifs des unités prévues par le référentiel d'évaluation de chaque spécialité du diplôme ;

2° Par la validation des acquis de l'expérience, en application de l'article L. 335-5 du code de l'éducation et dans les conditions fixées par les articles R. 335-5 à R. 335-11.

Outre l'unité mentionnée à l'article D. 643-15-1, tout candidat peut présenter à titre facultatif une ou deux unités choisies parmi celles proposées, le cas échéant, par le référentiel.

**Art. D643-14**

L'examen conduisant à la délivrance du diplôme peut prendre deux formes :

1° Une forme globale dans laquelle le candidat présente l'ensemble des unités constitutives du diplôme au cours d'une même session, sous réserve des dispositions du premier alinéa de l'article D. 643-23.

2° Une forme progressive dans laquelle le candidat choisit de ne présenter que certaines unités constitutives du diplôme, dans les conditions prévues au deuxième alinéa de l'article D. 643-22 ; dans ce cas, il choisit de ne présenter que certaines unités constitutives du diplôme au cours d'une même session. Le règlement particulier du diplôme peut prévoir un ordre de présentation ou d'obtention des unités.

**Art. D643-15**

L'examen comporte :

1° au plus six épreuves obligatoires et, le cas échéant, trois épreuves facultatives ; il est organisé dans les conditions fixées aux articles D. 643-15-1, D. 643-19, D. 643-20 et D. 643-23 ;

2° deux épreuves de contrôle organisées pour certains candidats dans les conditions prévues à l'article D. 643-22 ; ces épreuves orales portent sur des connaissances et compétences générales

L'obtention d'une note supérieure ou égale à 10 sur 20 à une épreuve de l'examen donne lieu à la délivrance d'une ou plusieurs unités. Les notes et unités correspondantes sont valables cinq ans à compter de leur date d'obtention. Les candidats qui, au terme du calcul de la moyenne conditionnant la délivrance du diplôme, échouent à l'examen et les candidats ayant choisi la forme progressive de l'examen dans les conditions prévues à l'article D. 643-14 qui n'obtiennent pas cette moyenne reçoivent une attestation reconnaissant l'acquisition des blocs de compétences correspondant aux unités auxquelles ils ont obtenu une note égale ou supérieure à 10 sur 20. Cette attestation est délivrée par le recteur de région académique.

Les candidats qui n'obtiennent qu'une validation partielle des acquis de leur expérience reçoivent une attestation reconnaissant l'acquisition des blocs de compétences correspondant aux unités qu'ils ont validées. Cette attestation est délivrée par le recteur de région académique.

Quelle que soit la forme d'examen choisie, les candidats préparant le brevet de technicien supérieur dans le cadre de la formation professionnelle continue ou dans le cadre de la validation des acquis de l'expérience reçoivent, pour les unités du diplôme préparé qui ont fait l'objet, au titre de la session en cours ou dans les cinq années précédentes, d'une note égale ou supérieure à 10 sur 20 ou d'une validation des acquis de l'expérience, y compris si elles ont été obtenues par la voie scolaire ou par la voie de l'apprentissage, une attestation délivrée par le recteur de région académique reconnaissant l'acquisition des compétences constitutives de ces unités du diplôme.

**Art. D643-15-1**

Les compétences, connaissances et aptitudes que le candidat a acquises dans l'exercice des activités mentionnées à l'article L. 611-9 et qui relèvent de celles prévues par le référentiel d'évaluation de chaque spécialité de brevet de technicien supérieur sont validées à l'examen, à la demande du candidat.

La demande de validation est formulée par le candidat au plus tard à la date limite d'inscription à l'examen.

La validation prend la forme d'une unité que le candidat présente à titre facultatif à la suite de l'épreuve obligatoire mentionnée par le référentiel d'évaluation de chaque spécialité du diplôme.

Les mêmes activités ne peuvent donner lieu qu'à une seule validation des compétences, connaissances et aptitudes acquises.

**Art. D643-16**

Pour se présenter à l'examen, les candidats doivent :

1° Soit avoir suivi une préparation au diplôme par la voie scolaire, de l'apprentissage ou de la formation professionnelle continue dont la durée est fixée conformément aux dispositions des articles D. 643-5 à D. 643-12 ;

2° Soit avoir accompli un an d'activités professionnelles effectives dans un emploi de niveau au moins égal à celui de technicien et dans un domaine professionnel en rapport avec la finalité du diplôme postulé.

Ils doivent, en outre, être inscrits en vue de l'obtention du diplôme.

Les candidats mentionnés au 1° qui, au cours de leur préparation au diplôme, ont changé de voie de préparation s'inscrivent à l'examen au titre de celle dans laquelle ils achèvent leur formation.

Le recteur de région académique, en fonction de la situation personnelle exceptionnelle d'un candidat résultant notamment d'une formation incomplète pour raisons de force majeure, de maladie, d'accident ou de maternité, peut accorder une dérogation aux conditions de durée de formation énoncées au 1°.

Les conditions de titre ou d'exercice professionnel sont exigibles à la date à laquelle le candidat se présente à la dernière unité ouvrant droit à la délivrance du diplôme ou à l'ensemble du diplôme.

**Art. D643-17**

Dans les conditions fixées par arrêté du ministre chargé de l'enseignement supérieur, les candidats titulaires de certains titres ou diplômes français peuvent être dispensés de l'obtention d'une ou plusieurs unités constitutives d'un brevet de technicien supérieur. Cet arrêté peut également prévoir qu'une dispense peut être accordée aux candidats justifiant de l'obtention de certaines unités ou du bénéfice de certaines épreuves d'un diplôme dans la limite de leur validité.

Au-delà de la durée de cinq ans pendant laquelle ils peuvent demander à conserver les notes obtenues, les candidats titulaires de l'attestation reconnaissant l'acquisition de blocs de compétences mentionnée au quatrième alinéa de l'article D. 643-15 peuvent être dispensés à leur demande de l'obtention des unités constitutives du brevet de technicien supérieur correspondantes, sous réserve du maintien de ces unités dans le règlement d'examen de la spécialité du diplôme. En cas de modification de celle-ci, il est tenu compte d'un tableau de correspondance entre anciennes et nouvelles unités.

Les candidats titulaires, au titre de la validation des acquis de l'expérience, de l'attestation mentionnée au dernier alinéa de l'article D. 643-15 peuvent être dispensés des unités constitutives du brevet de technicien supérieur correspondantes, à leur demande et sous réserve du maintien de ces unités dans le règlement d'examen de la spécialité du diplôme. En cas de modification de celles-ci, il est tenu compte d'un tableau de correspondance entre anciennes et nouvelles unités.

Sur décision du ministre prise dans des conditions fixées par arrêté, des dispenses d'unités peuvent également être accordées à des candidats titulaires de diplômes étrangers.

**Art. D643-18**

Lorsqu'un candidat justifie de dispenses au titre de la validation des acquis de l'expérience définie aux articles R. 335-5 et R. 613-33 à D. 613-38, l'appréciation du jury de validation de ces acquis est transmise au jury de délivrance du diplôme.

**Art. D643-19**

Passent les épreuves prévues au 1° de l'article D. 643-15 sous forme d'au moins trois épreuves ponctuelles et, le cas échéant, d'épreuves qui peuvent être validées par contrôle en cours de formation, dans les conditions fixées par le règlement particulier du diplôme :

1° Les candidats ayant préparé le brevet de technicien supérieur par la voie scolaire dans un établissement public ou privé sous contrat ;

2° Ceux qui l'ont préparé par la voie de la formation professionnelle continue dans un établissement public ;

3° Ceux qui l'ont préparé par la voie de l'apprentissage dans un centre de formation d'apprentis porté par un établissement public local d'enseignement, par un groupement d'établissements (GRETA) ou par un groupement d'intérêt public " formation continue et insertion professionnelle " (GIP-FCIP), lorsque la formation se déroule en totalité dans ces structures, ou dans un centre de formation d'apprentis habilité par le recteur de région académique.

Passent les épreuves prévues au 1° de l'article D. 643-15 sous forme d'épreuves ponctuelles, dans les conditions fixées par le règlement particulier du diplôme :

1° Les candidats ayant préparé un brevet de technicien supérieur par la voie scolaire dans un établissement privé hors contrat ;

2° Ceux qui l'ont préparé par la voie de la formation professionnelle continue dans un établissement non habilité ;

3° Ceux qui l'ont préparé par la voie de l'apprentissage dans un centre de formation d'apprentis non habilité ;

4° Les candidats ayant suivi une préparation par la voie de l'enseignement à distance, quel que soit leur statut, ainsi que les candidats qui se présentent au titre de leur expérience professionnelle en application du troisième alinéa (2°) de l'article D. 643-16.

**Art. D643-20**

Les candidats ayant préparé le diplôme par la voie de la formation professionnelle continue dans un établissement public habilité à pratiquer intégralement le contrôle en cours de formation peuvent être évalués, pour l'ensemble des épreuves prévues au 1° de l'article D. 643-15 et dans les conditions fixées par le règlement particulier du diplôme, par contrôle en cours de formation. La demande d'habilitation précise les conditions de ce contrôle.

**Art. D643-21**

Les conditions relatives à l'octroi et au retrait de l'habilitation des centres de formation d'apprentis et des établissements publics préparant le diplôme par la voie de la formation professionnelle continue à pratiquer le contrôle en cours de formation prévu à l'article D. 643-19 ou à l'article D. 643-20 sont précisées par arrêté du ministre chargé de l'enseignement supérieur.

**Art. D643-22**

Les candidats ayant préparé le brevet de technicien supérieur par la voie scolaire ou par la voie de l'apprentissage passent obligatoirement les épreuves prévues au 1° de l'article D. 643-15 sous la forme globale à l'issue de leur formation, sauf dérogation qui peut être accordée par le recteur de région académique pour les candidats bénéficiant des dispositions du troisième alinéa de l'article D. 643-6, de l'article D. 643-7 ou de l'article D. 643-8.

Les candidats ayant préparé le brevet de technicien supérieur par la voie de la formation professionnelle continue, ceux ayant suivi une préparation par la voie de l'enseignement à distance, quel que soit leur statut, ainsi que ceux qui se présentent au titre de leur expérience professionnelle en application du troisième alinéa (2°) de l'article D. 643-16 optent, lors de leur inscription à l'examen, soit pour la forme globale, soit pour la forme progressive, sous réserve des dispositions de l'article D. 643-20. Le choix pour l'une ou l'autre de ces modalités est définitif.

Les notes obtenues aux épreuves facultatives ne sont prises en compte que pour leur part excédant la note 10 sur 20. Les points supplémentaires sont ajoutés au total des points obtenus aux épreuves obligatoires en vue de la délivrance du diplôme.

Les candidats qui ont obtenu une moyenne générale égale ou supérieure à 10 sur 20 à l'issue des épreuves prévues au 1° de l'article D. 643-15 affectées de leur coefficient sont déclarés admis, après délibération du jury.

Les candidats dont la moyenne générale est inférieure à 8 sont déclarés ajournés. Ceux qui ont obtenu une moyenne générale au moins égale à 8 et inférieure à 10 sur 20 ainsi qu'une note moyenne au moins égale à 10 sur 20 aux épreuves professionnelles définies pour chaque spécialité du brevet de technicien supérieur sont autorisés à se présenter aux épreuves de contrôle mentionnées au 2° de l'article D. 643-15, qu'ils choisissent parmi celles qui sont définies par arrêté du ministre chargé de l'enseignement supérieur.

Peuvent également se présenter aux épreuves de contrôle prévues au 2° de l'article D. 643-15 les candidats présentant l'examen sous la forme globale qui ont obtenu une moyenne générale au moins égale à 8 et inférieure à 10 et qui bénéficient d'une dispense de l'ensemble des unités correspondant aux épreuves professionnelles obtenue au titre des articles D. 643-17 et D. 643-18.

Le jury prend alors en compte la meilleure note obtenue par le candidat aux épreuves prévues aux 1° et 2° de l'article D. 643-15.

Les candidats qui ont obtenu une moyenne générale au moins égale à 10 sur 20 à l'issue des épreuves prévues aux 1° et 2° de l'article D. 643-15 affectées de leur coefficient sont déclarés admis, après délibération du jury.

**Art. D643-23**

Les candidats ajournés, ayant présenté l'examen sous la forme globale, conservent, à leur demande et dans les conditions précisées à l'article D. 643-15, le bénéfice des notes obtenues lorsqu'elles sont supérieures ou égales à 10 sur 20 et présentent alors l'ensemble des unités non détenues.

Les candidats ayant opté pour la forme progressive conservent, à leur demande et dans les conditions précisées à l'article D. 643-15, le bénéfice des notes supérieures ou égales à 10 sur 20 en vue des sessions ultérieures.

Les candidats ayant opté pour la forme progressive peuvent à chaque session soit conserver et reporter, dans la limite de cinq ans à compter de leur obtention, les notes inférieures à 10 sur 20, soit se soumettre à une nouvelle évaluation. Dans ce dernier cas, c'est la dernière note obtenue qui est prise en compte.

Le calcul de la moyenne générale s'effectue sur la base des notes conservées et des notes obtenues aux évaluations à nouveau subies affectées de leur coefficient.

**Art. D643-24**

Lorsqu'un candidat est déclaré absent à une épreuve obligatoire, le diplôme ne peut lui être délivré.

Toutefois, l'absence d'un candidat à une épreuve pour une cause de force majeure dûment constatée est sanctionnée par la note zéro.

**Art. D643-25**

Le règlement particulier de chaque spécialité de brevet de technicien supérieur fixe la liste, la nature et le coefficient des évaluations sanctionnant l'acquisition des unités et, pour les épreuves ponctuelles, leur durée. Il fixe, le cas échéant, la ou les épreuves totalement ou partiellement évaluées par contrôle en cours de formation pour les candidats mentionnés au premier alinéa de l'article D. 643-19. Il précise la durée des stages de formation exigés pour se présenter à l'examen.

**Art. D643-26**

Les résultats définitifs des évaluations résultent de la délibération souveraine du jury.

Aucun candidat ayant fourni un livret scolaire ou de formation ne peut être ajourné sans que le jury ait examiné celui-ci. La mention de cet examen est portée au livret scolaire ou de formation sous la signature du président du jury.

####### Sous-section 4 : Organisation des examens et délivrance du diplôme

**Art. D643-27**

Le ministre chargé de l'enseignement supérieur désigne, pour chaque spécialité du brevet de technicien supérieur, un inspecteur général de l'éducation, du sport et de la recherche chargé de veiller, sur le plan pédagogique, au bon déroulement de l'examen et d'assurer l'harmonisation des délibérations des jurys.

**Art. D643-28**

Une session d'examen au moins est organisée chaque année scolaire dans le cadre d'une académie, d'une région académique ou d'un groupement d'académies, selon des modalités fixées par arrêté du ministre chargé de l'enseignement supérieur.

**Art. D643-28-1**

Des épreuves ou parties d'épreuve des différentes spécialités de brevet de technicien supérieur peuvent, lorsque les circonstances le justifient, être organisées par des moyens de communication audiovisuelle pour la totalité des candidats ou pour une partie d'entre eux, sous réserve que l'organisation matérielle de l'épreuve assure :

1° La vérification de l'identité du candidat qui subit l'épreuve ;

2° La présence dans la salle où se déroule l'épreuve des seules personnes autorisées.

Un arrêté du ministre chargé de l'enseignement supérieur détermine les épreuves qui peuvent être organisées par des moyens de communication audiovisuelle, les conditions dans lesquelles il peut être recouru à ces modalités techniques et les précautions à prendre pour garantir le bon déroulement de l'épreuve.

**Art. D643-29**

A chaque session, les candidats ne peuvent s'inscrire qu'en vue de l'obtention d'une seule spécialité du brevet de technicien supérieur.

**Art. D643-30**

Les sujets des épreuves sont choisis par le ministre chargé de l'enseignement supérieur ou, par délégation de celui-ci, par les recteurs de région académique.

**Art. D643-31**

Le brevet de technicien supérieur est délivré après délibération d'un jury.

Le jury est nommé, pour chaque session, par arrêté du recteur de région académique. Il est présidé par un enseignant-chercheur ou par un inspecteur d'académie-inspecteur pédagogique régional de la spécialité du diplôme.

Il est composé à parts égales :

1° De professeurs appartenant à l'enseignement public, dont un enseignant-chercheur, et, s'il y a lieu, de professeurs appartenant à l'enseignement privé sous contrat ou exerçant en centre de formation d'apprentis, les professeurs appartenant à l'enseignement public devant représenter la majorité des personnels enseignants ;

2° De membres de la profession intéressée par le diplôme, employeurs et salariés.

Si la parité n'est pas atteinte en raison de la défection d'un ou plusieurs membres avant le début de ses travaux, le jury peut néanmoins délibérer valablement.

Le jury ainsi constitué peut s'adjoindre une ou deux personnes qualifiées étrangères ayant participé à la formation dont il propose la nomination au recteur de région académique.

Si le nombre des candidats ayant composé dans l'académie, dans la région académique ou le groupement d'académies constitué pour organiser l'examen le justifie, le recteur peut constituer plusieurs jurys. Dans ce cas, la présidence de ces jurys peut être assurée par la même personne. Des professeurs ou des membres de la profession peuvent participer à plusieurs jurys.

**Art. D643-31-1**

A l'exception du président, les membres du jury ainsi que les personnalités qualifiées mentionnées à l'article D. 643-31 qui prennent part aux délibérations peuvent participer aux réunions et délibérations par tous moyens de communication audiovisuelle permettant leur identification et garantissant leur participation effective selon des modalités précisées par arrêté du ministre chargé de l'enseignement supérieur.

**Art. D643-32**

Le diplôme du brevet de technicien supérieur est délivré par le recteur de région académique sur proposition du jury.

####### Sous-section 4-1 : Procédure disciplinaire applicable aux candidats au brevet de technicien supérieur


**Art. D643-32-1**

Dans chaque région académique, une commission de discipline du brevet de technicien supérieur est compétente pour prononcer des sanctions disciplinaires à l'égard des candidats auteurs ou complices d'une fraude ou d'une tentative de fraude commise à l'occasion des épreuves de l'examen du brevet de technicien supérieur.

**Art. D643-32-2**

La commission de discipline du brevet de technicien supérieur est présidée par un enseignant-chercheur ou par un inspecteur d'académie-inspecteur pédagogique régional qui a été nommé en qualité de président du jury du brevet de technicien supérieur, désigné par le recteur de région académique, chancelier des universités. Le président ne peut siéger au sein de la commission lorsque le candidat qui fait l'objet d'une procédure disciplinaire a été évalué par le jury qu'il a présidé.

Cette commission comprend, outre son président, les personnes suivantes nommées par le recteur :

1° Un inspecteur d'académie-inspecteur pédagogique régional désigné comme vice-président ;

2° Un chef de centre des épreuves du brevet de technicien supérieur ;

3° Un enseignant membre de jury du brevet de technicien supérieur ;

4° Un étudiant désigné, sur proposition du président de l'établissement, parmi les représentants des étudiants au conseil d'administration d'un établissement public à caractère scientifique, culturel et professionnel, désigné par le recteur de région académique et dont le siège est situé dans le ressort de la région académique où la fraude ou la tentative de fraude a été commise ;

5° Un étudiant inscrit en section de technicien supérieur au titre de l'année au cours de laquelle est organisée la session. Celui-ci est désigné sur proposition du conseil académique de la vie lycéenne, parmi les élus de ce conseil. Le candidat qui fait l'objet d'une procédure disciplinaire à raison d'un soupçon de fraude au brevet de technicien supérieur ne peut siéger au sein de la commission.

Pour chaque membre de la commission, un suppléant est désigné dans les mêmes conditions.

En l'absence de son président et du suppléant de ce dernier, la commission est présidée par son vice-président.

La commission de discipline du brevet de technicien supérieur est assistée d'un secrétaire mis à sa disposition par le recteur de région académique.

**Art. D643-32-3**

En cas de fraude ou de tentative de fraude flagrante commise à l'occasion du brevet de technicien supérieur, le surveillant responsable de la salle prend toutes mesures pour faire cesser la fraude ou la tentative de fraude, sans interrompre la participation à l'épreuve du ou des candidats. Il saisit les pièces ou matériels permettant d'établir la réalité des faits.

En cas de substitution de personne ou de troubles affectant le déroulement des épreuves, l'expulsion de la salle des examens peut être prononcée par le chef de centre des épreuves du brevet de technicien supérieur.

Dans tous les cas, le surveillant responsable de la salle dresse un procès-verbal contresigné par le ou les autres surveillants, le chef de centre ou son représentant et par le ou les auteurs des faits. En cas de refus de contresigner, mention est portée au procès-verbal.

Le recteur est saisi sans délai des procès-verbaux correspondants.

**Art. D643-32-4**

Les poursuites devant la commission de discipline du brevet de technicien supérieur sont engagées par le recteur de région académique.

Dix jours au moins avant la date de réunion de la commission de discipline du brevet de technicien supérieur, le recteur de région académique convoque le candidat poursuivi et, le cas échéant, son représentant légal par lettre recommandée avec demande d'avis de réception.

La convocation comporte l'énoncé des faits reprochés et précise à l'intéressé sous quel délai et dans quel lieu il peut prendre connaissance de son dossier.

Elle mentionne le droit pour l'intéressé de présenter des observations écrites et orales et de se faire assister d'un conseil de son choix ou, le cas échéant, de se faire représenter par ce dernier.

**Art. D643-32-5**

Au regard des observations éventuellement produites et des éléments recueillis, le recteur de région académique peut décider de ne pas donner suite aux poursuites. Il en informe l'intéressé et, le cas échéant, son représentant légal.

**Art. D643-32-6**

Dans le cas contraire, le recteur de région académique saisit la commission de discipline du brevet de technicien supérieur par écrit. Ce document mentionne le nom et l'adresse du candidat poursuivi ainsi que les faits qui lui sont reprochés. Il est accompagné de toutes pièces justificatives.

La séance de la commission de discipline du brevet de technicien supérieur n'est pas publique. Elle se tient valablement même en l'absence du candidat poursuivi.

Lorsque la commission de discipline du brevet de technicien supérieur examine l'affaire au fond, son président expose les faits et donne lecture, le cas échéant, des observations écrites produites par l'intéressé. Celui-ci est entendu dans ses explications. Il peut à tout moment, ainsi que son représentant légal s'il est mineur et éventuellement son conseil, demander l'autorisation au président de présenter des observations orales.

La commission peut entendre des témoins. Cette audition a lieu contradictoirement en présence du candidat poursuivi, sauf s'il est absent, le cas échéant, de son représentant légal et éventuellement de son conseil.

Le recteur de région académique, ou toute personne désignée par lui à cet effet, peut assister à la séance de la commission de discipline du brevet de technicien supérieur et présenter des observations.

Le candidat est invité à présenter ses ultimes observations avant que la commission ne commence à délibérer.

Si elle se juge insuffisamment éclairée, la commission de discipline du brevet de technicien supérieur peut décider de reporter l'affaire à une séance ultérieure. Il en est de même si le candidat, pour des motifs impérieux, n'est ni présent ni représenté et n'a pas fait parvenir d'observation.

**Art. D643-32-7**

Seules les personnes composant la commission de discipline du brevet de technicien supérieur et celle qui en assure le secrétariat ont accès à la salle des délibérations. Aucun des membres de la commission ne peut délibérer s'il n'a assisté à la totalité de la séance.

La commission ne peut valablement délibérer que si quatre membres au moins sont présents. Le vote a lieu à bulletin secret.

La décision prise à la majorité des membres présents est motivée. Elle est signée par le président. En cas de partage égal des voix, la voix du président est prépondérante.

Elle est notifiée à l'intéressé et, le cas échéant, à son représentant légal, par lettre recommandée avec demande d'avis de réception. Elle mentionne les voies et les délais de recours.

La commission de discipline du brevet de technicien supérieur statue dans un délai de deux mois suivant la proclamation des résultats de la session à laquelle se rattachent les faits ayant donné lieu aux poursuites.

Le recteur de région académique informe le ministre chargé de l'enseignement supérieur de la décision de la commission de discipline.

**Art. D643-32-8**

Les sanctions disciplinaires qui peuvent être prononcées par la commission de discipline du brevet de technicien supérieur sont :

1° Le blâme ;

2° L'interdiction de subir tout examen conduisant à l'obtention du brevet de technicien supérieur pour une durée maximum de cinq ans ou d'un titre ou diplôme délivré par un établissement public dispensant des formations post-baccalauréat pour une durée maximum de cinq ans. Cette sanction peut être prononcée avec sursis si l'interdiction n'excède pas deux ans ;

3° L'interdiction de prendre toute inscription dans un établissement public dispensant des formations post-baccalauréat pour une durée maximum de cinq ans.

Dans le cas du blâme, cette inscription est effacée au terme d'une période d'un an après son prononcé. Dans le cas des autres sanctions, l'effacement intervient au terme de la période d'interdiction qui est prononcée.

**Art. D643-32-9**

Toute sanction prononcée entraîne, pour l'intéressé, la nullité de l'épreuve au cours de laquelle la fraude ou la tentative de fraude a été commise. L'intéressé est réputé avoir été présent sans l'avoir subie. La commission de discipline du brevet de technicien supérieur peut en outre décider de prononcer à l'égard de l'intéressé la nullité de la session d'examen.

**Art. D643-32-10**

Lorsqu'un candidat fait l'objet de poursuites disciplinaires dans le cas de fraude ou de tentative de fraude flagrante commise à l'occasion du brevet de technicien supérieur, il ne peut lui être délivré un relevé de notes ou un certificat de réussite avant que la commission de discipline du brevet de technicien supérieur ait statué. En cas de nullité de l'épreuve ou de la session d'examen prononcée par la commission de discipline du brevet de technicien supérieur dans les conditions prévues par l'article D. 643-32-9, le recteur de région académique saisit le jury pour une nouvelle délibération sur les résultats obtenus par l'intéressé.

Lorsqu'une fraude est découverte postérieurement à la délivrance du brevet de technicien supérieur, le recteur de région académique engage les poursuites devant la commission de discipline du brevet de technicien supérieur dans les conditions prévues par les articles D. 643-32-4 à D. 643-32-6. Si la sanction prononcée en application de l'article D. 643-32-8 et D. 643-32-9 implique que le jury se prononce à nouveau, le recteur de région académique retire le diplôme du brevet de technicien supérieur et saisit le jury pour une nouvelle délibération sur les résultats obtenus par l'intéressé.

**Art. R643-32-11**

Toute sanction prononcée en application des dispositions de la présente sous-section peut faire l'objet d'un recours de plein contentieux devant le tribunal administratif territorialement compétent.

####### Sous-section 5 : Inscription du brevet de technicien supérieur  dans le dispositif européen d'enseignement supérieur

**Art. D643-33**

L'obtention du brevet de technicien supérieur emporte l'acquisition de 120 crédits européens.

**Art. D643-34**

Lorsque la section de technicien supérieur est implantée dans un établissement public ou privé sous contrat, le chef d'établissement délivre aux étudiants, après consultation du conseil de classe, une attestation descriptive du parcours de formation qu'ils ont suivi et des connaissances et aptitudes qu'ils ont acquises.

L'attestation descriptive est établie conformément au référentiel de certification de la spécialité mentionné à l'article D. 643-3, dans le respect des conditions prévues pour la description des parcours de formation dans la mise en œuvre du système de crédits européens définie à l'article D. 611-2.

En outre, lorsqu'une ou plusieurs unités constitutives du référentiel de certification ont été validées sous forme ponctuelle ou par contrôle en cours de formation, l'attestation descriptive mentionne pour chaque épreuve les crédits définis en fonction de leur coefficient à l'examen.

**Art. D643-35**

Outre les conventions prévues au deuxième alinéa du XIII de l'article L. 612-3, et en vue de faciliter la poursuite d'études et l'orientation des étudiants dans une autre formation de l'enseignement supérieur, des conventions de coopération pédagogique peuvent être conclues entre les lycées publics préparant au brevet de technicien supérieur et des établissements, français ou étrangers, dispensant cette formation. Ces conventions précisent, sur la base de l'attestation descriptive prévue à l'article D. 643-34 et en fonction des divers types d'études auxquelles peuvent postuler les étudiants issus des sections de techniciens supérieurs, les conditions de validation des acquis de ces étudiants dans le cadre des cursus de formation de l'établissement d'accueil. Elles prévoient, pour l'examen des dossiers individuels, l'organisation de commissions associant des représentants du lycée et de l'établissement d'accueil, présidées par un enseignant-chercheur désigné par le chef de l'établissement d'enseignement supérieur.

**Art. D643-35-1**

En vue de faciliter la poursuite d'études et l'orientation des étudiants dans une autre formation de l'enseignement supérieur, les organismes de formation préparant au brevet de technicien supérieur ne relevant pas de l'article D. 643-35 concluent des conventions de coopération pédagogique avec des établissements, français ou étrangers, dispensant cette formation. Ces conventions sont conclues selon les dispositions du même article.

###### Section 2 : Le diplôme national des métiers d'art

####### Sous-section 1 : Dispositions générales

**Art. D643-36**

Le diplôme national des métiers d'art, portant la mention d'une spécialité, atteste que son titulaire maîtrise les savoirs technologiques, artistiques et généraux, les techniques et savoir-faire relevant de la spécialité et est apte à exercer des fonctions d'encadrement technique et professionnel.

Les formations préparant au diplôme des métiers d'art s'inscrivent, dans le cadre de l'architecture européenne des études définie par l'article D. 123-13 et fondée principalement sur les trois grades de licence, master et doctorat, au sein des études conduisant au grade de licence.

Ce diplôme est inscrit au niveau III dans le répertoire national des certifications professionnelles.

**Art. D643-37**

Pour chaque spécialité du diplôme des métiers d'art, un arrêté du ministre chargé de l'enseignement supérieur établit le référentiel d'activités professionnelles, le répertoire des capacités, connaissances et savoir-faire et leur niveau d'exigence, définit les domaines de formation et les unités d'enseignement qui les constituent ainsi que leur ordre d'acquisition et fixe la durée et les finalités du stage en milieu professionnel.

Chaque unité d'enseignement est dotée d'une valeur en crédits européens définie dans le respect des conditions fixées à l'article D. 611-2. Cet arrêté prévoit, le cas échéant, les unités d'enseignement communes à plusieurs diplômes.

Chaque spécialité de diplôme des métiers d'art comporte au moins trois domaines de formation : un domaine de formation générale, un domaine de formation artistique et un domaine de formation professionnelle. Chaque domaine de formation est constitué d'au moins deux unités d'enseignement.

**Art. D643-38**

Les formations conduisant au diplôme des métiers d'art sont dispensées par les établissements habilités par le ministre chargé de l'enseignement supérieur.

L'habilitation est accordée ou renouvelée pour une durée maximum de quatre ans.

La procédure de présentation et la description du dossier sont définies par le ministre chargé de l'enseignement supérieur.

**Art. D643-39**

Le diplôme des métiers d'art est préparé :

1° Par la voie scolaire ;

2° Par la voie de l'apprentissage ;

3° Par la voie de la formation professionnelle continue ;

4° Au titre de la validation des acquis de l'expérience.

####### Sous-section 2 : Admission

**Art. D643-40**

Peuvent déposer leur candidature en vue de la préparation au diplôme des métiers d'art par la voie scolaire et par la voie de l'apprentissage :

1° Les titulaires d'un brevet des métiers d'art ;

2° Les titulaires du baccalauréat technologique sciences et technologies industrielles, spécialité arts appliqués ;

3° Les titulaires d'un brevet de technicien dans une spécialité du secteur des arts appliqués ;

4° Les étudiants issus des classes de mise à niveau des arts appliqués ;

5° Les titulaires d'un diplôme d'art, professionnel ou technologique relevant du même secteur que la spécialité du diplôme des métiers d'art postulée et inscrit au moins au niveau IV dans le répertoire national des certifications professionnelles ;

6° Les candidats ayant accompli la scolarité complète conduisant à l'un des diplômes cités aux 1°, 2°, 3° et 5° du présent article.

**Art. D643-41**

La préparation du diplôme des métiers d'art par la voie de la formation professionnelle continue est ouverte :

1° Aux titulaires d'un diplôme relevant du même secteur que la spécialité du diplôme des métiers d'art postulée et inscrit au moins au niveau IV dans le répertoire national des certifications professionnelles ou ayant accompli la scolarité complète y conduisant ;

2° Aux candidats justifiant de trois ans d'exercice professionnel dans le domaine d'activité correspondant au diplôme postulé.

**Art. D643-42**

L'admission dans une section de diplôme des métiers d'art de l'enseignement public est organisée par le recteur de la région académique dans laquelle l'établissement demandé a son siège. Le recteur définit, en concertation avec les chefs d'établissements d'accueil, les modalités de mise en place et de déroulement de la procédure.

Le candidat à l'admission dépose un dossier auprès de l'établissement dans lequel il souhaite s'inscrire comportant la justification de l'une des conditions mentionnées aux articles D. 643-40 et D. 643-41 et des travaux personnels. Ce dossier peut être complété par un entretien.

Le dossier est soumis à l'appréciation d'une commission présidée par le chef de l'établissement ou son représentant et composée de professeurs enseignant dans ce cycle d'études et d'un ou plusieurs professionnels.

La décision d'admission est prononcée par le chef d'établissement d'accueil sur proposition de la commission.

**Art. D643-43**

Les candidats justifiant d'expériences professionnelles, d'acquis personnels ou ayant suivi une formation en France ou à l'étranger en relation avec la spécialité du diplôme des métiers d'art postulée peuvent être admis à préparer le diplôme des métiers d'art par décision du recteur de région académique après avis de la commission définie à l'article D. 643-42.

####### Sous-section 3 : Scolarité

**Art. D643-44**

La formation conduisant à l'obtention du diplôme des métiers d'art par la voie scolaire est organisée en un cycle d'études d'une durée de deux ans faisant suite au cycle terminal des lycées.

**Art. D643-45**

Le passage en deuxième année est de droit lorsque l'étudiant a obtenu, à l'issue de la première année, à la fois une moyenne égale ou supérieure à 10 sur 20 à chaque domaine de formation et une note égale ou supérieure à 8 sur 20 à chacune des unités d'enseignement qui le constituent. Toutefois, un étudiant qui ne remplit pas ces conditions peut être autorisé par le chef d'établissement, conformément aux limites prescrites par l'arrêté mentionné à l'article D. 643-37 et après avis du conseil de classe, à poursuivre en deuxième année. Dans cette hypothèse, l'étudiant présente les contrôles afférents aux unités d'enseignement qu'il n'a pas obtenues selon les modalités prévues par l'arrêté précité.

**Art. D643-46**

L'étudiant peut être autorisé à redoubler la première ou la deuxième année, par décision du chef d'établissement après avis du conseil de classe.

Cette possibilité de redoublement n'est valable qu'une fois au cours de la formation, sauf cas de force majeure dûment justifié et apprécié par le chef d'établissement.

La décision refusant l'autorisation de redoublement est motivée et assortie de conseils d'orientation.

Dans chaque région académique , une commission de recours est organisée, sous l'autorité du recteur de région académique ou de son représentant, devant laquelle les étudiants non admis en deuxième année peuvent faire appel de la décision de redoublement. Cette commission comprend au moins un chef d'établissement ainsi qu'un enseignant de la spécialité du diplôme des métiers d'art préparée par l'étudiant. Après avis de cette commission, le recteur de région académique confirme, au besoin en la complétant, ou infirme la décision du chef d'établissement.

**Art. D643-47**

La durée hebdomadaire des enseignements par la voie scolaire est fixée par l'arrêté prévu à l'article D. 643-37 sous réserve des dispositions de l'article D. 643-50.

**Art. D643-48**

La durée de la formation par la voie de l'apprentissage est au moins égale à 1 350 heures, sous réserve des dispositions de l'article D. 643-50.

**Art. D643-49**

La durée de la formation par la voie de la formation continue est fixée, compte non tenu des stages de formation prévus à l'article D. 643-37, à 1 350 heures au moins, sous réserve des dispositions de l'article D. 643-50.

**Art. D643-50**

Des dispenses d'unités peuvent être accordées aux candidats justifiant de certains titres ou diplômes français ou étrangers ou d'études supérieures en France ou à l'étranger. Ces dispenses sont accordées par la commission mentionnée à l'article D. 643-42 du présent code.

Dans le cas de dispenses d'unités, les durées de formation indiquées aux articles D. 643-47 et D. 643-49 du présent code peuvent être réduites sur décision du recteur de région académique après avis de la commission précitée.

Dans le cas de dispenses d'unités au titre de la validation des acquis de l'expérience, la durée de la formation peut être réduite dans les mêmes conditions.

Pour les candidats mentionnés à l'article D. 643-48 du présent code, la réduction de la durée du contrat d'apprentissage est fixée, conformément aux dispositions des articles L. 6222-2 et L. 6222-7 à L. 6222-10 du code du travail. Dans le cas d'une réduction à un an, cette durée de formation ne peut être inférieure à 675 heures.

**Art. D643-51**

Dans le cas d'une réduction de la durée de formation, la durée des stages de formation peut être réduite dans les conditions prévues par l'arrêté mentionné à l'article D. 643-37.

####### Sous-section 4 : Organisation de l'examen et délivrance du diplôme

**Art. D643-52**

Les unités d'enseignement sanctionnent :

1° D'une part, les connaissances et savoir-faire évalués soit par la voie du contrôle en cours de formation, soit par la voie du contrôle ponctuel ;

2° D'autre part, la présentation devant le jury d'un projet ayant un caractère de synthèse significatif de la démarche de projet, caractéristique de la vocation du diplôme des métiers d'art.

**Art. D643-53**

Le candidat s'inscrit auprès du service chargé de l'organisation de l'examen en précisant la ou les unités d'enseignement qu'il souhaite faire valider.

Les conditions de titre ou d'exercice professionnel mentionnées aux articles D. 643-40, D. 643-41 et D. 643-43 sont exigibles à la date à laquelle le candidat se présente à la dernière unité d'enseignement ouvrant droit à la délivrance du diplôme.

**Art. D643-54**

Le diplôme des métiers d'art est attribué aux candidats ayant obtenu à la fois une moyenne égale ou supérieure à 10 sur 20 à chaque domaine de formation et une note égale ou supérieure à 8 sur 20 à chacune des unités d'enseignement qui le constituent. Les notes définitives résultent de la délibération du jury.

Le diplôme est délivré par le recteur de région académique après délibération du jury.

L'obtention du diplôme des métiers d'art emporte l'acquisition de 120 crédits européens.

Le chef d'établissement délivre aux étudiants, après consultation du conseil de classe, une attestation descriptive du parcours de formation qu'ils ont suivi et des connaissances et aptitudes qu'ils ont acquises. Cette attestation est établie conformément au référentiel de la spécialité du diplôme. Lorsqu'une ou plusieurs unités d'enseignement constitutives du diplôme ont été validées sans que le diplôme ait été obtenu, l'attestation descriptive mentionne pour chaque unité les crédits correspondants figurant au référentiel.

**Art. D643-55**

Le bénéfice d'une note égale ou supérieure à 10 sur 20 obtenue à une unité d'enseignement ou à un domaine de formation peut être conservé pendant cinq ans à compter de la date d'obtention. Cette durée de validité peut toutefois être modifiée dans le cas de la rénovation ou de la suppression de la spécialité.

Les unités d'enseignement dont la note est égale ou supérieure à 10 sur 20 peuvent donner lieu à la délivrance d'attestations de réussite valables cinq ans à compter de leur date d'obtention.

**Art. D643-56**

Le jury est nommé par le recteur de région académique pour chaque session et chaque spécialité de diplôme des métiers d'art. Il est présidé par un enseignant-chercheur ou par un inspecteur d'académie-inspecteur pédagogique régional de sciences et techniques industrielles du secteur " arts appliqués ".

Il est composé à parts égales :

1° De professeurs de l'enseignement public enseignant dans le cadre de la spécialité du diplôme des métiers d'art considérée et, s'il y a lieu, de professeurs appartenant à l'enseignement privé sous contrat ou exerçant en centre de formation d'apprentis ou en section d'apprentissage ainsi que, le cas échéant, de professeurs d'arts appliqués enseignant dans des diplômes du même domaine de spécialité inscrits au moins au niveau III dans le répertoire national des certifications professionnelles. Les professeurs issus de l'enseignement public représentent la majorité des personnels enseignants ;

2° De membres de la profession intéressée.

Si la parité n'est pas respectée en raison de la défection d'un ou de plusieurs membres avant le début de ses travaux, le jury peut néanmoins délibérer valablement.

Le jury ainsi constitué peut s'adjoindre deux personnes qualifiées, dont il propose la nomination au recteur de région académique.

Le jury se réunit deux fois au cours du cycle d'études pour valider les acquis de chaque candidat. Il est également chargé de valider le choix des thèmes des projets prévus à l'article D. 643-52.

Des membres du jury peuvent être associés aux contrôles des connaissances et savoir-faire ainsi qu'au choix des thèmes des projets.

**Art. D643-57**

Le ministre chargé de l'enseignement supérieur désigne un inspecteur général de l'éducation, du sport et de la recherche chargé de veiller, sur le plan pédagogique, au bon déroulement de la session et d'assurer la coordination de l'action des différents jurys.

**Art. D643-58**

Le ministre chargé de l'enseignement supérieur définit le cadre territorial dans lequel les opérations liées à l'organisation de l'évaluation d'une spécialité de diplôme des métiers d'art sont effectuées. Ce cadre peut être une académie, une région académique ou regrouper plusieurs académies sous la direction de l'une d'entre elles désignée par le ministre chargé de l'enseignement supérieur.

#### Titre V : Les formations dans les instituts et écoles extérieurs aux universités, les écoles normales supérieures et les grands établissements

##### Chapitre Ier : Les formations dans les écoles  et instituts extérieurs aux universités

**Art. D651-1**

Les dispositions relatives aux formations dispensées dans les instituts et écoles extérieurs aux universités sont fixées par :

1° Le décret n° 93-1144 du 29 septembre 1993 relatif à Centrale Lille Institut ;

2° Le décret n° 92-378 du 1er avril 1992 relatif à l'Ecole centrale de Lyon ;

3° Le décret n° 2003-929 du 29 septembre 2003 relatif à l'Ecole centrale de Marseille ;

4° Le décret n° 93-1143 du 29 septembre 1993 relatif à l'Ecole centrale de Nantes ;

5° Les articles R. 715-4 et R. 715-6 relatifs aux instituts nationaux des sciences appliquées ;

6° Les articles R. 715-9-2, R. 715-9-4 et R. 715-9-4-1 relatifs aux universités de technologie ;

7° (Supprimé)

8° (Supprimé)

9° Le décret n° 90-928 du 10 octobre 1990 relatif à l'Institut supérieur de mécanique de Paris ;

10° Le décret n° 2003-1089 du 13 novembre 2003 relatif à l'Ecole nationale supérieure des arts et industries textiles ;

11° (Abrogé)

12° Le décret n° 2006-1545 du 7 décembre 2006 relatif à l'Ecole nationale des travaux publics de l'Etat ;

13° Le décret n° 2015-1286 du 14 octobre 2015 relatif à l'Ecole nationale supérieure de chimie de Paris ;

14° Le décret n° 2015-1496 du 18 novembre 2015 relatif à l'Institut national universitaire Jean-François Champollion ;

15° Le décret n° 2015-1760 du 24 décembre 2015 portant création de l'Institut national polytechnique Clermont Auvergne ;

16° Le décret n° 2016-1782 du 19 décembre 2016 relatif à l'Ecole nationale supérieure de mécanique et d'aérotechnique de Poitiers ;

17° Le décret n° 2017-135 du 6 février 2017 relatif à l'Ecole nationale supérieure d'ingénieurs de Caen ;

18° Le décret n° 2018-285 du 18 avril 2018 relatif à l'Ecole nationale supérieure de mécanique et des microtechniques ;

19° Le décret n° 2021-441 du 13 avril 2021 relatif à l'Ecole nationale supérieure de chimie de Montpellier ;

20° Le décret n° 2023-1356 du 29 décembre 2023 relatif à la transformation du centre universitaire de formation et de recherche de Mayotte en établissement public à caractère scientifique, culturel et professionnel.

##### Chapitre II : Les formations dans les écoles normales supérieures

**Art. D652-1**

Les dispositions relatives à la scolarité des élèves des écoles normales supérieures sont fixées par :

1° Le décret n° 2013-1140 du 9 décembre 2013 relatif à l'Ecole normale supérieure ;

2° Le décret n° 2011-21 du 5 janvier 2011 relatif à l'Ecole normale supérieure Paris-Saclay ;

3° Le décret n° 2012-715 du 7 mai 2012 fixant les règles d'organisation et de fonctionnement de l'Ecole normale supérieure de Lyon ;

4° Le décret n° 2013-924 du 17 octobre 2013 portant création de l'Ecole normale supérieure de Rennes.

##### Chapitre III : Les formations dans les grands établissements

**Art. D653-1**

Les dispositions relatives aux formations dispensées dans les grands établissements sont fixées par :

1° Le décret n° 90-909 du 5 octobre 1990 portant organisation du Collège de France ;

2° Le décret n° 88-413 du 2 avril 1988 relatif au Conservatoire national des arts et métiers ;

3° Le décret n° 2014-1679 du 30 décembre 2014 portant création de CentraleSupélec ;

4° Le décret n° 2006-1546 du 7 décembre 2006 relatif à l'Ecole des hautes études en santé publique ;

5° Le décret n° 85-427 du 12 avril 1985 relatif à l'Ecole des hautes études en sciences sociales ;

6° Le décret n° 87-832 du 8 octobre 1987 relatif à l'Ecole nationale des chartes ;

7° Le décret n° 93-1289 du 8 décembre 1993 relatif à l'Ecole nationale des ponts et chaussées ;

8° Le décret n° 2012-1223 du 2 novembre 2012 relatif à l'Ecole nationale supérieure d'arts et métiers ;

9° Le décret n° 92-25 du 9 janvier 1992 relatif à l'organisation de l'Ecole nationale supérieure des sciences de l'information et des bibliothèques ;

9-1° Le décret n° 2015-1176 du 24 septembre 2015 relatif à l'organisation et au régime administratif et financier de l'Ecole polytechnique ;

10° Le décret n° 2005-1444 du 245 novembre 2005 relatif à l'Ecole pratique des hautes études ;

11° Le décret n° 2016-24 du 18 janvier 2016 relatif à l'Institut d'études politiques de Paris ;

12° Le chapitre Ier du titre V du livre III du code de la recherche ;

13° Le décret n° 90-414 du 14 mai 1990 relatif à l'Institut national des langues et civilisations orientales ;

14° L'article R. 211-2 du code du sport en ce qui concerne l'Institut national des sports, de l'expertise et de la performance ;

15° Le décret n° 90-269 du 21 mars 1990 relatif à l'Institut de physique du Globe de Paris ;

16° Le décret n° 2009-329 du 25 mars 2009 créant l'Institut polytechnique de Bordeaux ;

17° Le décret n° 2007-317 du 8 mars 2007 relatif à l'Institut polytechnique de Grenoble ;

18° Le chapitre III du titre V du livre III du code de la recherche ;

19° Le décret n° 85-715 du 10 juillet 1985 relatif à l'Observatoire de Paris ;

20° Le décret n° 2004-186 du 26 février 2004 portant création de l'université Paris-Dauphine ;

21° L' article R. 3411-89 du code de la défense en ce qui concerne l'Ecole navale ;

22° Le décret n° 2018-249 du 5 avril 2018 relatif à l'Ecole nationale de l'aviation civile ;

23° Les articles R. 3411-120 et R. 3411-121 du code de la défense en ce qui concerne l'Ecole de l'air et de l'espace ;

24° Les articles R. 3411-30 et R. 3411-31 du code de la défense en ce qui concerne l'Ecole nationale supérieure de techniques avancées ;

25° Les articles R. 3411-58 et R. 3411-59 du code de la défense en ce qui concerne l'Ecole nationale supérieure de techniques avancées Bretagne ;

26° Le décret n° 2022-1535 du 8 décembre 2022 relatif à l'Ecole d'économie et de sciences sociales quantitatives de Toulouse-TSE ;

27° Le décret n° 2019-1130 du 5 novembre 2019 portant création de l'Université Paris sciences et lettres (Université PSL) et approbation de ses statuts ;

28° Le décret n° 2019-1123 du 31 octobre 2019 portant création de l'Université Grenoble Alpes et approbation de ses statuts.

#### Titre VI : La recherche universitaire

##### Chapitre unique

#### Titre VII : Les formations dans les autres établissements d'enseignement supérieur

##### Chapitre Ier : L'enseignement supérieur agricole  et vétérinaire public

**Art. D671-1**

Les règles relatives à la formation des techniciens supérieurs agricoles et aux formations de l'enseignement supérieur agricole et vétérinaire public sont respectivement fixées par les articles D. 811-137 à D. 811-143, R. 812-25 et D. 812-27 à R. 812-56 du code rural et de la pêche maritime.

##### Chapitre II : L'enseignement de l'architecture

###### Section 1 : Les études d'architecture

**Art. R672-1**

L'enseignement de l'architecture en France répond aux exigences d'intérêt général, définies notamment à l'article 1er de la loi n° 77-2 du 3 janvier 1977 sur l'architecture. Il prépare l'architecte à l'exercice de son rôle dans la société, en ses divers domaines de compétence.

Cet enseignement contribue à la diversification des pratiques professionnelles des architectes, y compris dans leurs dimensions scientifique et de recherche.

L'enseignement du projet est au cœur de la formation et intègre l'apport des autres disciplines qui concourent à sa réalisation.

**Art. R672-2**

Dans le cadre de l'Espace européen de l'enseignement supérieur, l'enseignement de l'architecture favorise la mobilité et les programmes de coopération des écoles nationales supérieures d'architecture avec les autres établissements d'enseignement supérieur français et étrangers.

Il permet aux étudiants et aux architectes d'élaborer un parcours personnel de formation répondant à leurs aspirations et à leurs capacités.

**Art. R672-3**

Les articles L. 612-1 et L. 612-2, le premier alinéa et les deux premières phrases du deuxième alinéa de l'article L. 612-3, les articles L. 612-5, L. 612-6, L. 612-7, L. 613-1, L. 613-2 et L. 613-5 sont applicables aux études d'architecture sous réserve des adaptations prévues par la présente section.

**Art. R672-4**

Pour l'application de la présente section, l'organisation et le contenu des études d'architecture en formation initiale et en formation professionnelle continue au sens des dispositions de l'article R. 672-10, ainsi que les conditions d'obtention des différents diplômes auxquels elles mènent, sont fixés par arrêté des ministres chargés de l'architecture et de l'enseignement supérieur. Les conditions d'obtention de l'habilitation de l'architecte diplômé d'Etat à l'exercice de la maîtrise d'œuvre en son nom propre sont fixées par arrêté du ministre chargé de l'architecture.

**Art. R672-5**

Les études d'architecture mènent aux diplômes nationaux d'enseignement supérieur dénommés diplôme d'études en architecture et diplôme d'Etat d'architecte, conférant respectivement les grades de licence et de master, ainsi qu'à l'habilitation de l'architecte diplômé d'Etat à l'exercice de la maîtrise d'œuvre en son nom propre.

Elles peuvent également mener à des diplômes de spécialisation et d'approfondissement en architecture dans les établissements habilités à cet effet.

**Art. R672-6**

Les études d'architecture peuvent en outre comporter des formations conduisant à d'autres diplômes nationaux de l'enseignement supérieur en architecture ou dans les domaines proches de l'architecture, dans les conditions définies par la réglementation propre à ces diplômes.

**Art. R672-7**

Les études d'architecture sont organisées dans les écoles nationales supérieures d'architecture placées sous la tutelle du ministre chargé de l'architecture et, le cas échéant, dans d'autres établissements publics à caractère scientifique, culturel et professionnel, habilités, seuls ou conjointement, à délivrer les diplômes. Cette habilitation est prononcée après une évaluation nationale périodique, dans le cadre d'un contrat passé avec l'Etat.

**Art. R672-8**

Les diplômes délivrés par l'Institut national des sciences appliquées de Strasbourg ainsi que par l'Ecole spéciale d'architecture peuvent être reconnus dans les conditions définies à l'article R. 672-14.

Les diplômes de spécialisation et d'approfondissement en architecture mentionnés à l'article R. 672-5 peuvent être délivrés par la Cité de l'architecture et du patrimoine, habilitée à cet effet dans les conditions fixées au deuxième alinéa de l'article R. 672-14.

**Art. R672-9**

En vue de préparer le diplôme d'études en architecture, le diplôme d'Etat d'architecte, l'habilitation de l'architecte diplômé d'Etat à l'exercice de la maîtrise d'œuvre en son nom propre et les diplômes de spécialisation et d'approfondissement en architecture, tout étudiant ou architecte remplissant les conditions requises peut s'inscrire dans l'établissement de son choix, dans la limite des capacités d'accueil de celui-ci, telle que constatée par le ministre chargé de l'architecture ou par le ministère de tutelle de l'établissement, après avis du conseil d'administration de l'établissement.

**Art. R672-10**

Dans le cadre de la validation des acquis, l'inscription aux cycles de formation professionnelle continue menant au diplôme d'études en architecture et au diplôme d'Etat d'architecte est subordonnée à des durées d'activité professionnelle antérieure dans les domaines de l'architecture, de la construction ou de l'aménagement de l'espace, à une activité professionnelle exercée pendant la formation sous l'autorité d'un architecte ou d'un bureau d'architectes et à la réussite à des épreuves destinées à évaluer les aptitudes des candidats, définies par arrêté des ministres chargés de l'architecture et de l'enseignement supérieur.

**Art. R672-11**

Les études d'architecture comportent une formation doctorale. Les écoles nationales supérieures d'architecture et les autres établissements publics mentionnés à l'article R. 672-7 qui sont membres d'écoles doctorales accréditées à cet effet peuvent être autorisés à délivrer le doctorat en architecture.

**Art. R672-12**

L'inscription au doctorat est décidée par le directeur de l'Ecole nationale supérieure d'architecture ou le responsable de l'établissement habilité, sur proposition du directeur de l'école doctorale, après avis du directeur de thèse, en application des dispositions réglementant les études doctorales.

**Art. R672-13**

Les propositions d'habilitation relatives aux diplômes mentionnés aux articles R. 672-5 et R. 672-6 et les propositions d'autorisation relatives au diplôme mentionné à l'article R. 672-11 sont soumises pour avis au Conseil national de l'enseignement supérieur et de la recherche, à l'exception de celles relatives à l'habilitation de l'architecte diplômé d'Etat à l'exercice de la maîtrise d'œuvre en son nom propre.

**Art. R672-14**

Les décisions d'habilitation relatives aux diplômes mentionnés au premier alinéa de l'article R. 672-5 sont prises par arrêté des ministres chargés de l'architecture et de l'enseignement supérieur, à l'exception de celles relatives à l'habilitation de l'architecte diplômé d'Etat à l'exercice de la maîtrise d'œuvre en son nom propre, qui sont prises par arrêté du ministre chargé de l'architecture.

Les décisions d'habilitation relatives aux diplômes mentionnés au second alinéa de l'article R. 672-5 sont prises par arrêté du ministre chargé de l'architecture après avis conforme du ministre chargé de l'enseignement supérieur.

Les décisions d'habilitation relatives aux diplômes mentionnés à l'article R. 672-6 et les décisions d'autorisation relatives au diplôme mentionné à l'article R. 672-11 sont prises par arrêté du ministre chargé de l'enseignement supérieur après avis conforme du ministre chargé de l'architecture.

La reconnaissance des différents diplômes, définie au premier alinéa de l'article R. 672-8, est instruite et décidée selon la même procédure que les habilitations correspondantes.

###### Section 2 : Validation des études, expériences professionnelles  ou acquis personnels pour l'accès aux études d'architecture

**Art. D672-15**

Les études, les expériences professionnelles ou les acquis personnels peuvent être validés en vue de l'accès en début ou en cours des cycles de formation conduisant au diplôme d'études en architecture, au diplôme d'Etat d'architecte, à l'habilitation de l'architecte diplômé d'Etat à l'exercice de la maîtrise d'œuvre en son nom propre ainsi qu'aux diplômes de spécialisation et d'approfondissement en architecture, dans les conditions fixées par la présente section.

La procédure de validation permet d'apprécier les connaissances, les méthodes et le savoir-faire du candidat en fonction du cycle d'études qu'il souhaite suivre au sein de l'Ecole nationale supérieure d'architecture.

**Art. D672-16**

Un candidat ne peut être admis que dans l'école nationale supérieure d'architecture qui a contrôlé son aptitude à suivre un des cycles d'études d'architecture qu'elle dispense.

**Art. D672-17**

A l'exception des sportifs de haut niveau, mentionnés aux articles L. 221-3 et L. 221-5 du code du sport, les candidats non titulaires du baccalauréat ou d'un titre admis en équivalence doivent avoir interrompu leurs études initiales depuis au moins deux ans et être âgés de vingt ans au moins à la date prévue pour la reprise de leurs études.

Les candidats qui ont été inscrits dans un cycle des études d'architecture et qui n'auraient pas satisfait aux épreuves de contrôle des connaissances permettant d'accéder à l'année d'études suivante ne peuvent déposer une demande de validation pour être admis dans cette année d'études avant un délai de trois ans.

**Art. D672-18**

Les candidats titulaires de titres ou diplômes étrangers peuvent demander à bénéficier d'une validation selon les modalités fixées par les dispositions de la présente section et conformément aux accords internationaux et aux dispositions relatives aux conditions et aux modalités d'inscription des étudiants dans les écoles nationales supérieures d'architecture fixées par arrêté du ministre chargé de l'architecture.

**Art. D672-19**

Peuvent donner lieu à validation :

1° Toute formation suivie par le candidat dans un établissement ou une structure de formation publique ou privée, quels qu'en aient été les modalités, la durée et le mode de sanction ;

2° L'expérience professionnelle acquise au cours d'une activité salariée ou non salariée, ou d'un stage ;

3° Les connaissances et les aptitudes acquises hors de tout système de formation.

**Art. D672-20**

La commission de validation des études, expériences professionnelles ou acquis personnels existant au sein de chaque école nationale supérieure d'architecture est composée de cinq enseignants au moins, désignés pour deux ans par le collège enseignant et chercheur du conseil d'administration et, lorsque la commission statue sur les entrées aux différents niveaux de la formation professionnelle continue diplômante en architecture, d'un nombre équivalent de professionnels extérieurs à l'établissement.

**Art. D672-21**

Une demande de validation peut être déposée par un candidat auprès d'une ou de plusieurs écoles nationales supérieures d'architecture. Dans ce dernier cas, le candidat joint à son dossier une déclaration sur l'honneur faisant état de ses inscriptions multiples avec leur ordre de priorité.

Le candidat fournit un dossier personnel dont le contenu est fixé par la commission de validation des études, expériences professionnelles ou acquis personnels. Il peut en outre être soumis à un entretien et à des épreuves de vérification des connaissances.

La date limite de dépôt des candidatures est fixée annuellement par l'établissement, de telle sorte que les inscriptions des candidats après validation de leurs acquis puissent intervenir aux dates normales.

**Art. D672-22**

La décision de validation est prise par le directeur de l'école sur proposition de la commission de validation des études, expériences professionnelles ou acquis personnels. La décision motivée, accompagnée, éventuellement, de propositions ou de conseils, est transmise au candidat.

**Art. D672-23**

Les candidats admis dans une formation peuvent être tenus de suivre des enseignements complémentaires ou être dispensés de certains enseignements. Dans tous les cas, ils doivent procéder aux formalités normales d'inscription.

**Art. D672-24**

Les écoles nationales supérieures d'architecture dressent chaque année un bilan indiquant, par formation, le nombre de demandes examinées, le nombre de demandes ayant donné lieu à décision favorable, l'origine des étudiants et le niveau de formation auquel ils ont été admis ou le motif de la décision défavorable.

Ce bilan est communiqué au ministre chargé de l'architecture.

##### Chapitre III : L'enseignement dans les écoles de commerce

##### Chapitre IV : L'enseignement dans les écoles nationales des mines

**Art. D674-1**

Les dispositions relatives à l'enseignement dispensé dans les écoles nationales des mines sont fixées par :

1° Le décret n° 91-1033 du 8 octobre 1991 relatif à l'Ecole nationale supérieure des mines de Paris (Mines ParisTech) ;

2° à 6° (abrogés)

7° Le décret n° 2012-279 du 28 février 2012 relatif à l'Institut Mines-Télécom.

##### Chapitre V : L'enseignement dans les écoles supérieures militaires

###### Section 1 : Les formations à l'Ecole polytechnique

**Art. D675-1**

Pour l'accomplissement de sa mission définie à l'article L. 675-1, l'Ecole polytechnique dispense les formations supérieures suivantes :

1° La formation polytechnicienne, qui fait l'objet des articles D. 675-3 à D. 675-18 ;

2° La formation par la recherche, organisée par l'Ecole polytechnique seule ou en partenariat avec d'autres organismes d'enseignement supérieur français ou étrangers, afin de former des chercheurs des secteurs public et privé et de donner à des futurs cadres une expérience de recherche ;

3° Des formations spécialisées de troisième cycle, organisées par l'Ecole polytechnique seule ou en partenariat avec d'autres organismes d'enseignement supérieur français ou étrangers.

**Art. D675-2**

L'Ecole polytechnique accueille dans les formations qu'elle dispense des étudiants français et étrangers.

Parmi ces étudiants, sont qualifiés d'élèves :

1° Les élèves officiers de l'Ecole polytechnique recrutés par la voie du concours défini à l'article 2 du décret n° 95-728 du 9 mai 1995 relatif aux conditions d'admission à l'Ecole polytechnique ;

2° Les étudiants étrangers admis à l'école au titre de la catégorie particulière en application de l'article 5 de ce même décret.

Les étudiants qui ne suivent qu'une partie d'un cycle diplômant sont qualifiés d'auditeurs libres externes.

Les dispositions de la présente section ne s'appliquent qu'aux élèves de l'Ecole polytechnique.

**Art. D675-3**

La formation des élèves admis à l'Ecole polytechnique est composée de deux phases continues :

1° La première phase, commune à tous les élèves, correspond à une formation généraliste de deux ans associant formation militaire, formation à l'exercice des responsabilités et formation scientifique multidisciplinaire ;

2° La seconde phase débute par une période d'approfondissement scientifique et technique et d'initiation à la vie professionnelle d'un an, commune à tous les élèves. Elle se poursuit dans les conditions définies aux articles D. 675-4 et D. 675-5.

**Art. D675-4**

Les élèves admis dans un corps civil ou militaire de l'Etat terminent leur scolarité à l'Ecole polytechnique à l'issue de l'année d'approfondissement scientifique et technique et d'initiation à la vie professionnelle de la seconde phase de la formation. La durée de leur scolarité à l'école est de trois ans.

Leur formation est complétée, le cas échéant, par une formation spécialisée à finalité professionnelle organisée par l'Etat dans les conditions définies par les dispositions réglementaires régissant chacun des corps de fonctionnaires ou d'officiers de carrière concernés.

**Art. D675-5**

Les élèves qui n'intègrent pas les corps civils et militaires de l'Etat poursuivent la seconde phase de la formation par un cursus de spécialisation professionnelle dans les matières scientifiques, techniques et de sciences économiques, prenant l'une des formes suivantes :

1° Une formation diplômante propre à l'Ecole polytechnique ou organisée dans le cadre d'accords bilatéraux avec des organismes partenaires ;

2° Une formation diplômante d'université ou d'école française ou étrangère conférant au minimum le grade de master ou son équivalent étranger ;

3° Une formation diplômante par la recherche.

Les modalités d'exécution des différentes formations à finalité professionnelle sont définies par le conseil d'administration de l'Ecole polytechnique.

La durée de la scolarité à l'Ecole polytechnique de ces élèves est de quatre ans.

Néanmoins, ils peuvent être autorisés à poursuivre la seconde phase au-delà de la durée de la scolarité en qualité d'étudiant afin de terminer le cursus diplômant dans lequel ils sont inscrits. Les élèves français ne peuvent bénéficier d'une prolongation de leur engagement spécial en qualité d'élève officier de l'Ecole polytechnique pour un tel complément de formation.

**Art. D675-6**

Les diplômes qui sont délivrés aux élèves de l'Ecole polytechnique sanctionnent tout ou partie du cursus de la formation polytechnicienne :

1° Le titre d'ingénieur diplômé de l'Ecole polytechnique est délivré à l'issue de la troisième année de scolarité aux élèves ayant suivi avec succès les trois premières années de la formation polytechnicienne. Sous certaines conditions, fixées par le conseil d'administration, les élèves qui n'auraient pas suivi tout ou partie de la première année de scolarité peuvent se voir attribuer le titre d'ingénieur diplômé de l'Ecole polytechnique ;

2° Un diplôme sanctionnant la fin de la formation polytechnicienne est délivré aux élèves ayant achevé avec succès les deux phases de la scolarité et ayant obtenu le diplôme de la formation à finalité professionnelle choisie conformément aux articles D. 675-4 et D. 675-5. Les titres correspondant à ce diplôme sont définis par le conseil d'administration de l'Ecole polytechnique.

**Art. D675-7**

La liste des ingénieurs diplômés de l'Ecole polytechnique et la liste des élèves diplômés à l'issue de la formation polytechnicienne sont publiées au Journal officiel de la République française.

**Art. D675-8**

Un jury de passage en troisième année sanctionne les études de la première phase de la formation polytechnicienne. Ce jury délibère sur l'ensemble des résultats obtenus par les élèves dans chaque enseignement ou type d'activités de cette première phase.

Il décide d'inscrire sur la liste des élèves admis en troisième année de la formation polytechnicienne ceux dont les résultats sont jugés suffisants.

**Art. D675-9**

Un jury de passage en quatrième année délibère sur l'ensemble des résultats obtenus par les élèves dans chaque enseignement ou type d'activités depuis le début de leur scolarité à l'Ecole polytechnique.

Il établit la liste de sortie des élèves qui ont posé leur candidature à l'admission dans un corps civil ou militaire de l'Etat, en y inscrivant ceux dont les résultats sont jugés suffisants.

Il décide d'admettre en quatrième année de formation polytechnicienne les élèves dont les résultats sont jugés suffisants et qui sont inscrits à l'une des formations diplômantes définies à l'article D. 675-5.

Il établit la liste des ingénieurs diplômés de l'Ecole polytechnique.

**Art. D675-10**

L'élève dont les résultats n'auraient pas été jugés suffisants pour poursuivre sa scolarité peut être autorisé à redoubler une année d'études par le ministre de la défense, sur proposition du jury concerné, notamment si l'insuffisance de ses résultats est imputable à des raisons de santé.

Pour chaque élève autorisé à redoubler, le programme de l'année de redoublement est fixé, suivant les recommandations du jury, par le directeur général de l'Ecole polytechnique sur proposition du directeur général adjoint chargé de l'enseignement. Le jury concerné examine à la fin de l'année scolaire de redoublement les résultats obtenus par l'élève dans le cadre du programme qui lui a été fixé. Après délibération, il décide en fonction de ces résultats de l'inscrire ou non sur la liste de passage.

**Art. D675-11**

L'autorisation de redoublement éventuel d'un élève en quatrième année de scolarité est accordée par le ministre de la défense sur proposition du directeur général de l'Ecole polytechnique.

**Art. D675-12**

Sauf au cas où l'insuffisance des résultats est imputable à des raisons de santé, l'autorisation de redoubler une année de scolarité ne peut être accordée qu'une fois pour l'ensemble de la formation polytechnicienne.

**Art. D675-13**

Les élèves dont les résultats n'auraient pas été jugés suffisants pour poursuivre la scolarité et qui ne sont pas autorisés à redoubler sont rayés des listes de l'Ecole polytechnique par décision du ministre de la défense.

Ils ne peuvent être réadmis dans la formation polytechnicienne que par la voie du concours, sous réserve de remplir les conditions exigées pour l'admission.

**Art. D675-14**

Un jury de validation de la formation polytechnicienne établit une liste des élèves ou anciens élèves auxquels est délivré le diplôme terminal défini à l'article D. 675-6, au vu des documents attestant pour chaque élève ou ancien élève la réussite à la formation à finalité professionnelle qu'il a choisie.

**Art. D675-15**

La composition et les modalités de fonctionnement des jurys prévus aux articles D. 675-8, D. 675-9 et D. 675-14 sont fixées par arrêté du ministre de la défense.

**Art. D675-16**

Les élèves de l'Ecole polytechnique candidats à l'admission dans un corps civil ou militaire de l'Etat à l'issue de la troisième année de scolarité sont inscrits au tableau de classement de sortie prévu à l'article 2 de l'ordonnance n° 58-1136 du 28 novembre 1958 portant loi organique concernant les nominations aux emplois civils et militaires de l'Etat. Le classement des élèves dans ce tableau est effectué sur la base des résultats obtenus pendant les trois premières années de leur formation polytechnicienne.

**Art. D675-17**

Parmi les épreuves de contrôle de connaissances subies par les élèves au cours de leur formation polytechnicienne et les notes de formation à l'exercice de responsabilités et de formation militaire et sportive, certaines épreuves ou notes, dites de classement, sont utilisées pour établir le classement défini à l'article D. 675-16. Les disciplines donnant lieu à ces épreuves et notes et les coefficients attribués à chacune d'elles sont arrêtés par le ministre de la défense sur proposition du conseil d'administration de l'Ecole polytechnique.

En cas d'égalité dans le total des points, l'élève ayant obtenu le meilleur total dans la ou les disciplines affectées du coefficient le plus élevé est classé en premier. S'il y a encore égalité, et autant de fois que nécessaire, le classement est fixé en fonction des points obtenus dans la ou les disciplines affectées du coefficient immédiatement inférieur.

**Art. D675-18**

Pour les élèves qui ont été autorisés à redoubler, sont pris en compte pour leur classement les résultats obtenus pendant les années non redoublées et les résultats obtenus pendant l'année ayant donné lieu à redoublement.

Si le redoublement a été décidé pour des raisons de santé, sont alors pris en compte les résultats obtenus lors de l'année redoublée.

###### Section 2 : Le diplôme de l'Ecole militaire interarmes

**Art. D675-19**

Le diplôme de l'Ecole militaire interarmes délivré au nom de l'Etat, sanctionnant une formation de premier cycle d'enseignement supérieur, confère, de plein droit, à ses titulaires le grade de licence dans les conditions prévues à l'article D. 675-20.

**Art. D675-20**

Le diplôme de l'Ecole militaire interarmes fait l'objet d'une évaluation nationale périodique.

###### Section 3 : Les formations dans les autres écoles

**Art. D675-21**

Les dispositions relatives aux formations dispensées dans les autres écoles supérieures militaires sont fixées par :

1° Les articles R. 3411-1 à R. 3411-3 et R. 3411-5 du code de la défense en ce qui concerne l'Institut supérieur de l'aéronautique et de l'espace ;

2° Les articles R. 3411-29 à R. 3411-31 du même code en ce qui concerne l'Ecole nationale supérieure de techniques avancées ;

3° Les articles R. 3411-57 à R. 3411-59 du même code en ce qui concerne l'Ecole nationale supérieure de techniques avancées Bretagne ;

4° Le décret n° 2008-429 du 2 mai 2008 relatif aux écoles et à la formation du service de santé des armées.

##### Chapitre VI : L'enseignement dans les écoles sanitaires et sociales

**Art. D676-1**

Les règles relatives aux formations conduisant au diplôme d'Etat d'éducateur spécialisé, au diplôme d'Etat d'éducateur technique spécialisé, au diplôme d'Etat de conseiller en économie sociale familiale et au diplôme d'Etat de moniteur éducateur, délivrés par les recteurs de région académique sont respectivement fixées par les articles D. 451-41, D. 451-52, D. 451-57-1 et D. 451-73 à D. 451-78 du code de l'action sociale et des familles.

Les règles relatives aux formations conduisant au diplôme d'Etat d'ingénierie sociale, au diplôme d'Etat d'assistant de service social et au diplôme d'Etat d'éducateur de jeunes enfants délivrés conjointement par les recteurs de région académique et les préfets de région sont fixées par les articles D. 451-17 à D. 451-19-1, D. 451-29 et D. 451-47 du même code.

Les règles relatives aux formations conduisant au certificat d'aptitude aux fonctions d'encadrement et de responsable d'unité d'intervention sociale, au diplôme d'Etat de médiateur familial, au diplôme d'Etat de technicien de l'intervention sociale et familiale, au diplôme d'Etat d'accompagnement éducatif et social et au diplôme d'Etat d'assistant familial délivrés par les préfets de région, sont respectivement fixées par les articles R. 451-20 à R. 451-28, R. 451-66 à R. 451-72, D. 451-81 à D. 451-87, D. 451-88 à D. 451-93 et D. 451-100 à D. 451-104 du même code.

Les règles relatives à la formation conduisant au certificat d'aptitude aux fonctions de directeur d'établissement ou de service d'intervention sociale, délivré par le directeur de l'Ecole des hautes études en santé publique au nom de l'Etat, sont fixées par les articles D. 451-11 à D. 451-16 du même code.

##### Chapitre VII : L'enseignement dans les écoles  de la marine marchande

**Art. D677-1**

Les dispositions relatives à l'enseignement dispensé dans les écoles de la marine marchande sont fixées par le décret n° 2010-1129 du 28 septembre 2010 portant création de l'Ecole nationale supérieure maritime.

##### Chapitre VIII : L'enseignement à l'Ecole nationale de l'aviation civile

**Art. D678-1**

Le diplôme d'élève pilote de ligne délivré par l'Ecole nationale de l'aviation civile et mentionné au 7° de l'article D. 612-32-2 fait l'objet d'une évaluation nationale périodique.

#### Titre VIII : Dispositions relatives à l'outre-mer

##### Chapitre Ier : Guadeloupe, Guyane, Martinique, La Réunion, Mayotte

**Art. R681-1**

Pour leur application en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte, les dispositions du présent livre font l'objet des adaptations prévues au présent chapitre.

**Art. D681-2**

Dans les régions académiques de Guadeloupe, de Guyane, de Martinique, de La Réunion et de Mayotte, la référence au directeur régional de l'alimentation, de l'agriculture et de la forêt est remplacée par la référence au directeur de l'alimentation, de l'agriculture et de la forêt.

**Art. D681-3**

Pour l'application à Mayotte de l'article D. 612-24, les mots : " des régions " et " du comité technique académique et du conseil académique de l'éducation nationale " sont remplacés par les mots : " du Département " et " du conseil de l'éducation nationale de l'académie de Mayotte ".

**Art. D681-4**

Pour l'application en Guyane et en Martinique de l'article D. 621-1-21, la référence au président du conseil régional est remplacée par la référence au président de l'assemblée territoriale.

**Art. R681-5**

Pour l'application de l'article R. 632-12, la subdivision de l'océan Indien comprend le département de La Réunion et le Département de Mayotte. Elle est rattachée au centre hospitalier universitaire de La Réunion et à un ou plusieurs centres hospitaliers universitaires métropolitains dans des conditions définies par arrêté des ministres chargés de l'enseignement supérieur, de la santé et des outre-mer.

**Art. R681-6**

Pour l'application du 2° du I de l'article R. 632-30, la composition de la commission de la subdivision comprenant les Antilles et la Guyane et celle de la commission de la subdivision de l'océan Indien sont fixées par arrêté des ministres chargés de l'enseignement supérieur, de la santé et des outre-mer.

Pour l'application des II et III du même article, lorsque le choix des postes en médecine s'effectue au sein de la région comprenant les Antilles et la Guyane, les attributions confiées aux directeurs généraux des agences régionales de santé sont exercées conjointement par les directeurs généraux de l'agence de santé de la Guadeloupe, de Saint-Barthélemy et de Saint-Martin et des agences régionales de santé de Guyane et de Martinique.

**Art. R681-7**

Pour l'application de l'article R. 632-31, dans la région comprenant les Antilles et la Guyane, les attributions confiées au directeur général de l'agence régionale de santé sont exercées conjointement par les directeurs généraux de l'agence de santé de la Guadeloupe, de Saint-Barthélemy et de Saint-Martin et des agences régionales de santé de Guyane et de Martinique.

**Art. R681-8**

Pour l'application de l'article R. 632-34, les étudiants de troisième cycle des études de médecine peuvent accomplir des stages dans la région comprenant les Antilles et la Guyane et dans la subdivision de l'océan Indien.

La durée des stages des étudiants inscrits en médecine générale ne peut pas y être inférieure à deux semestres.

La durée des stages des étudiants autres que ceux inscrits en médecine générale ne peut pas y être supérieure à deux semestres.

##### Chapitre II : Saint-Barthélemy

##### Chapitre III : Saint-Martin

##### Chapitre IV : Saint-Pierre-et-Miquelon

##### Chapitre V : Wallis-et-Futuna

**Art. R685-1**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR RÉDACTION</th></tr><tr><td align="justify"> R. 612-32-6</td><td align="justify"> Résultant du décret n° 2017-851 du 6 mai 2017</td></tr><tr><td align="justify"> R. 612-36-3</td><td align="justify"> Résultant du décret n° 2021-629 du 19 mai 2021</td></tr><tr><td align="justify"> R. 613-32 à R. 613-37</td><td align="justify"> Résultant du décret n° 2023-1275 du 27 décembre 2023</td></tr><tr><td align="justify"> R. 631-1 à R. 631-1-5<br/> R. 631-1-6 à R. 631-1-12<br/> R. 631-21-1</td><td align="justify"> Résultant du décret n° 2019-1125 du 4 novembre 2019</td></tr><tr><td align="justify"> R. 632-1<br/> R. 632-1-1, 1er et 2e alinéas<br/> R. 632-1-2 à R. 632-1-4</td><td align="justify"> Résultant du décret n° 2020-951 du 30 juillet 2020</td></tr><tr><td align="justify"> R. 632-2 à R. 632-2-10<br/> R. 632-10<br/> R. 632-11, 1er, 3e et 4e alinéas</td><td align="justify"> Résultant du décret n° 2021-1156 du 7 septembre 2021</td></tr><tr><td align="justify"> R. 632-2-10</td><td align="justify"> Résultant du décret n° 2021-1907 du 30 décembre 2021</td></tr><tr><td align="justify"> R. 632-10<br/> R. 632-11, 1er, 3e et 4e alinéas</td><td align="justify"> Résultant du décret n° 2021-1156 du 7 septembre 2021</td></tr><tr><td align="justify"> R. 632-12</td><td align="justify"> Résultant du décret n° 2021-1907 du 30 décembre 2021</td></tr><tr><td align="justify"> R. 632-13 à R. 632-18</td><td align="justify"> Résultant du décret n° 2016-1597 du 25 novembre 2016</td></tr><tr><td align="justify"> R. 632-19</td><td align="justify"> Résultant du décret n° 2019-1331 du 9 décembre 2019</td></tr><tr><td align="justify"> R. 632-20 à R. 632-23</td><td align="justify"> Résultant du décret n° 2016-1597 du 25 novembre 2016</td></tr><tr><td align="justify"> R. 632-24</td><td align="justify"> Résultant du décret n° 2021-1156 du 7 septembre 2021</td></tr><tr><td align="justify"> R. 632-25</td><td align="justify"> Résultant du décret n° 2016-1597 du 25 novembre 2016</td></tr><tr><td align="justify"> R. 632-26</td><td align="justify"> Résultant du décret n° 2019-1331 du 9 décembre 2019</td></tr><tr><td align="justify"> R. 632-27</td><td align="justify"> Résultant du décret n° 2016-1597 du 25 novembre 2016</td></tr><tr><td align="justify"> R. 632-28</td><td align="justify"> Résultant du décret n° 2019-1331 du 9 décembre 2019</td></tr><tr><td align="justify"> R. 632-28-1<br/> R. 632-28-2, 1er et 2e alinéas<br/> R. 632-2-3 et R. 632-28-4</td><td align="justify"> Résultant du décret n° 2020-951 du 30 juillet 2020</td></tr><tr><td align="justify"> R. 632-29</td><td align="justify"> Résultant du décret n° 2016-1597 du 25 novembre 2016</td></tr><tr><td align="justify"> R. 632-30</td><td align="justify"> Résultant du décret n° 2021-1907 du 30 décembre 2021</td></tr><tr><td align="justify"> R. 632-31</td><td align="justify"> Résultant du décret n° 2019-1331 du 9 décembre 2019</td></tr><tr><td align="justify"> R. 632-32 et R. 632-33</td><td align="justify"> Résultant du décret n° 2021-1497 du 17 novembre 2021</td></tr><tr><td align="justify"> R. 632-34 à R. 632-43</td><td align="justify"> Résultant du décret n° 2016-1597 du 25 novembre 2016</td></tr><tr><td align="justify"> R. 632-44 à R. 632-53</td><td align="justify"> Résultant du décret n° 2021-1156 du 7 septembre 2021</td></tr><tr><td align="justify"> R. 632-54</td><td align="justify"> Résultant du décret n° 2016-1597 du 25 novembre 2016</td></tr><tr><td align="justify"> R. 632-55</td><td align="justify"> Résultant du décret n° 2021-1156 du 7 septembre 2021</td></tr><tr><td align="justify"> R. 632-56</td><td align="justify"> Résultant du décret n° 2016-1597 du 25 novembre 2016</td></tr><tr><td align="justify"> R. 632-57</td><td align="justify"> Résultant du décret n° 2021-1156 du 7 septembre 2021</td></tr><tr><td align="justify"> R. 632-61 à R. 632-63<br/> R. 632-73 et R. 632-74<br/> R. 632-75, 1er, 2e, 3e, 5e et 6e alinéas<br/> R. 632-76 à R. 632-79</td><td align="justify"> Résultant du décret n° 2016-1597 du 25 novembre 2016</td></tr><tr><td align="justify"> R. 633-17 et R. 633-18</td><td align="justify"> Résultant du décret n° 2019-1331 du 9 décembre 2019</td></tr><tr><td align="justify"> R. 633-24</td><td align="justify"> Résultant du décret n° 2021-1156 du 7 septembre 2021</td></tr><tr><td align="justify"> R. 633-25 et R. 633-26</td><td align="justify"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="justify"> R. 633-27</td><td align="justify"> Résultant du décret n° 2021-1907 du 30 décembre 2021</td></tr><tr><td align="justify"> R. 633-35 et R. 633-36</td><td align="justify"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="justify"> R. 633-37 et R. 633-38</td><td align="justify"> Résultant du décret n° 2019-1331 du 9 décembre 2019</td></tr><tr><td align="justify"> R. 633-39</td><td align="justify"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="justify"> R. 634-1 et R. 634-2</td><td align="justify"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="justify"> R. 634-3</td><td align="justify"> Résultant du décret n° 2019-1108 du 30 octobre 2019</td></tr><tr><td align="justify"> R. 634-4 à R. 634-9</td><td align="justify"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="justify"> R. 634-10</td><td align="justify"> Résultant du décret n° 2015-652 du 10 juin 2015</td></tr><tr><td align="justify"> R. 634-11</td><td align="justify"> Résultant du décret n° 2016-675 du 25 mai 2016</td></tr><tr><td align="justify"> R. 634-12</td><td align="justify"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="justify"> R. 634-13</td><td align="justify"> Résultant du décret n° 2020-1057 du 14 août 2020</td></tr><tr><td align="justify"> R. 634-14</td><td align="justify"> Résultant du décret n° 2016-675 du 25 mai 2016</td></tr><tr><td align="justify"> R. 634-15</td><td align="justify"> Résultant du décret n° 2021-1907 du 30 décembre 2021</td></tr><tr><td align="justify"> R. 634-15-1</td><td align="justify"> Résultant du décret n° 2021-1497 du 17 novembre 2021</td></tr><tr><td align="justify"> R. 634-16</td><td align="justify"> Résultant du décret n° 2016-675 du 25 mai 2016</td></tr><tr><td align="justify"> R. 634-17</td><td align="justify"> Résultant du décret n° 2020-1057 du 14 août 2020</td></tr><tr><td align="justify"> R. 634-18 à R. 634-21</td><td align="justify"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="justify"> R. 634-22</td><td align="justify"> Résultant du décret n° 2016-675 du 25 mai 2016</td></tr><tr><td align="justify"> R. 634-23</td><td align="justify"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="justify"> R. 642-5 à R. 642-10</td><td align="justify"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="justify"> R. 642-16</td><td align="justify"> Résultant du décret n° 2020-56 du 28 janvier 2020</td></tr><tr><td align="justify"> R. 642-40</td><td align="justify"> Résultant du décret n° 2020-56 du 28 janvier 2020</td></tr><tr><td align="justify">R. 642-65</td><td align="justify">Résultant du décret n° 2022-1559 du 12 décembre 2022</td></tr><tr><td align="justify"> R. 643-32-11</td><td align="justify"> Résultant du décret n° 2020-651 du 28 mai 2020</td></tr><tr><td align="justify"> R. 672-1 à R. 672-14</td><td align="justify"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr></tbody></table></div>II. — Pour l'application du I :</div>

1° Dans toutes les dispositions mentionnées dans le tableau figurant au I, les compétences dévolues au recteur de région académique, au recteur d'académie et au recteur sont exercées par le vice-recteur de Wallis et Futuna ;

2° Aux 2° et 3° du I de l'article R. 631-1, les références au code de la santé publique sont supprimées ;

3° Au 1° du I de l'article R. 631-1-6, après les mots : “ du système de santé, ” sont insérés les mots : “ notamment avec l'agence de santé de Wallis-et-Futuna ” ;

4° Au premier alinéa de l'article R. 631-17, les mots : “ des articles L. 632-13 ou ” sont remplacés par les mots : “ de l'article ” ;

5° Aux articles R. 632-1-1 et R. 632-28-2 :

a) Au premier alinéa, les mots : “ ou auprès d'un organisme habilité ” sont supprimés ;

b) Le dernier alinéa est supprimé ;

6° Au deuxième alinéa de l'article R. 632-19, les mots : “ mentionnée au 2° de l'article R. 6153-26 du code de la santé publique ” sont remplacés par les mots : “ pour laquelle la durée d'interruption peut être égale à trois ans ” ;

7° Au dernier alinéa de l'article R. 632-31, les mots : “ que la mise en disponibilité prévue à l'article R. 6153-26 du code de la santé publique ” sont remplacés par les mots : “ qu'une mise en disponibilité régulièrement autorisée par le directeur général du centre hospitalier universitaire de rattachement ” ;

8° A l'article R. 632-32 :

a) Aux 3° et 4° du I, les références au code de la santé publique sont supprimées ;

b) Au sixième alinéa du même I, les mots : “, par dérogation à l'article R. 6153-7 du code de la santé publique, ” sont supprimés ;

c) Au II, les mots : “ prévue au 2° de l'article R. 6153-26 du code de la santé publique ” sont remplacés par les mots : “ accordée pour mener des études ou des recherches présentant un intérêt général ” ;

9° A l'article R. 632-33 :

a) Au premier alinéa du I, au deuxième et au troisième alinéa du II, la deuxième phrase est ainsi rédigée : “ Dans ce cas, le stage peut être validé si son interruption n'a pas été supérieure à deux mois. ” ;

b) Au dernier alinéa du I et au dernier alinéa du II, les mots : “, par dérogation à l'article R. 6153-7 du code de la santé publique, ” sont supprimés ;

c) Au premier alinéa du II, les mots : “ tel que défini à l'article L. 114 du code de l'action sociale et des familles ” sont supprimés ;

10° Au troisième alinéa de l'article R. 632-42, les mots : “ mentionnée à l'article R. 6153-11 du code de la santé publique ” sont supprimés ;

11° Au premier alinéa de l'article R. 632-43, les mots : “ conformément à l'article R. 6153-26 du code de la santé publique ” sont supprimés ;

12° Au premier alinéa du III de l'article R. 632-49, la deuxième phrase est ainsi rédigée : “ Dans ce cas, le stage peut être validé si son interruption n'a pas été supérieure à deux mois. ” ;

13° A l'article R. 633-38, les mots : “ aux articles R. 6153-41 à R. 6153-44 du code de la santé publique ” sont remplacés par les mots : “ aux dispositions applicables aux personnes faisant fonction d'interne ” ;

14° A l'article R. 634-13 :

a) Au troisième alinéa du I, les mots : “ cité à l'article R. 6153-11 du code de la santé publique ” sont supprimés ;

b) Au II, les mots : “ prévue au 2° de l'article R. 6153-26 du code de la santé publique ” sont remplacés par les mots : “ autorisée pour mener des études ou recherches présentant un intérêt général ” ;

15° Au dernier alinéa de l'article R. 634-15, les mots : “ citée au 2° de l'article R. 6153-26 du code de la santé publique ” sont remplacés par les mots : “ pour laquelle la durée d'interruption peut être égale à trois ans ” ;

16° A l'article R. 634-15-1 :

a) Aux 3° et 4° du I, les références au code de la santé publique sont supprimées ;

b) Au sixième alinéa du I, au dernier alinéa du II et au dernier alinéa du III, les mots : “, par dérogation à l'article R. 6153-7 du code de la santé publique, ” sont supprimés ;

c) Au premier alinéa du II et au deuxième alinéa du III, la deuxième phrase est ainsi rédigée : “ Dans ce cas, le stage peut être validé si son interruption n'a pas été supérieure à deux mois. ” ;

d) Au premier alinéa du III, les mots : “ tel que défini à l'article L. 114 du code de l'action sociale et des familles ” sont supprimés

e) Au IV, les mots : “ que la mise en disponibilité prévue à l'article R. 6153-26 du code de la santé publique ” sont remplacés par les mots : “ qu'une mise en disponibilité régulièrement autorisée par le directeur général du centre hospitalier universitaire de rattachement ”.

**Art. D685-2**

I. — Sont applicables dans les Îles Wallis et Futuna, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR REDACTION</th></tr><tr><td align="left"> D. 611-1 à D. 611-6</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 611-7 à D. 611-9</td><td align="left"> Résultant du décret n° 2017-962 du 10 mai 2017</td></tr><tr><td align="left"> D. 611-10 à D. 611-12</td><td align="left"> Résultant du décret n° 2017-619 du 24 avril 2017</td></tr><tr><td align="left"> D. 611-13 à D. 611-15</td><td align="left"> Résultant du décret n° 2018-372 du 18 mai 2018</td></tr><tr><td align="left"> D. 611-16</td><td align="left"> Résultant du décret n° 2021-1154 du 3 septembre 2021</td></tr><tr><td align="left"> D. 611-17 à D. 611-20</td><td align="left"> Résultant du décret n° 2018-372 du 18 mai 2018</td></tr><tr><td align="left"> D. 612-1</td><td align="left"> Résultant du décret n° 2020-181 du 28 février 2020</td></tr><tr><td align="left"> D. 612-1-1</td><td align="left"> Résultant du décret n° 2018-369 du 18 mai 2018</td></tr><tr><td align="left"> D. 612-1-2</td><td align="left"> Résultant du décret n° 2023-419 du 31 mai 2023</td></tr><tr><td align="left"> D. 612-1-3 et D. 612-1-4</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 612-1-5</td><td align="left"> Résultant du décret n° 2021-226 du 26 février 2021</td></tr><tr><td align="left"> D. 612-1-6 et D. 612-1-7</td><td align="left"> Résultant du décret n° 2018-172 du 9 mars 2018</td></tr><tr><td align="left"> D. 612-1-8</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 612-1-9</td><td align="left"> Résultant du décret n° 2020-181 du 28 février 2020</td></tr><tr><td align="left"> D. 612-1-9-1</td><td align="left"> Résultant du décret n° 2019-231 du 26 mars 2019</td></tr><tr><td align="left"> D. 612-1-10 et D. 612-1-11</td><td align="left"> Résultant du décret n° 2020-181 du 28 février 2020</td></tr><tr><td align="left"> D. 612-1-13</td><td align="left"> Résultant du décret n° 2021-226 du 26 février 2021</td></tr><tr><td align="left">D. 612-1-14</td><td align="left">Résultant du décret n° 2023-419 du 31 mai 2023</td></tr><tr><td align="left"> D. 612-1-14-1</td><td align="left"> Résultant du décret n° 2020-181 du 28 février 2020</td></tr><tr><td align="left"> D. 612-1-15</td><td align="left"> Résultant du décret n° 2018-369 du 18 mai 2018</td></tr><tr><td align="left"> D. 612-1-16</td><td align="left"> Résultant du décret n° 2020-181 du 28 février 2020</td></tr><tr><td align="left"> D. 612-1-17</td><td align="left"> Résultant du décret n° 2019-231 du 26 mars 2019</td></tr><tr><td align="left"> D. 612-1-18</td><td align="left"> Résultant du décret n° 2018-369 du 18 mai 2018</td></tr><tr><td align="left"> D. 612-1-19</td><td align="left"> Résultant du décret n° 2019-231 du 26 mars 2019</td></tr><tr><td align="left"> D. 612-1-20</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 612-1-23 et D. 612-1-24</td><td align="left"> Résultant du décret n° 2021-226 du 26 février 2021</td></tr><tr><td align="left"> D. 612-1-25 à D. 612-1-30</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 612-1-36</td><td align="left"> Résultant du décret n° 2020-181 du 28 février 2020</td></tr><tr><td align="left"> D. 612-2 et D. 612-3</td><td align="left"> Résultant du décret n° 2018-172 du 9 mars 2018</td></tr><tr><td align="left"> D. 612-4</td><td align="left"> Résultant du décret n° 2019-345 du 19 avril 2019</td></tr><tr><td align="left"> D. 612-5</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 612-6</td><td align="left"> Résultant du décret n° 2019-231 du 26 mars 2019</td></tr><tr><td align="left"> D. 612-7</td><td align="left"> Résultant du décret n° 2018-172 du 9 mars 2018</td></tr><tr><td align="left"> D. 612-8</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 612-11</td><td align="left"> Résultant du décret n° 2018-172 du 9 mars 2018</td></tr><tr><td align="left"> D. 612-12 à D. 612-15</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 612-16</td><td align="left"> Résultant du décret n° 2019-318 du 12 avril 2019</td></tr><tr><td align="left"> D. 612-17 et D. 612-18</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 612-19 <p>D. 612-20, 1er, 2e et 3e alinéas</p></td><td align="left"> Résultant du décret n° 2021-226 du 26 février 2021</td></tr><tr><td align="left"> D. 612-21 à D. 612-23</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 612-24, 1er, 2e et 6° alinéas</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 612-25</td><td align="left"> Résultant du décret n° 2021-1480 du 12 novembre 2021</td></tr><tr><td align="left"> D. 612-26</td><td align="left"> Résultant du décret n° 2014-1073 du 22 septembre 2014</td></tr><tr><td align="left"> D. 612-27 et D. 612-28</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 612-29 et D. 612-29-1</td><td align="left"> Résultant du décret n° 2018-172 du 9 mars 2018</td></tr><tr><td align="left"> D. 612-29-2</td><td align="left"> Résultant du décret n° 2014-1073 du 22 septembre 2014</td></tr><tr><td align="left"> D. 612-30</td><td align="left"> Résultant du décret n° 2022-850 du 3 juin 2022</td></tr><tr><td align="left"> D. 612-31</td><td align="left"> Résultant du décret n° 2021-227 du 26 février 2021</td></tr><tr><td align="left"> D. 612-32-1</td><td align="left"> Résultant du décret n° 2017-83 du 25 janvier 2017</td></tr><tr><td align="left"> D. 612-32-2</td><td align="left"> Résultant du décret n° 2021-1359 du 18 octobre 2021</td></tr><tr><td align="left"> D. 612-32-3 et D. 612-32-4</td><td align="left"> Résultant du décret n° 2015-1168 du 21 septembre 2015</td></tr><tr><td align="left"> D. 612-32-5 <p>D. 612-33</p></td><td align="left"> Résultant du décret n° 2017-83 du 25 janvier 2017</td></tr><tr><td align="left"> D. 612-34</td><td align="left"> Résultant du décret n° 2021-1147 du 2 septembre 2021</td></tr><tr><td align="left"> D. 612-35 et D. 612-36</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 612-36-1</td><td align="left"> Résultant du décret n° 2016-672 du 25 mai 2016</td></tr><tr><td align="left"> D. 612-36-2</td><td align="left"> Résultant du décret n° 2017-83 du 25 janvier 2017</td></tr><tr><td align="left"> D. 612-36-3-1</td><td align="left"> Résultant du décret n° 2021-752 du 11 juin 2021</td></tr><tr><td align="left"> D. 612-36-4</td><td align="left"> Résultant du décret n° 2017-83 du 25 janvier 2017</td></tr><tr><td align="left"> D. 612-37 à D. 612-41 <p>D. 613-1 à D. 613-5</p></td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 613-6</td><td align="left"> Résultant du décret n° 2020-1180 du 25 septembre 2020</td></tr><tr><td align="left"> D. 613-7</td><td align="left"> Résultant du décret n° 2018-633 du 18 juillet 2018</td></tr><tr><td align="left"> D. 613-8 à D. 613-25</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 613-25-1</td><td align="left"> Décret n° 2022-426 du 25 mars 2022</td></tr><tr><td align="left"> D. 613-25-2 et D. 613-25-3</td><td align="left"> Décret n° 2020-1273 du 20 octobre 2020</td></tr><tr><td align="left"> D. 613-25-4</td><td align="left"> Décret n° 2022-426 du 25 mars 2022</td></tr><tr><td align="left"> D. 613-25-5</td><td align="left"> Décret n° 2020-1273 du 20 octobre 2020</td></tr><tr><td align="left"> D. 613-26 à D. 613-27-2</td><td align="left"> Résultant du décret n° 2021-1480 du 12 novembre 2021</td></tr><tr><td align="left"> D. 613-28 à D. 613-30 <p>D. 613-38 à D. 613-44</p></td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 613-45</td><td align="left"> Résultant du décret n° 2015-652 du 10 juin 2015</td></tr><tr><td align="left"> D. 613-46 à D. 613-50 <p>D. 614-1</p></td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 631-2</td><td align="left"> Résultant du décret n° 2019-1126 du 4 novembre 2019</td></tr><tr><td align="left"> D. 631-3 à D. 631-15</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 631-16</td><td align="left"> Résultant du décret n° 2016-839 du 24 juin 2016</td></tr><tr><td align="left"> D. 631-22</td><td align="left"> Résultant du décret n° 2016-1008 du 21 juillet 2016</td></tr><tr><td align="left"> D. 633-1</td><td align="left"> Résultant du décret n° 2019-1022 du 4 octobre 2019</td></tr><tr><td align="left"> D. 633-2 et D. 633-3</td><td align="left"> Résultant du décret n° 2019-1108 du 30 octobre 2019</td></tr><tr><td align="left"> D. 633-4 à D. 633-12</td><td align="left"> Résultant du décret n° 2019-1022 du 4 octobre 2019</td></tr><tr><td align="left"> D. 633-13</td><td align="left"> Résultant du décret n° 2020-1308 du 29 octobre 2020</td></tr><tr><td align="left"> D. 633-14 et D. 633-15</td><td align="left"> Résultant du décret n° 2019-1022 du 4 octobre 2019</td></tr><tr><td align="left"> D. 633-16</td><td align="left"> Résultant du décret n° 2021-1497 du 17 novembre 2021</td></tr><tr><td align="left"> D. 633-16-1 à D. 633-16-3</td><td align="left"> Résultant du décret n° 2021-1910 du 30 décembre 2021</td></tr><tr><td align="left"> D. 633-19</td><td align="left"> Résultant du décret n° 2019-1022 du 4 octobre 2019</td></tr><tr><td align="left"> D. 633-23 <p>D. 633-29</p></td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 633-30 et D. 633-31</td><td align="left"> Résultant du décret n° 2019-1022 du 4 octobre 2019</td></tr><tr><td align="left"> D. 635-1</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 635-2 et D. 635-3</td><td align="left"> Résultant du décret n° 2019-1126 du 4 novembre 2019</td></tr><tr><td align="left"> D. 635-4 et D. 635-5 <p>D. 636-1</p></td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 636-2 et D. 636-3</td><td align="left"> Résultant du décret n° 2020-579 du 14 mai 2020</td></tr><tr><td align="left"> D. 636-4 à D. 636-17</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 636-18 à D. 636-22</td><td align="left"> Résultant du décret n° 2020-579 du 14 mai 2020</td></tr><tr><td align="left"> D. 636-48 à D. 636-53</td><td align="left"> Résultant du décret n° 2020-1163 du 23 septembre 2020</td></tr><tr><td align="left"> D. 636-68</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 636-69</td><td align="left"> Résultant du décret n° 2016-21 du 14 janvier 2016</td></tr><tr><td align="left"> D. 636-69-1</td><td align="left"> Résultant du décret n° 2021-1085 du 13 août 2021</td></tr><tr><td align="left"> D. 636-70, 1er et 4e alinéas</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 636-71</td><td align="left"> Résultant du décret n° 2015-652 du 10 juin 2015</td></tr><tr><td align="left"> D. 636-72</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 636-73 à D. 636-76</td><td align="left"> Résultant du décret n° 2018-633 du 18 juillet 2018</td></tr><tr><td align="left"> D. 636-77</td><td align="left"> Résultant du décret n° 2019-836 du 12 août 2019</td></tr><tr><td align="left"> D. 636-78 à D. 636-81</td><td align="left"> Résultant du décret n° 2018-633 du 18 juillet 2018</td></tr><tr><td align="left"> D. 642-1 à D. 642-4 <p>D. 642-11 à D. 642-15</p><p>D. 642-17</p></td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 642-18 et D. 642-19</td><td align="left"> Résultant du décret n° 2020-56 du 28 janvier 2020</td></tr><tr><td align="left"> D. 642-20</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 642-21</td><td align="left"> Résultant du décret n° 2020-56 du 28 janvier 2020</td></tr><tr><td align="left"> D. 642-22</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 642-23, 1er, 2e et 4e alinéas</td><td align="left"> Résultant du décret n° 2020-56 du 28 janvier 2020</td></tr><tr><td align="left"> D. 642-24 et D. 642-25</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 642-26 et D. 642-27</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 642-28 et D. 642-29</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 642-30</td><td align="left"> Résultant du décret n° 2020-1677 du 23 décembre 2020</td></tr><tr><td align="left"> D. 642-31 <p>D. 642-33</p></td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 642-34</td><td align="left"> Résultant du décret n° 2020-1692 du 22 décembre 2020</td></tr><tr><td align="left"> D. 642-35 à D. 642-39</td><td align="left"> Résultant du décret n° 2018-367 du 18 mai 2018</td></tr><tr><td align="left"> D. 642-41</td><td align="left"> Résultant du décret n° 2020-56 du 28 janvier 2020</td></tr><tr><td align="left"> D. 642-42</td><td align="left"> Résultant du décret n° 2020-1692 du 22 décembre 2020</td></tr><tr><td align="left"> D. 642-43</td><td align="left"> Résultant du décret n° 2018-367 du 18 mai 2018</td></tr><tr><td align="left"> D. 642-44</td><td align="left"> Résultant du décret n° 2021-1344 du 13 octobre 2021</td></tr><tr><td align="left">D. 642-41-1</td><td align="left"><p>Résultant du décret n° 2022-1376 du 28 octobre 2022</p></td></tr><tr><td align="left"> D. 642-45 et D. 642-46</td><td align="left"> Résultant du décret n° 2020-1692 du 22 décembre 2020</td></tr><tr><td align="left"> D. 642-47</td><td align="left"> Résultant du décret n° 2018-367 du 18 mai 2018</td></tr><tr><td align="left"> D. 642-48</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 642-49 à D. 642-51</td><td align="left"> Résultant du décret n° 2018-367 du 18 mai 2018</td></tr><tr><td align="left"> D. 642-52</td><td align="left"> Résultant du décret n° 2022-1376 du 28 octobre 2022</td></tr><tr><td align="left">D. 642-53</td><td align="left"><p>Résultant du décret n° 2021-1344 du 13 octobre 2021</p></td></tr><tr><td align="left"> D. 642-54</td><td align="left"> Résultant du décret n° 2018-367 du 18 mai 2018</td></tr><tr><td align="left">D. 642-55 à D. 642-64</td><td align="left"><p>Résultant du décret n° 2022-1376 du 28 octobre 2022</p></td></tr><tr><td align="left">D. 642-66 et D. 642-67</td><td align="left"><p>Résultant du décret n° 2023-469 du 15 juin 2023</p></td></tr><tr><td align="left"> D. 643-1 et D. 643-2</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 643-3</td><td align="left"> Résultant du décret n° 2020-1167 du 23 septembre 2020</td></tr><tr><td align="left"> D. 643-4 à D. 643-5</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 643-6 et D. 643-7</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 643-8</td><td align="left"> Résultant du décret n° 2020-624 du 22 mai 2020</td></tr><tr><td align="left"> D. 643-9</td><td align="left"> Résultant du décret n° 2016-1037 du 28 juillet 2016</td></tr><tr><td align="left"> D. 643-10</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 643-11</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 643-12</td><td align="left"> Résultant du décret n° 2016-1037 du 28 juillet 2016</td></tr><tr><td align="left"> D. 643-13</td><td align="left"> Résultant du décret n° 2022-850 du 3 juin 2022</td></tr><tr><td align="left">D. 643-13-1</td><td align="left"><p>Résultant du décret n° 2020-398 du 3 avril 2020</p></td></tr><tr><td align="left"> D. 643-14</td><td align="left"> Résultant du décret n° 2016-1037 du 28 juillet 2016</td></tr><tr><td align="left"> D. 643-15, 1er à 3e alinéas</td><td align="left"> Résultant du décret n° 2022-850 du 3 juin 2022</td></tr><tr><td align="left"><p>D. 643-15, dernier alinéa</p></td><td align="left">Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 643-15-1</td><td align="left"> Résultant du décret n° 2020-1167 du 23 septembre 2020</td></tr><tr><td align="left"> D. 643-16 à D. 643-22</td><td align="left"> Résultant du décret n° 2022-850 du 3 juin 2022</td></tr><tr><td align="left"> D. 643-23 et D. 643-24</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 643-25</td><td align="left"> Résultant du décret n° 2016-1037 du 28 juillet 2016</td></tr><tr><td align="left"> D. 643-26</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 643-27</td><td align="left"> Résultant du décret n° 2020-1677 du 23 décembre 2020</td></tr><tr><td align="left"> D. 643-28</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 643-28-1</td><td align="left"> Résultant du décret n° 2015-121 du 4 février 2015</td></tr><tr><td align="left"> D. 643-29</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 643-30</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left">D. 643-31</td><td align="left">Résultant du décret n° 2022-850 du 3 juin 2022</td></tr><tr><td align="left"> D. 643-31-1</td><td align="left"> Résultant du décret n° 2015-121 du 4 février 2015</td></tr><tr><td align="left"> D. 643-32</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 643-32-1 à D. 643-32-10</td><td align="left"> Résultant du décret n° 2020-652 du 28 mai 2020</td></tr><tr><td align="left"> D. 643-33 et D. 643-34</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 643-35</td><td align="left"> Résultant du décret n° 2018-172 du 9 mars 2018</td></tr><tr><td align="left"> D. 643-35-1</td><td align="left"> Résultant du décret n° 2014-791 du 9 juillet 2014</td></tr><tr><td align="left"> D. 643-36 et D. 643-37</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 643-38</td><td align="left"> Résultant du décret n° 2015-652 du 10 juin 2015</td></tr><tr><td align="left"> D. 643-39 à D. 643-41</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 643-42 et D. 643-43</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 643-44 et D. 643-45</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 643-46</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 643-47 à D. 643-49</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 643-50</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 643-51 à D. 643-53</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 643-54</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 643-55</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 643-56</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 643-57</td><td align="left"> Résultant du décret n° 2020-1677 du 23 décembre 2020</td></tr><tr><td align="left"> D. 643-58</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 651-1</td><td align="left"> Résultant du décret n° 2021-441 du 13 avril 2021</td></tr><tr><td align="left"> D. 652-1</td><td align="left"> Résultant du décret n° 2019-77 du 5 février 2019</td></tr><tr><td align="left"> D. 653-1</td><td align="left"> Résultant du décret n° 2023-1321 du 27 décembre 2023</td></tr><tr><td align="left"> D. 672-15 à D. 672-24</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 674-1</td><td align="left"> Résultant du décret n° 2017-959 du 10 mai 2017</td></tr><tr><td align="left"> D. 675-1 à D. 675-19</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 675-20</td><td align="left"> Résultant du décret n° 2015-1168 du 21 septembre 2015</td></tr><tr><td align="left"> D. 675-21</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 676-1</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 677-1</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 678-1</td><td align="left"> Résultant du décret n° 2015-1168 du 21 septembre 2015</td></tr></tbody></table></div>II. — Pour l'application du I :</div>

1° Dans toutes les dispositions mentionnées au I et à moins qu'il en soit disposé autrement au présent chapitre :

a) Les compétences dévolues au recteur de région académique, au recteur d'académie et au recteur sont exercées par le vice-recteur de Wallis et Futuna ;

b) La référence au directeur régional de l'alimentation, de l'agriculture et la forêt est remplacée par la référence au directeur de l'agriculture, de la forêt et de la pêche ;

2° A l'article D. 612-1-8 :

a) Au septième alinéa, après les mots : " le recteur de région académique " sont insérés les mots : " ou le vice-recteur " ;

b) Au huitième alinéa, après les mots : " du recteur de région académique " sont insérés les mots : " ou du vice-recteur " ;

3° A l'article D. 612-1-19, les mots : " aux articles D. 331-64-1, R. 421-51 et D. 422-43 " sont remplacés par les mots : " à l'article D. 331-64-1 " ;

4° Au III de l'article D. 612-1-23, les mots : " de la région académique " sont supprimés ;

5° Au deuxième alinéa de l'article D. 612-1-26, les mots : " de la commission régionale d'accès à l'enseignement supérieur " sont remplacés par les mots : " du vice-recteur " ;

6° Au premier alinéa de l'article D. 612-31, la dernière phrase est supprimée ;

7° Au 5° de l'article D. 613-25-1, les mots : " de l'article L. 6113-1 du code du travail " sont remplacés par les mots " requises pour une inscription au répertoire national des certifications professionnelles " ;

8° A l'article D. 613-27, les mots : " la Commission des droits et de l'autonomie des handicapées. Le médecin " sont remplacés par les mots : " à la commission territorialement compétente à l'égard des personnes en situation de handicap. La commission " ;

9° Au premier alinéa de l'article D. 631-22, les mots : “ tel que défini à l'article L. 114 du code de l'action sociale et des familles, ” sont supprimés ;

10° A l'article D. 633-13 :

a) Au troisième alinéa du I, les mots : " mentionné à l'article R. 6153-11 du code de la santé publique " sont supprimés ;

b) Au II, les mots : " prévue au 2° de l'article R. 6153-26 du code de la santé publique " sont remplacés par les mots : " accordée pour mener des études ou des recherches présentant un intérêt général " ;

11° Au huitième alinéa de l'article D. 633-15, les mots : " mentionnée au 2° de l'article R. 6153-26 du code de la santé publique " sont remplacés par les mots : " pour laquelle la durée d'interruption peut être égale à trois ans " ;

12° A l'article D. 633-16 :

a) Au 3° du I, les références au code de la santé publique sont supprimées ;

b) Au sixième alinéa du I, les mots : ", conformément à l'article R. 6153-7 du code de la santé publique, " sont supprimés ;

c) Au premier alinéa du II et au deuxième alinéa du III, la deuxième phrase est ainsi rédigée : " Dans ce cas, le stage peut être validé si son interruption n'a pas été supérieure à deux mois " ;

d) au premier alinéa du III, les mots : " tel que défini à l'article L. 114 du code de l'action sociale et des familles " sont supprimés ;

e) Au IV, les mots : " que la mise en disponibilité prévue à l'article R. 6153-26 du code de la santé publique et dûment justifié auprès du directeur général de l'agence régionale de santé pilote et du directeur de leur unité de formation et de recherche dispensant des formations pharmaceutiques d'inscription " sont remplacés par les mots : " qu'une mise en disponibilité régulièrement autorisée " ;

13e Au troisième alinéa de l'article D. 636-18-3, les mots : " en application de l'article L. 4383-2 du code de la santé publique et " sont supprimés ;

14° A l'article D. 636-21-4, les mots : " prévues aux articles D. 4341-6 à D. 4341-10 du code de la santé publique " sont supprimés ;

15° Au premier alinéa de l'article D. 636-70, les mots : " de la région académique et la région " sont remplacés par les mots : " ayant une composante de formation en santé " ;

16° Au 1° de l'article D. 642-44, les mots : " et privés sous contrat ainsi que dans les écoles techniques privées mentionnées aux articles L. 443-2 et R. 443-1 " sont supprimés ;

17° A l'article D. 642-51, le mot : “ académique ” est supprimé ;

17-1° A l'article D. 642-55, les mots : “ Dans chaque région académique ” sont supprimés ;

17-2° A l'article D. 642-56 :

a) Au 4°, les mots : “ et dont le siège est situé dans le ressort de la région académique où la fraude ou la tentative de fraude a été commise ” sont supprimés ;

b) Au 5°, la phrase : “ Celui-ci est désigné sur proposition du conseil académique de la vie lycéenne, parmi les élus de ce conseil ; ” est remplacée par la phrase : “ Celui-ci est désigné par le vice-recteur. ”

18° Au deuxième alinéa de l'article D. 643-3, les mots : " mentionné au 1° du II de l'article L. 6323-6 du code du travail " sont remplacés par les mots : " permettant de faire valider les acquis de l'expérience " ;

19° Les quatre premiers alinéas de l'article D. 643-5 sont remplacés par un alinéa ainsi rédigé :

" Le brevet de technicien supérieur est préparé par la voie scolaire, par la voie de l'apprentissage ou par la voie de la formation professionnelle continue. " ;

20° Au premier alinéa de l'article D. 643-8, les mots : " conformément aux dispositions prévues au cinquième alinéa de l'article L. 6211-2 du code du travail " et les mots : " dans les conditions prévues au troisième alinéa de l'article L. 6222-7-1 du code du travail " sont supprimés ;

21° Au 1° de l'article D. 643-19, les mots : " ou privé sous contrat " sont supprimés ;

22° A l'article D. 643-28, les mots : " dans le cadre " sont remplacés par les mots : " à Wallis et Futuna ou dans le cadre d'un autre vice-rectorat, " ;

23° A l'article D. 643-31 :

a) Au deuxième alinéa, les mots : " du recteur de région académique " sont remplacés par les mots : " de l'autorité chargée d'organiser l'examen " ;

b) Au septième alinéa, les mots : " au recteur de région académique " sont remplacés par les mots : " à l'autorité chargée d'organiser l'examen " ;

c) Au huitième alinéa, après les mots : " ayant composé " sont insérés les mots : " à Wallis et Futuna, " ;

24° A l'article D. 643-32-2 :

a) Au 4°, les mots : " et dont le siège est situé dans le ressort de la région académique où la fraude ou la tentative de fraude a été commise " sont supprimés ;

b) Au 5°, la phrase : " Celui-ci est désigné sur proposition du conseil académique de la vie lycéenne, parmi les élus de ce conseil " est remplacée par la phrase : " Celui-ci est désigné par le vice-recteur. " ;

25° A l'article D. 643-34, les mots : " ou privé sous contrat " sont supprimés ;

26° Au 1° de l'article D. 643-56, les mots : " appartenant à l'enseignement privé sous contrat ou " sont supprimés ;

27° A l'article D. 643-58, la deuxième phrase est supprimée ;

28° Au premier alinéa de l'article D. 672-17, les mots : " de haut niveau, mentionnés aux articles L. 221-3 et L. 221-5 du code du sport " sont remplacés par les mots : " inscrits sur la liste nationale des sportifs, entraîneurs, arbitres et juges sportifs de haut niveau ou y ayant figuré pendant trois ans au moins ".

##### Chapitre VI :  Polynésie française

**Art. R686-1**

I. — Sont applicables en Polynésie française, sous réserve des adaptations prévues au prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR RÉDACTION</th></tr><tr><td align="justify"> R. 612-32-6</td><td align="justify"> Résultant du décret n° 2017-851 du 6 mai 2017</td></tr><tr><td align="justify">R. 612-36-2-10 et R. 612-36-2-12</td><td align="justify"><p>Résultant du décret n° 2023-179 du 15 mars 2023</p></td></tr><tr><td align="justify"> R. 612-36-3</td><td align="justify"> Résultant du décret n° 2023-179 du 15 mars 2023</td></tr><tr><td align="justify"> R. 613-32 à R. 613-37</td><td align="justify"> Résultant du décret n° 2023-1275 du 27 décembre 2023</td></tr><tr><td align="justify"> R. 631-1 à R. 631-1-5<br/> R. 631-1-6 à R. 631-1-12</td><td align="justify"> Résultant du décret n° 2019-1125 du 4 novembre 2019</td></tr><tr><td align="justify"> R. 631-17</td><td align="justify"> Résultant du décret n° 2005-541 du 25 mai 2005</td></tr><tr><td align="justify"> R. 631-21-1</td><td align="justify"> Résultant du décret n° 2019-1125 du 4 novembre 2019</td></tr><tr><td align="justify"> R. 632-1<br/> R. 632-1-1, 1er et 2e alinéas<br/> R. 632-1-2 et R. 632-1-4</td><td align="justify"> Résultant du décret n° 2020-951 du 30 juillet 2020</td></tr><tr><td align="justify"> R. 632-2 à R. 632-2-9</td><td align="justify"> Résultant du décret n° 2021-1156 du 7 septembre 2021</td></tr><tr><td align="justify"> R. 632-2-10</td><td align="justify"> Résultant du décret n° 2021-1907 du 30 décembre 2021</td></tr><tr><td align="justify"> R. 632-10<br/> R. 632-11, 1er, 3e et 4e alinéas</td><td align="justify"> Résultant du décret n° 2021-1156 du 7 septembre 2021</td></tr><tr><td align="justify"> R. 632-12</td><td align="justify"> Résultant du décret n° 2021-1907 du 30 décembre 2021</td></tr><tr><td align="justify"> R. 632-13 à R. 632-18</td><td align="justify"> Résultant du décret n° 2016-1597 du 25 novembre 2016</td></tr><tr><td align="justify"> R. 632-19</td><td align="justify"> Résultant du décret n° 2019-1331 du 9 décembre 2019</td></tr><tr><td align="justify"> R. 632-20 à R. 632-23</td><td align="justify"> Résultant du décret n° 2016-1597 du 25 novembre 2016</td></tr><tr><td align="justify"> R. 632-24</td><td align="justify"> Résultant du décret n° 2021-1156 du 7 septembre 2021</td></tr><tr><td align="justify"> R. 632-25</td><td align="justify"> Résultant du décret n° 2016-1597 du 25 novembre 2016</td></tr><tr><td align="justify"> R. 632-26</td><td align="justify"> Résultant du décret n° 2019-1331 du 9 décembre 2019</td></tr><tr><td align="justify"> R. 632-27</td><td align="justify"> Résultant du décret n° 2016-1597 du 25 novembre 2016</td></tr><tr><td align="justify"> R. 632-28</td><td align="justify"> Résultant du décret n° 2019-1331 du 9 décembre 2019</td></tr><tr><td align="justify"> R. 632-28-1<br/> R. 632-28-2, 1er et 2e alinéas<br/> R. 632-2-3 et R. 632-28-4</td><td align="justify"> Résultant du décret n° 2020-951 du 30 juillet 2020</td></tr><tr><td align="justify"> R. 632-29</td><td align="justify"> Résultant du décret n° 2016-1597 du 25 novembre 2016</td></tr><tr><td align="justify"> R. 632-30</td><td align="justify"> Résultant du décret n° 2021-1907 du 30 décembre 2021</td></tr><tr><td align="justify"> R. 632-31</td><td align="justify"> Résultant du décret n° 2019-1331 du 9 décembre 2019</td></tr><tr><td align="justify"> R. 632-32</td><td align="justify"> Résultant du décret n° 2021-1497 du 17 novembre 2021</td></tr><tr><td align="justify">R. 632-33</td><td align="justify"><p>Résultant du décret n° 2023-179 du 15 mars 2023</p></td></tr><tr><td align="justify"> R. 632-34 à R. 632-43</td><td align="justify"> Résultant du décret n° 2016-1597 du 25 novembre 2016</td></tr><tr><td align="justify"> R. 632-44 à R. 632-53</td><td align="justify"> Résultant du décret n° 2021-1156 du 7 septembre 2021</td></tr><tr><td align="justify"> R. 632-54</td><td align="justify"> Résultant du décret n° 2016-1597 du 25 novembre 2016</td></tr><tr><td align="justify"> R. 632-55</td><td align="justify"> Résultant du décret n° 2021-1156 du 7 septembre 2021</td></tr><tr><td align="justify"> R. 632-56</td><td align="justify"> Résultant du décret n° 2016-1597 du 25 novembre 2016</td></tr><tr><td align="justify"> R. 632-57</td><td align="justify"> Résultant du décret n° 2021-1156 du 7 septembre 2021</td></tr><tr><td align="justify"> R. 632-61 à R. 632-63<br/> R. 632-73 et R. 632-74<br/> R. 632-75, 1er, 2e, 3e, 5e et 6e alinéas<br/> R. 632-76 à R. 632-79</td><td align="justify"> Résultant du décret n° 2016-1597 du 25 novembre 2016</td></tr><tr><td align="justify"> R. 633-17 et R. 633-18</td><td align="justify"> Résultant du décret n° 2019-1331 du 9 décembre 2019</td></tr><tr><td align="justify"> R. 633-24</td><td align="justify"> Résultant du décret n° 2021-1156 du 7 septembre 2021</td></tr><tr><td align="justify"> R. 633-25 et R. 633-26</td><td align="justify"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="justify"> R. 633-27</td><td align="justify"> Résultant du décret n° 2021-1907 du 30 décembre 2021</td></tr><tr><td align="justify"> R. 633-35 et R. 633-36</td><td align="justify"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="justify"> R. 633-37 et R. 633-38</td><td align="justify"> Résultant du décret n° 2019-1331 du 9 décembre 2019</td></tr><tr><td align="justify"> R. 633-39</td><td align="justify"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="justify"> R. 634-1 et R. 634-2</td><td align="justify"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="justify"> R. 634-3</td><td align="justify"> Résultant du décret n° 2019-1108 du 30 octobre 2019</td></tr><tr><td align="justify"> R. 634-4 à R. 634-9</td><td align="justify"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="justify"> R. 634-10</td><td align="justify"> Résultant du décret n° 2015-652 du 10 juin 2015</td></tr><tr><td align="justify"> R. 634-11</td><td align="justify"> Résultant du décret n° 2016-675 du 25 mai 2016</td></tr><tr><td align="justify"> R. 634-12</td><td align="justify"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="justify"> R. 634-13</td><td align="justify"> Résultant du décret n° 2020-1057 du 14 août 2020</td></tr><tr><td align="justify"> R. 634-14</td><td align="justify"> Résultant du décret n° 2016-675 du 25 mai 2016</td></tr><tr><td align="justify"> R. 634-15</td><td align="justify"> Résultant du décret n° 2021-1907 du 30 décembre 2021</td></tr><tr><td align="justify"> R. 634-15-1</td><td align="justify"> Résultant du décret n° 2021-1497 du 17 novembre 2021</td></tr><tr><td align="justify"> R. 634-16</td><td align="justify"> Résultant du décret n° 2016-675 du 25 mai 2016</td></tr><tr><td align="justify"> R. 634-17</td><td align="justify"> Résultant du décret n° 2020-1057 du 14 août 2020</td></tr><tr><td align="justify"> R. 634-18 à R. 634-21</td><td align="justify"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="justify"> R. 634-22</td><td align="justify"> Résultant du décret n° 2016-675 du 25 mai 2016</td></tr><tr><td align="justify"> R. 634-23</td><td align="justify"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="justify"> R. 642-5 à R. 642-10</td><td align="justify"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="justify"> R. 642-16</td><td align="justify"> Résultant du décret n° 2020-56 du 28 janvier 2020</td></tr><tr><td align="justify"> R. 642-40</td><td align="justify"> Résultant du décret n° 2020-56 du 28 janvier 2020</td></tr><tr><td align="justify">R. 642-65</td><td align="justify">Résultant du décret n° 2022-1559 du 12 décembre 2022</td></tr><tr><td align="justify"> R. 643-32-11</td><td align="justify"> Résultant du décret n° 2020-651 du 28 mai 2020</td></tr><tr><td align="justify"> R. 672-1 à R. 672-14</td><td align="justify"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr></tbody></table></div>II. — Pour l'application du I :</div>

1° Dans toutes les dispositions mentionnées dans le tableau figurant au I et à moins qu'il en soit disposé autrement au présent article, les compétences dévolues au recteur de région académique, au recteur d'académie et au recteur sont exercées par le vice-recteur de Polynésie française ;

2° Aux 2° et 3° du I de l'article R. 631-1, les références au code de la santé publique sont supprimées ;

3° Au 1° du I de l'article R. 631-1-6, après les mots : “ du système de santé, ” sont insérés les mots : “ notamment avec l'autorité compétente, en Polynésie française, en matière de santé ” ;

4° Au premier alinéa de l'article R. 631-17, les mots : “ des articles L. 632-13 ou ” sont remplacés par les mots : “ de l'article ” ;

5° Aux articles R. 632-1-1 et R. 632-28-2 :

a) Au premier alinéa, les mots : “ ou auprès d'un organisme habilité ” sont supprimés ;

b) Le dernier alinéa est supprimé ;

6° Au deuxième alinéa de l'article R. 632-19, les mots : “ mentionnée au 2° de l'article R. 6153-26 du code de la santé publique ” sont remplacés par les mots : “ pour laquelle la durée d'interruption peut être égale à trois ans ” ;

7° Au dernier alinéa de l'article R. 632-31, les mots : “ que la mise en disponibilité prévue à l'article R. 6153-26 du code de la santé publique ” sont remplacés par les mots : “ qu'une mise en disponibilité régulièrement autorisée par le directeur général du centre hospitalier universitaire de rattachement ” ;

8° A l'article R. 632-32 :

a) Aux 3° et 4° du I, les références au code de la santé publique sont supprimées ;

b) Au sixième alinéa du même I, les mots : “, par dérogation à l'article R. 6153-7 du code de la santé publique, ” sont supprimés ;

c) Au II, les mots : “ prévue au 2° de l'article R. 6153-26 du code de la santé publique ” sont remplacés par les mots : “ accordée pour mener des études ou des recherches présentant un intérêt général ” ;

9° A l'article R. 632-33 :

a) Au premier alinéa du I, au deuxième et au troisième alinéa du II, la deuxième phrase est ainsi rédigée : “ Dans ce cas, le stage peut être validé si son interruption n'a pas été supérieure à deux mois. ” ;

b) Au dernier alinéa du I et au dernier alinéa du II, les mots : “, par dérogation à l'article R. 6153-7 du code de la santé publique, ” sont supprimés ;

c) Au premier alinéa du II, les mots : “ tel que défini à l'article L. 114 du code de l'action sociale et des familles ” sont supprimés ;

10° Au troisième alinéa de l'article R. 632-42, les mots : “ mentionnée à l'article R. 6153-11 du code de la santé publique ” sont supprimés ;

11° Au premier alinéa de l'article R. 632-43, les mots : “ conformément à l'article R. 6153-26 du code de la santé publique ” sont supprimés ;

12° Au premier alinéa du III de l'article R. 632-49, la deuxième phrase est ainsi rédigée : “ Dans ce cas, le stage peut être validé si son interruption n'a pas été supérieure à deux mois. ” ;

13° A l'article R. 633-38, les mots : “ aux articles R. 6153-41 à R. 6153-44 du code de la santé publique ” sont remplacés par les mots : “ aux dispositions applicables aux personnes faisant fonction d'interne ” ;

14° A l'article R. 634-13 :

a) Au troisième alinéa du I, les mots : “ cité à l'article R. 6153-11 du code de la santé publique ” sont supprimés ;

b) Au II, les mots : “ prévue au 2° de l'article R. 6153-26 du code de la santé publique ” sont remplacés par les mots : “ autorisée pour mener des études ou recherches présentant un intérêt général ” ;

15° Au dernier alinéa de l'article R. 634-15, les mots : “ citée au 2° de l'article R. 6153-26 du code de la santé publique ” sont remplacés par les mots : “ pour laquelle la durée d'interruption peut être égale à trois ans ” ;

16° A l'article R. 634-15-1 :

a) Aux 3° et 4° du I, les références au code de la santé publique sont supprimées ;

b) Au sixième alinéa du I, au dernier alinéa du II et au dernier alinéa du III, les mots : “, par dérogation à l'article R. 6153-7 du code de la santé publique, ” sont supprimés ;

c) Au premier alinéa du II et au deuxième alinéa du III, la deuxième phrase est ainsi rédigée : “ Dans ce cas, le stage peut être validé si son interruption n'a pas été supérieure à deux mois. ” ;

d) Au premier alinéa du III, les mots : “ tel que défini à l'article L. 114 du code de l'action sociale et des familles ” sont supprimés ;

e) Au IV, les mots : “ que la mise en disponibilité prévue à l'article R. 6153-26 du code de la santé publique ” sont remplacés par les mots : “ qu'une mise en disponibilité régulièrement autorisée par le directeur général du centre hospitalier universitaire de rattachement ”.

**Art. R*686-1-1**

Sont applicables en Polynésie française les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><td align="center"> DISPOSITIONS APPLICABLES</td><td align="center"> DANS LEUR RÉDACTION</td></tr><tr><td align="justify">R. * 612-36-2-11</td><td align="justify"> Résultant du décret n° 2023-179 du 15 mars 2023 </td></tr></tbody></table></div></div>

**Art. D686-2**

I. — Sont applicables en Polynésie française, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR REDACTION</th></tr><tr><td align="left"> D. 611-1 à D. 611-6</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 611-7 à D. 611-9</td><td align="left"> Résultant du décret n° 2017-962 du 10 mai 2017</td></tr><tr><td align="left"> D. 611-10 à D. 611-12</td><td align="left"> Résultant du décret n° 2017-619 du 24 avril 2017</td></tr><tr><td align="left"> D. 611-13 à D. 611-15</td><td align="left"> Résultant du décret n° 2018-372 du 18 mai 2018</td></tr><tr><td align="left"> D. 611-16</td><td align="left"> Résultant du décret n° 2021-1154 du 3 septembre 2021</td></tr><tr><td align="left"> D. 611-17 à D. 611-20</td><td align="left"> Résultant du décret n° 2018-372 du 18 mai 2018</td></tr><tr><td align="left"> D. 612-1</td><td align="left"> Résultant du décret n° 2020-181 du 28 février 2020</td></tr><tr><td align="left"> D. 612-1-1</td><td align="left"> Résultant du décret n° 2018-369 du 18 mai 2018</td></tr><tr><td align="left"> D. 612-1-2</td><td align="left"> Résultant du décret n° 2023-419 du 31 mai 2023</td></tr><tr><td align="left"> D. 612-1-3 et D. 612-1-4</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 612-1-5</td><td align="left"> Résultant du décret n° 2021-226 du 26 février 2021</td></tr><tr><td align="left"> D. 612-1-6 et D. 612-1-7</td><td align="left"> Résultant du décret n° 2018-172 du 9 mars 2018</td></tr><tr><td align="left"> D. 612-1-8</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 612-1-9, 1er, 2e, 3e et 5e alinéas</td><td align="left"> Résultant du décret n° 2020-181 du 28 février 2020</td></tr><tr><td align="left"> D. 612-1-9-1</td><td align="left"> Résultant du décret n° 2019-231 du 26 mars 2019</td></tr><tr><td align="left"> D. 612-1-10 <p>D. 612-1-11, 1er, 2e, 3e et 5e alinéas</p></td><td align="left"> Résultant du décret n° 2020-181 du 28 février 2020</td></tr><tr><td align="left"> D. 612-1-13</td><td align="left"> Résultant du décret n° 2021-226 du 26 février 2021</td></tr><tr><td align="left">D. 612-1-14</td><td align="left">Résultant du décret n° 2023-419 du 31 mai 2023</td></tr><tr><td align="left"> D. 612-1-14-1</td><td align="left"> Résultant du décret n° 2020-181 du 28 février 2020</td></tr><tr><td align="left"> D. 612-1-15</td><td align="left"> Résultant du décret n° 2018-369 du 18 mai 2018</td></tr><tr><td align="left"> D. 612-1-17</td><td align="left"> Résultant du décret n° 2019-231 du 26 mars 2019</td></tr><tr><td align="left"> D. 612-1-18</td><td align="left"> Résultant du décret n° 2018-369 du 18 mai 2018</td></tr><tr><td align="left"> D. 612-1-19</td><td align="left"> Résultant du décret n° 2019-231 du 26 mars 2019</td></tr><tr><td align="left"> D. 612-1-20 <p>D. 612-1-21, 1er et 2e alinéas</p><p>D. 612-1-22</p></td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 612-1-23 et D. 612-1-24</td><td align="left"> Résultant du décret n° 2021-226 du 26 février 2021</td></tr><tr><td align="left"> D. 612-1-25 à D. 612-1-30</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 612-1-36</td><td align="left"> Résultant du décret n° 2020-181 du 28 février 2020</td></tr><tr><td align="left"> D. 612-2 et D. 612-3</td><td align="left"> Résultant du décret n° 2018-172 du 9 mars 2018</td></tr><tr><td align="left"> D. 612-4</td><td align="left"> Résultant du décret n° 2019-345 du 19 avril 2019</td></tr><tr><td align="left"> D. 612-5</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 612-6</td><td align="left"> Résultant du décret n° 2019-231 du 26 mars 2019</td></tr><tr><td align="left"> D. 612-7</td><td align="left"> Résultant du décret n° 2018-172 du 9 mars 2018</td></tr><tr><td align="left"> D. 612-8</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 612-11</td><td align="left"> Résultant du décret n° 2018-172 du 9 mars 2018</td></tr><tr><td align="left"> D. 612-12 à D. 612-15</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 612-16</td><td align="left"> Résultant du décret n° 2019-318 du 12 avril 2019</td></tr><tr><td align="left"> D. 612-17 et D. 612-18</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"><p>D. 612-30</p></td><td align="left">Résultant du décret n° 2022-850 du 3 juin 2022</td></tr><tr><td align="left"> D. 612-32-1</td><td align="left"> Résultant du décret n° 2017-83 du 25 janvier 2017</td></tr><tr><td align="left"> D. 612-32-2</td><td align="left"> Résultant du décret n° 2021-1359 du 18 octobre 2021</td></tr><tr><td align="left"> D. 612-32-3 et D. 612-32-4</td><td align="left"> Résultant du décret n° 2015-1168 du 21 septembre 2015</td></tr><tr><td align="left"> D. 612-32-5 <p>D. 612-33</p></td><td align="left"> Résultant du décret n° 2017-83 du 25 janvier 2017</td></tr><tr><td align="left"> D. 612-34</td><td align="left"> Résultant du décret n° 2021-1147 du 2 septembre 2021</td></tr><tr><td align="left"> D. 612-35 et D. 612-36</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 612-36-1</td><td align="left"> Résultant du décret n° 2016-672 du 25 mai 2016</td></tr><tr><td align="left"> D. 612-36-2 à D. 612-36-2-9</td><td align="left"> Résultant du décret n° 2023-113 du 20 février 2023</td></tr><tr><td align="left"> D. 612-36-3-1</td><td align="left"> Résultant du décret n° 2021-752 du 11 juin 2021</td></tr><tr><td align="left"> D. 612-36-4</td><td align="left"> Résultant du décret n° 2017-83 du 25 janvier 2017</td></tr><tr><td align="left"> D. 612-37 à D. 612-41 <p>D. 613-1 à D. 613-5</p></td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 613-6</td><td align="left"> Résultant du décret n° 2020-1180 du 25 septembre 2020</td></tr><tr><td align="left"> D. 613-7</td><td align="left"> Résultant du décret n° 2018-633 du 18 juillet 2018</td></tr><tr><td align="left"> D. 613-8 à D. 613-25</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 613-25-1</td><td align="left"> Décret n° 2022-426 du 25 mars 2022</td></tr><tr><td align="left"> D. 613-25-2 et D. 613-25-3</td><td align="left"> Décret n° 2020-1273 du 20 octobre 2020</td></tr><tr><td align="left"> D. 613-25-4</td><td align="left"> Décret n° 2022-426 du 25 mars 2022</td></tr><tr><td align="left"> D. 613-25-5</td><td align="left"> Décret n° 2020-1273 du 20 octobre 2020</td></tr><tr><td align="left"> D. 613-26 à D. 613-27-2</td><td align="left"> Résultant du décret n° 2021-1480 du 12 novembre 2021</td></tr><tr><td align="left"> D. 613-28 à D. 613-30</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 613-31</td><td align="left"> Résultant du décret n° 2020-5 du 2 janvier 2020</td></tr><tr><td align="left"> D. 613-38 à D. 613-44</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 613-45</td><td align="left"> Résultant du décret n° 2015-652 du 10 juin 2015</td></tr><tr><td align="left"> D. 613-46 à D. 613-50 <p>D. 614-1</p></td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 631-2</td><td align="left"> Résultant du décret n° 2019-1126 du 4 novembre 2019</td></tr><tr><td align="left"> D. 631-3 à D. 631-15</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 631-16</td><td align="left"> Résultant du décret n° 2016-839 du 24 juin 2016</td></tr><tr><td align="left"> D. 631-22</td><td align="left"> Résultant du décret n° 2016-1008 du 21 juillet 2016</td></tr><tr><td align="left"> D. 633-1</td><td align="left"> Résultant du décret n° 2019-1022 du 4 octobre 2019</td></tr><tr><td align="left"> D. 633-2 et D. 633-3</td><td align="left"> Résultant du décret n° 2019-1108 du 30 octobre 2019</td></tr><tr><td align="left"> D. 633-4 à D. 633-12</td><td align="left"> Résultant du décret n° 2019-1022 du 4 octobre 2019</td></tr><tr><td align="left"> D. 633-13</td><td align="left"> Résultant du décret n° 2020-1308 du 29 octobre 2020</td></tr><tr><td align="left"> D. 633-14 et D. 633-15</td><td align="left"> Résultant du décret n° 2019-1022 du 4 octobre 2019</td></tr><tr><td align="left"> D. 633-16</td><td align="left"> Résultant du décret n° 2021-1497 du 17 novembre 2021</td></tr><tr><td align="left"> D. 633-16-1 à D. 633-16-3</td><td align="left"> Résultant du décret n° 2021-1910 du 30 décembre 2021</td></tr><tr><td align="left"> D. 633-19</td><td align="left"> Résultant du décret n° 2019-1022 du 4 octobre 2019</td></tr><tr><td align="left"> D. 633-23 <p>D. 633-29</p></td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 633-30 et D. 633-31</td><td align="left"> Résultant du décret n° 2019-1022 du 4 octobre 2019</td></tr><tr><td align="left"> D. 635-1</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 635-2 et D. 635-3</td><td align="left"> Résultant du décret n° 2019-1126 du 4 novembre 2019</td></tr><tr><td align="left"> D. 635-4 et D. 635-5 <p>D. 636-1</p></td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 636-2 et D. 636-3</td><td align="left"> Résultant du décret n° 2020-579 du 14 mai 2020</td></tr><tr><td align="left"> D. 636-4 à D. 636-17</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 636-18 à D. 636-22</td><td align="left"> Résultant du décret n° 2020-579 du 14 mai 2020</td></tr><tr><td align="left"> D. 636-48 à D. 636-53</td><td align="left"> Résultant du décret n° 2020-1163 du 23 septembre 2020</td></tr><tr><td align="left"> D. 636-68</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 636-69</td><td align="left"> Résultant du décret n° 2016-21 du 14 janvier 2016</td></tr><tr><td align="left"> D. 636-69-1</td><td align="left"> Résultant du décret n° 2021-1085 du 13 août 2021</td></tr><tr><td align="left"> D. 636-70, 1er et 4e alinéas</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 636-71</td><td align="left"> Résultant du décret n° 2015-652 du 10 juin 2015</td></tr><tr><td align="left"> D. 636-72</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 636-73 à D. 636-76</td><td align="left"> Résultant du décret n° 2018-633 du 18 juillet 2018</td></tr><tr><td align="left"> D. 636-77</td><td align="left"> Résultant du décret n° 2019-836 du 12 août 2019</td></tr><tr><td align="left"> D. 636-78 à D. 636-81</td><td align="left"> Résultant du décret n° 2018-633 du 18 juillet 2018</td></tr><tr><td align="left"> D. 642-1 à D. 642-4, <p>D. 642-11 à D. 642-15</p><p>D. 642-17</p></td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 642-22</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 642-23, 1er, 2e et 4e alinéas</td><td align="left"> Résultant du décret n° 2020-56 du 28 janvier 2020</td></tr><tr><td align="left"> D. 642-24 et D. 642-25</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 642-26 et D. 642-27</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 642-29</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 642-30</td><td align="left"> Résultant du décret n° 2020-1677 du 23 décembre 2020</td></tr><tr><td align="left"> D. 642-31 <p>D. 642-33</p></td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 642-34</td><td align="left"> Résultant du décret n° 2020-1692 du 22 décembre 2020</td></tr><tr><td align="left"> D. 642-35 à D. 642-39</td><td align="left"> Résultant du décret n° 2018-367 du 18 mai 2018</td></tr><tr><td align="left"> D. 642-41</td><td align="left"> Résultant du décret n° 2020-56 du 28 janvier 2020</td></tr><tr><td align="left"> D. 642-42</td><td align="left"> Résultant du décret n° 2020-1692 du 22 décembre 2020</td></tr><tr><td align="left"> D. 642-43</td><td align="left"> Résultant du décret n° 2018-367 du 18 mai 2018</td></tr><tr><td align="left"> D. 642-44</td><td align="left"> Résultant du décret n° 2021-1344 du 13 octobre 2021</td></tr><tr><td align="left">D. 642-41-1</td><td align="left"><p>Résultant du décret n° 2022-1376 du 28 octobre 2022</p></td></tr><tr><td align="left"> D. 642-51</td><td align="left"> Résultant du décret n° 2018-367 du 18 mai 2018</td></tr><tr><td align="left"> D. 642-52</td><td align="left"> Résultant du décret n° 2022-1376 du 28 octobre 2022</td></tr><tr><td align="left">D. 642-53</td><td align="left"><p>Résultant du décret n° 2021-1344 du 13 octobre 2021 </p></td></tr><tr><td align="left"> D. 642-54</td><td align="left"> Résultant du décret n° 2018-367 du 18 mai 2018</td></tr><tr><td align="left">D. 642-55 à D. 642-64</td><td align="left"><p>Résultant du décret n° 2022-1376 du 28 octobre 2022</p></td></tr><tr><td align="left">D. 642-66 et D. 642-67</td><td align="left"><p>Résultant du décret n° 2023-469 du 15 juin 2023</p></td></tr><tr><td align="left"> D. 643-1 et D. 643-2</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 643-3</td><td align="left"> Résultant du décret n° 2020-1167 du 23 septembre 2020</td></tr><tr><td align="left"> D. 643-4, 1er alinéa <p>D. 643-5</p></td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 643-8</td><td align="left"> Résultant du décret n° 2020-624 du 22 mai 2020</td></tr><tr><td align="left"> D. 643-9</td><td align="left"> Résultant du décret n° 2016-1037 du 28 juillet 2016</td></tr><tr><td align="left"> D. 643-12</td><td align="left"> Résultant du décret n° 2016-1037 du 28 juillet 2016</td></tr><tr><td align="left"> D. 643-13</td><td align="left"> Résultant du décret n° 2022-850 du 3 juin 2022</td></tr><tr><td align="left"><p>D. 643-13-1</p></td><td align="left">Résultant du décret n° 2020-398 du 3 avril 2020</td></tr><tr><td align="left"> D. 643-14</td><td align="left"> Résultant du décret n° 2016-1037 du 28 juillet 2016</td></tr><tr><td align="left"> D. 643-15, 1er à 3e alinéas</td><td align="left"> Résultant du décret n° 2022-850 du 3 juin 2022</td></tr><tr><td align="left"><p>D. 643-15, dernier alinéa</p></td><td align="left">Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 643-15-1</td><td align="left"> Résultant du décret n° 2020-1167 du 23 septembre 2020</td></tr><tr><td align="left"> D. 643-16 à D. 643-22</td><td align="left"> Résultant du décret n° 2022-850 du 3 juin 2022</td></tr><tr><td align="left"> D. 643-23 et D. 643-24</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 643-25</td><td align="left"> Résultant du décret n° 2016-1037 du 28 juillet 2016</td></tr><tr><td align="left"> D. 643-26</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 643-27</td><td align="left"> Résultant du décret n° 2020-1677 du 23 décembre 2020</td></tr><tr><td align="left"> D. 643-28</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 643-28-1</td><td align="left"> Résultant du décret n° 2015-121 du 4 février 2015</td></tr><tr><td align="left"> D. 643-29</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 643-30</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"><p>D. 643-31</p></td><td align="left">Résultant du décret n° 2022-850 du 3 juin 2022</td></tr><tr><td align="left"> D. 643-31-1</td><td align="left"> Résultant du décret n° 2015-121 du 4 février 2015</td></tr><tr><td align="left"> D. 643-32</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 643-32-1 à D. 643-32-10</td><td align="left"> Résultant du décret n° 2020-652 du 28 mai 2020</td></tr><tr><td align="left"> D. 643-33</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 643-35</td><td align="left"> Résultant du décret n° 2018-172 du 9 mars 2018</td></tr><tr><td align="left"> D. 643-35-1</td><td align="left"> Résultant du décret n° 2014-791 du 9 juillet 2014</td></tr><tr><td align="left"> D. 643-36 et D. 643-37</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 643-38</td><td align="left"> Résultant du décret n° 2015-652 du 10 juin 2015</td></tr><tr><td align="left"> D. 643-39 <p>D. 643-47 à D. 643-49</p></td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 643-50</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 643-51 à D. 643-53, 1er alinéa</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 643-54, 1er, 2e et 3e alinéas</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 643-55</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 643-56</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 643-57</td><td align="left"> Résultant du décret n° 2020-1677 du 23 décembre 2020</td></tr><tr><td align="left"> D. 643-58</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 651-1</td><td align="left"> Résultant du décret n° 2021-441 du 13 avril 2021</td></tr><tr><td align="left"> D. 652-1</td><td align="left"> Résultant du décret n° 2019-77 du 5 février 2019</td></tr><tr><td align="left"> D. 653-1</td><td align="left"> Résultant du décret n° 2023-1321 du 27 décembre 2023</td></tr><tr><td align="left"> D. 672-15 à D. 672-24</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 674-1</td><td align="left"> Résultant du décret n° 2017-959 du 10 mai 2017</td></tr><tr><td align="left"> D. 675-1 à D. 675-19</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 675-20</td><td align="left"> Résultant du décret n° 2015-1168 du 21 septembre 2015</td></tr><tr><td align="left"> D. 675-21</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 676-1</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 677-1</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 678-1</td><td align="left"> Résultant du décret n° 2015-1168 du 21 septembre 2015</td></tr></tbody></table></div>II. — Pour l'application du I :</div>

1° Dans toutes les dispositions mentionnées au I et à moins qu'il en soit disposé autrement au présent chapitre :

a) Les compétences dévolues au recteur de région académique, au recteur d'académie et au recteur sont exercées par le vice-recteur de Polynésie française ;

b) La référence au directeur régional de l'alimentation, de l'agriculture et la forêt est remplacée par la référence au directeur de l'agriculture, de la forêt et de la pêche ;

c) Les référence à l'enseignement supérieur et aux établissements d ‘ enseignement supérieur sont remplacées par les références à l'enseignement universitaire et aux établissements d'enseignement universitaire ;

2° A l'article D. 612-1-8 :

a) Au septième alinéa, après les mots : " le recteur de région académique " sont insérés les mots : " ou le vice-recteur " ;

b) Au huitième alinéa, après les mots : " du recteur de région académique " sont insérés les mots : " ou du vice-recteur " ;

3° A l'article D. 612-1-19, les mots : " aux articles D. 331-64-1, R. 421-51 et D. 422-43 " sont remplacés par les mots : " à l'article D. 331-64-1 " ;

4° A l'article D. 612-1-21 :

a) Au premier alinéa, le mots : " régionale " est supprimé et les mots : " dans sa région académique " sont remplacés par les mots : " en Polynésie française " ;

b) Au deuxième alinéa, les mots : ", en particulier des représentants de ceux qui ont la qualité d'autorité académique, " sont supprimés et les mots : " président du conseil régional " sont remplacés par les mots : " du gouvernement de la Polynésie française " ;

5° A l'article D. 612-1-22, après les mots : " région académique " sont insérés les mots : " ou le vice-recteur " ;

6° Au III de l'article D. 612-1-23, les mots : " de la région académique " sont supprimés ;

7° Au 5° de l'article D. 613-25-1, les mots : " de l'article L. 6113-1 du code du travail " sont remplacés par les mots " requises pour une inscription au répertoire national des certifications professionnelles " ;

8° A l'article D. 613-27, les mots : " la Commission des droits et de l'autonomie des handicapées. Le médecin " sont remplacés par les mots : " à la commission territorialement compétente à l'égard des personnes en situation de handicap. La commission " ;

9° L'article D. 613-31 est ainsi rédigé :

" Art. D. 613-31. — Les dispositions relatives aux diplômes sanctionnant la formation d'avocat sont fixées par le décret n° 91-1197 du 27 novembre 1991 organisant la profession d'avocat " ;

10° Au premier alinéa de l'article D. 631-22, les mots : “ tel que défini à l'article L. 114 du code de l'action sociale et des familles, ” sont supprimés ;

11° A l'article D. 633-13 :

a) Au troisième alinéa du I, les mots : " mentionné à l'article R. 6153-11 du code de la santé publique " sont supprimés ;

b) Au II, les mots : " prévue au 2° de l'article R. 6153-26 du code de la santé publique " sont remplacés par les mots : " accordée pour mener des études ou des recherches présentant un intérêt général " ;

12° Au huitième alinéa de l'article D. 633-15, les mots : " mentionnée au 2° de l'article R. 6153-26 du code de la santé publique " sont remplacés par les mots : " pour laquelle la durée d'interruption peut être égale à trois ans " ;

13° A l'article D. 633-16 :

a) Au 3° du I, les références au code de la santé publique sont supprimées ;

b) Au sixième alinéa du I, les mots : ", conformément à l'article R. 6153-7 du code de la santé publique, " sont supprimés ;

c) Au premier alinéa du II et au deuxième alinéa du III, la deuxième phrase est ainsi rédigée : " Dans ce cas, le stage peut être validé si son interruption n'a pas été supérieure à deux mois " ;

d) au premier alinéa du III, les mots : " tel que défini à l'article L. 114 du code de l'action sociale et des familles " sont supprimés ;

e) Au IV, les mots : " que la mise en disponibilité prévue à l'article R. 6153-26 du code de la santé publique et dûment justifié auprès du directeur général de l'agence régionale de santé pilote et du directeur de leur unité de formation et de recherche dispensant des formations pharmaceutiques d'inscription " sont remplacés par les mots : " qu'une mise en disponibilité régulièrement autorisée " ;

14e Au troisième alinéa de l'article D. 636-18-3, les mots : " en application de l'article L. 4383-2 du code de la santé publique et " sont supprimés ;

15° Au premier alinéa de l'article D. 636-70, les mots : " de la région académique et la région " sont remplacés par les mots : " ayant une composante de formation en santé " ;

16° A l'article D. 636-21-4, les mots : " prévues aux articles D. 4341-6 à D. 4341-10 du code de la santé publique " sont supprimés ;

17° Au 1° de l'article D. 642-44, les mots : " mentionnées aux articles L. 443-2 et R. 443-1 " sont remplacés par les mots : " mentionnées au II de l'article L. 731-17 " ;

18° A l'article D. 642-51, le mot : “ académique ” est supprimé ;

18-1° A l'article D. 642-55, les mots : “ Dans chaque région académique ” sont supprimés ;

18-2° A l'article D. 642-56 :

a) Au 4°, les mots : “ et dont le siège est situé dans le ressort de la région académique où la fraude ou la tentative de fraude a été commise ” sont supprimés ;

b) Au 5°, les mots : “ du conseil académique de la vie lycéenne, parmi les élus de ce conseil ” sont remplacés par les mots : “ du gouvernement de la Polynésie française ” ;

c) Après le 5°, il est inséré un alinéa ainsi rédigé :

“ Le ministre chargé de l'éducation de la Polynésie française ou son représentant siège au sein de la commission de discipline du diplôme national des métiers d'art et du design. ”

19° Au deuxième alinéa de l'article D. 643-3, les mots : " mentionné au 1° du II de l'article L. 6323-6 du code du travail " sont remplacés par les mots : " permettant de faire valider les acquis de l'expérience " ;

20° Les quatre premiers alinéas de l'article D. 643-5 sont remplacés par un alinéa ainsi rédigé :

" Le brevet de technicien supérieur est préparé par la voie scolaire, par la voie de l'apprentissage ou par la voie de la formation professionnelle continue. " ;

21° Au premier alinéa de l'article D. 643-8, les mots : " conformément aux dispositions prévues au cinquième alinéa de l'article L. 6211-2 du code du travail " et les mots : " dans les conditions prévues au troisième alinéa de l'article L. 6222-7-1 du code du travail " sont supprimés ;

22° A l'article D. 643-19 :

a) Au quatrième alinéa, les mots : “ dans un centre de formation d'apprentis porté par un établissement public local d'enseignement, par un groupement d'établissements (GRETA) ou par un groupement d'intérêt public " formation continue et insertion professionnelle " (GIP-FCIP), lorsque la formation se déroule en totalité dans ces structures, ou dans un centre de formation d'apprentis habilité par le recteur de région académique ” sont remplacés par les mots : “ dans un organisme habilité pour proposer des formations par la voie de l'apprentissage ” ;

b) Au huitième alinéa, les mots : “ dans un centre de formation d'apprentis non habilité ” sont remplacés par les mots : “ dans un organisme qui n'a pas été habilité pour proposer des formations par la voie de l'apprentissage ” ;

23° A l'article D. 643-21, les mots : “ des centres de formation d'apprentis et des établissements publics préparant le diplôme par la voie de la formation professionnelle continue ” sont remplacés par les mots : “ les organismes proposant des formations par la voie de l'apprentissage et des établissements publics préparant le diplôme par la voie de la formation professionnelle continue ” ;

24° A l'article D. 643-28, après les mots : " année scolaire " sont insérés les mots : " en Polynésie française ou " ;

25° A l'article D. 643-31 :

a) Au deuxième alinéa, les mots : " du recteur de région académique " sont remplacés par les mots : " de l'autorité chargée d'organiser l'examen " ;

b) Au septième alinéa, les mots : " au recteur de région académique " sont remplacés par les mots : " à l'autorité chargée d'organiser l'examen " ;

c) Au huitième alinéa, après les mots : " ayant composé " sont insérés les mots : " en Polynésie française, " ;

26° A l'article D. 643-32-2 :

a) Au 4°, les mots : " et dont le siège est situé dans le ressort de la région académique où la fraude ou la tentative de fraude a été commise " sont supprimés ;

b) Au 5°, les mots : " du conseil académique de la vie lycéenne, parmi les élus de ce conseil " sont remplacés par les mots : " du gouvernement de la Polynésie française " ;

c) Après le 5°, il est inséré un alinéa ainsi rédigé :

" Le ministre chargé de l'éducation de la Polynésie française ou son représentant siège au sein de la commission de discipline du brevet de technicien supérieur. " ;

27° A l'article D. 643-32-8 :

a) Au 2°, après les mots : " titre ou diplôme " est inséré le mot : " national " ;

b) Au 3°, après les mots : " établissement public " est inséré le mot : " national " ;

28° A l'article D. 643-50 :

a) Au premier alinéa, les mots : " par la commission mentionnée à l'article D. 643-42 du présent code " sont remplacés par les mots : " par le vice-recteur " ;

b) Le quatrième alinéa est remplacé par un alinéa ainsi rédigé :

" Pour les candidats mentionnés à l'article D. 643-48, dans le cas d'une réduction à un an du contrat d'apprentissage, la durée de formation ne peut être inférieure à 675 heures. " ;

29° Au 1° de l'article D. 643-56, les mots : " en centre de formation d'apprentis ou en section d'apprentissage " sont remplacés par les mots : " dans un organisme proposant des formations par la voie de l'apprentissage " ;

30° A l'article D. 643-58, la deuxième phrase est supprimée ;

31° Au premier alinéa de l'article D. 672-17, les mots : " de haut niveau, mentionnés aux articles L. 221-3 et L. 221-5 du code du sport " sont remplacés par les mots : " inscrits sur la liste nationale des sportifs, entraîneurs, arbitres et juges sportifs de haut niveau ou y ayant figuré pendant trois ans au moins ".

##### Chapitre VII :  Nouvelle-Calédonie

**Art. R687-1**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des adaptations prévues au prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR RÉDACTION</th></tr><tr><td align="justify"> R. 612-32-6</td><td align="justify"> Résultant du décret n° 2017-851 du 6 mai 2017</td></tr><tr><td align="justify">R. 612-36-2-10 et R. 612-36-2-12</td><td align="justify"><p>Résultant du décret n° 2023-179 du 15 mars 2023</p></td></tr><tr><td align="justify"> R. 612-36-3</td><td align="justify"> Résultant du décret n° 2023-179 du 15 mars 2023</td></tr><tr><td align="justify"> R. 613-32 à R. 613-37</td><td align="justify"> Résultant du décret n° 2023-1275 du 27 décembre 2023</td></tr><tr><td align="justify"> R. 613-33</td><td align="justify"> Résultant du décret n° 2017-1135 du 4 juillet 2017</td></tr><tr><td align="justify"> R. 613-34</td><td align="justify"> Résultant du décret n° 2019-1119 du 31 octobre 2019</td></tr><tr><td align="justify"> R. 613-35</td><td align="justify"> Résultant du décret n° 2017-1135 du 4 juillet 2017</td></tr><tr><td align="justify"> R. 613-36</td><td align="justify"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="justify"> R. 613-37</td><td align="justify"> Résultant du décret n° 2019-1119 du 31 octobre 2019</td></tr><tr><td align="justify"> R. 631-1 à R. 631-1-5<br/> R. 631-1-6 à R. 631-1-12<br/> R. 631-21-1</td><td align="justify"> Résultant du décret n° 2019-1125 du 4 novembre 2019</td></tr><tr><td align="justify"> R. 632-1<br/> R. 632-1-1, 1er et 2e alinéas<br/> R. 632-1-2 à R. 632-1-4</td><td align="justify"> Résultant du décret n° 2020-951 du 30 juillet 2020</td></tr><tr><td align="justify"> R. 632-2 à R. 632-2-9</td><td align="justify"> Résultant du décret n° 2021-1156 du 7 septembre 2021</td></tr><tr><td align="justify"> R. 632-2-10</td><td align="justify"> Résultant du décret n° 2021-1907 du 30 décembre 2021</td></tr><tr><td align="justify"> R. 632-10<br/> R. 632-11, 1er, 3e et 4e alinéas</td><td align="justify"> Résultant du décret n° 2021-1156 du 7 septembre 2021</td></tr><tr><td align="justify"> R. 632-12</td><td align="justify"> Résultant du décret n° 2021-1907 du 30 décembre 2021</td></tr><tr><td align="justify"> R. 632-13 à R. 632-18</td><td align="justify"> Résultant du décret n° 2016-1597 du 25 novembre 2016</td></tr><tr><td align="justify"> R. 632-19</td><td align="justify"> Résultant du décret n° 2019-1331 du 9 décembre 2019</td></tr><tr><td align="justify"> R. 632-20 à R. 632-23</td><td align="justify"> Résultant du décret n° 2016-1597 du 25 novembre 2016</td></tr><tr><td align="justify"> R. 632-24</td><td align="justify"> Résultant du décret n° 2021-1156 du 7 septembre 2021</td></tr><tr><td align="justify"> R. 632-25</td><td align="justify"> Résultant du décret n° 2016-1597 du 25 novembre 2016</td></tr><tr><td align="justify"> R. 632-26</td><td align="justify"> Résultant du décret n° 2019-1331 du 9 décembre 2019</td></tr><tr><td align="justify"> R. 632-27</td><td align="justify"> Résultant du décret n° 2016-1597 du 25 novembre 2016</td></tr><tr><td align="justify"> R. 632-28</td><td align="justify"> Résultant du décret n° 2019-1331 du 9 décembre 2019</td></tr><tr><td align="justify"> R. 632-28-1<br/> R. 632-28-2, 1er et 2e alinéas<br/> R. 632-2-3 et R. 632-28-4</td><td align="justify"> Résultant du décret n° 2020-951 du 30 juillet 2020</td></tr><tr><td align="justify"> R. 632-29</td><td align="justify"> Résultant du décret n° 2016-1597 du 25 novembre 2016</td></tr><tr><td align="justify"> R. 632-30</td><td align="justify"> Résultant du décret n° 2021-1907 du 30 décembre 2021</td></tr><tr><td align="justify"> R. 632-31</td><td align="justify"> Résultant du décret n° 2019-1331 du 9 décembre 2019</td></tr><tr><td align="justify"> R. 632-32</td><td align="justify"> Résultant du décret n° 2021-1497 du 17 novembre 2021</td></tr><tr><td align="justify"><p>R. 632-33</p></td><td align="justify">Résultant du décret n° 2023-179 du 15 mars 2023</td></tr><tr><td align="justify"> R. 632-34 à R. 632-43</td><td align="justify"> Résultant du décret n° 2016-1597 du 25 novembre 2016</td></tr><tr><td align="justify"> R. 632-44 à R. 632-53</td><td align="justify"> Résultant du décret n° 2021-1156 du 7 septembre 2021</td></tr><tr><td align="justify"> R. 632-54</td><td align="justify"> Résultant du décret n° 2016-1597 du 25 novembre 2016</td></tr><tr><td align="justify"> R. 632-55</td><td align="justify"> Résultant du décret n° 2021-1156 du 7 septembre 2021</td></tr><tr><td align="justify"> R. 632-56</td><td align="justify"> Résultant du décret n° 2016-1597 du 25 novembre 2016</td></tr><tr><td align="justify"> R. 632-57</td><td align="justify"> Résultant du décret n° 2021-1156 du 7 septembre 2021</td></tr><tr><td align="justify"> R. 632-61 à R. 632-63<br/> R. 632-73 et R. 632-74<br/> R. 632-75, 1er, 2e, 3e, 5e et 6e alinéas<br/> R. 632-76 à R. 632-79</td><td align="justify"> Résultant du décret n° 2016-1597 du 25 novembre 2016</td></tr><tr><td align="justify"> R. 633-17 et R. 633-18</td><td align="justify"> Résultant du décret n° 2019-1331 du 9 décembre 2019</td></tr><tr><td align="justify"> R. 633-24</td><td align="justify"> Résultant du décret n° 2021-1156 du 7 septembre 2021</td></tr><tr><td align="justify"> R. 633-25 et R. 633-26</td><td align="justify"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="justify"> R. 633-27</td><td align="justify"> Résultant du décret n° 2021-1907 du 30 décembre 2021</td></tr><tr><td align="justify"> R. 633-35 et R. 633-36</td><td align="justify"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="justify"> R. 633-37 et R. 633-38</td><td align="justify"> Résultant du décret n° 2019-1331 du 9 décembre 2019</td></tr><tr><td align="justify"> R. 633-39</td><td align="justify"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="justify"> R. 634-1 et R. 634-2</td><td align="justify"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="justify"> R. 634-3</td><td align="justify"> Résultant du décret n° 2019-1108 du 30 octobre 2019</td></tr><tr><td align="justify"> R. 634-4 à R. 634-9</td><td align="justify"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="justify"> R. 634-10</td><td align="justify"> Résultant du décret n° 2015-652 du 10 juin 2015</td></tr><tr><td align="justify"> R. 634-11</td><td align="justify"> Résultant du décret n° 2016-675 du 25 mai 2016</td></tr><tr><td align="justify"> R. 634-12</td><td align="justify"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="justify"> R. 634-13</td><td align="justify"> Résultant du décret n° 2020-1057 du 14 août 2020</td></tr><tr><td align="justify"> R. 634-14</td><td align="justify"> Résultant du décret n° 2016-675 du 25 mai 2016</td></tr><tr><td align="justify"> R. 634-15</td><td align="justify"> Résultant du décret n° 2021-1907 du 30 décembre 2021</td></tr><tr><td align="justify"> R. 634-15-1</td><td align="justify"> Résultant du décret n° 2021-1497 du 17 novembre 2021</td></tr><tr><td align="justify"> R. 634-16</td><td align="justify"> Résultant du décret n° 2016-675 du 25 mai 2016</td></tr><tr><td align="justify"> R. 634-17</td><td align="justify"> Résultant du décret n° 2020-1057 du 14 août 2020</td></tr><tr><td align="justify"> R. 634-18 à R. 634-21</td><td align="justify"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="justify"> R. 634-22</td><td align="justify"> Résultant du décret n° 2016-675 du 25 mai 2016</td></tr><tr><td align="justify"> R. 634-23</td><td align="justify"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="justify"> R. 642-5 à R. 642-10</td><td align="justify"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="justify"> R. 642-16</td><td align="justify"> Résultant du décret n° 2020-56 du 28 janvier 2020</td></tr><tr><td align="justify"> R. 642-40</td><td align="justify"> Résultant du décret n° 2020-56 du 28 janvier 2020</td></tr><tr><td align="justify">R. 642-65</td><td align="justify">Résultant du décret n° 2022-1559 du 12 décembre 2022</td></tr><tr><td align="justify"> R. 643-32-11</td><td align="justify"> Résultant du décret n° 2020-651 du 28 mai 2020</td></tr><tr><td align="justify"> R. 672-1 à R. 672-14</td><td align="justify"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr></tbody></table></div>II. — Pour l'application du I :</div>

1° Dans toutes les dispositions mentionnées dans le tableau figurant au I et à moins qu'il en soit disposé autrement, les compétences dévolues au recteur de région académique, au recteur d'académie et au recteur sont exercées par le vice-recteur de Nouvelle-Calédonie ;

2° Aux 2° et 3° du I de l'article R. 631-1, les références au code de la santé publique sont supprimées ;

3° Au 1° du I de l'article R. 631-1-6, après les mots : “ du système de santé, ” sont insérés les mots : “ notamment avec l'autorité compétente, en Nouvelle-Calédonie, en matière de santé ” ;

4° Au premier alinéa de l'article R. 631-17, les mots : “ des articles L. 632-13 ou ” sont remplacés par les mots : “ de l'article ” ;

5° Aux articles R. 632-1-1 et R. 632-28-2 :

a) Au premier alinéa, les mots : “ ou auprès d'un organisme habilité ” sont supprimés ;

b) Le dernier alinéa est supprimé ;

6° Au deuxième alinéa de l'article R. 632-19, les mots : “ mentionnée au 2° de l'article R. 6153-26 du code de la santé publique ” sont remplacés par les mots : “ pour laquelle la durée d'interruption peut être égale à trois ans ” ;

7° Au dernier alinéa de l'article R. 632-31, les mots : “ que la mise en disponibilité prévue à l'article R. 6153-26 du code de la santé publique ” sont remplacés par les mots : “ qu'une mise en disponibilité régulièrement autorisée par le directeur général du centre hospitalier universitaire de rattachement ” ;

8° A l'article R. 632-32 :

a) Aux 3° et 4° du I, les références au code de la santé publique sont supprimées ;

b) Au sixième alinéa du même I, les mots : “, par dérogation à l'article R. 6153-7 du code de la santé publique, ” sont supprimés ;

c) Au II, les mots : “ prévue au 2° de l'article R. 6153-26 du code de la santé publique ” sont remplacés par les mots : “ accordée pour mener des études ou des recherches présentant un intérêt général ” ;

9° A l'article R. 632-33 :

a) Au premier alinéa du I, au deuxième et au troisième alinéa du II, la deuxième phrase est ainsi rédigée : “ Dans ce cas, le stage peut être validé si son interruption n'a pas été supérieure à deux mois. ” ;

b) Au dernier alinéa du I et au dernier alinéa du II, les mots : “, par dérogation à l'article R. 6153-7 du code de la santé publique, ” sont supprimés ;

c) Au premier alinéa du II, les mots : “ tel que défini à l'article L. 114 du code de l'action sociale et des familles ” sont supprimés ;

10° Au troisième alinéa de l'article R. 632-42, les mots : “ mentionnée à l'article R. 6153-11 du code de la santé publique ” sont supprimés ;

11° Au premier alinéa de l'article R. 632-43, les mots : “ conformément à l'article R. 6153-26 du code de la santé publique ” sont supprimés ;

12° Au premier alinéa du III de l'article R. 632-49, la deuxième phrase est ainsi rédigée : “ Dans ce cas, le stage peut être validé si son interruption n'a pas été supérieure à deux mois. ” ;

13° A l'article R. 633-38, les mots : “ aux articles R. 6153-41 à R. 6153-44 du code de la santé publique ” sont remplacés par les mots : “ aux dispositions applicables aux personnes faisant fonction d'interne ” ;

14° A l'article R. 634-13 :

a) Au troisième alinéa du I, les mots : “ cité à l'article R. 6153-11 du code de la santé publique ” sont supprimés ;

b) Au II, les mots : “ prévue au 2° de l'article R. 6153-26 du code de la santé publique ” sont remplacés par les mots : “ autorisée pour mener des études ou recherches présentant un intérêt général ” ;

15° Au dernier alinéa de l'article R. 634-15, les mots : “ citée au 2° de l'article R. 6153-26 du code de la santé publique ” sont remplacés par les mots : “ pour laquelle la durée d'interruption est au plus de trois ans ” ;

16° A l'article R. 634-15-1 :

a) Aux 3° et 4° du I, les références au code de la santé publique sont supprimées ;

b) Au sixième alinéa du I, au dernier alinéa du II et au dernier alinéa du III, les mots : “, par dérogation à l'article R. 6153-7 du code de la santé publique, ” sont supprimés ;

c) Au premier alinéa du II et au deuxième alinéa du III, la deuxième phrase est ainsi rédigée : “ Dans ce cas, le stage peut être validé si son interruption n'a pas été supérieure à deux mois. ” ;

d) Au premier alinéa du III, les mots : “ tel que défini à l'article L. 114 du code de l'action sociale et des familles ” sont supprimés ;

e) Au IV, les mots : “ que la mise en disponibilité prévue à l'article R. 6153-26 du code de la santé publique ” sont remplacés par les mots : “ qu'une mise en disponibilité régulièrement autorisée par le directeur général du centre hospitalier universitaire de rattachement ”.

**Art. R*687-1-1**

Sont applicables en Nouvelle-Calédonie les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><td align="center"> DISPOSITIONS APPLICABLES</td><td align="center"> DANS LEUR RÉDACTION</td></tr><tr><td align="justify">R. * 612-36-2-11</td><td align="justify"> Résultant du décret n° 2023-179 du 15 mars 2023 </td></tr></tbody></table></div></div>

**Art. D687-2**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des adaptations prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR REDACTION</th></tr><tr><td align="left"> D. 611-1 à D. 611-6</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 611-7 à D. 611-9</td><td align="left"> Résultant du décret n° 2017-962 du 10 mai 2017</td></tr><tr><td align="left"> D. 611-10 à D. 611-12</td><td align="left"> Résultant du décret n° 2017-619 du 24 avril 2017</td></tr><tr><td align="left"> D. 611-13 à D. 611-15</td><td align="left"> Résultant du décret n° 2018-372 du 18 mai 2018</td></tr><tr><td align="left"> D. 611-16</td><td align="left"> Résultant du décret n° 2021-1154 du 3 septembre 2021</td></tr><tr><td align="left"> D. 611-17 à D. 611-20</td><td align="left"> Résultant du décret n° 2018-372 du 18 mai 2018</td></tr><tr><td align="left"> D. 612-1</td><td align="left"> Résultant du décret n° 2020-181 du 28 février 2020</td></tr><tr><td align="left"> D. 612-1-1</td><td align="left"> Résultant du décret n° 2018-369 du 18 mai 2018</td></tr><tr><td align="left"> D. 612-1-2</td><td align="left"> Résultant du décret n° 2023-419 du 31 mai 2023</td></tr><tr><td align="left"> D. 612-1-3 et D. 612-1-4</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 612-1-5</td><td align="left"> Résultant du décret n° 2021-226 du 26 février 2021</td></tr><tr><td align="left"> D. 612-1-6 et D. 612-1-7</td><td align="left"> Résultant du décret n° 2018-172 du 9 mars 2018</td></tr><tr><td align="left"> D. 612-1-8</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 612-1-9</td><td align="left"> Résultant du décret n° 2020-181 du 28 février 2020</td></tr><tr><td align="left"> D. 612-1-9-1</td><td align="left"> Résultant du décret n° 2019-231 du 26 mars 2019</td></tr><tr><td align="left"> D. 612-1-10 et D. 612-1-11</td><td align="left"> Résultant du décret n° 2020-181 du 28 février 2020</td></tr><tr><td align="left"> D. 612-1-13</td><td align="left"> Résultant du décret n° 2021-226 du 26 février 2021</td></tr><tr><td align="left"><p>D. 612-1-1</p></td><td align="left">Résultant du décret n° 2023-419 du 31 mai 2023</td></tr><tr><td align="left"> D. 612-1-14-1</td><td align="left"> Résultant du décret n° 2020-181 du 28 février 2020</td></tr><tr><td align="left"> D. 612-1-15</td><td align="left"> Résultant du décret n° 2018-369 du 18 mai 2018</td></tr><tr><td align="left"> D. 612-1-16</td><td align="left"> Résultant du décret n° 2020-181 du 28 février 2020</td></tr><tr><td align="left"> D. 612-1-17</td><td align="left"> Résultant du décret n° 2019-231 du 26 mars 2019</td></tr><tr><td align="left"> D. 612-1-18</td><td align="left"> Résultant du décret n° 2018-369 du 18 mai 2018</td></tr><tr><td align="left"> D. 612-1-19</td><td align="left"> Résultant du décret n° 2019-231 du 26 mars 2019</td></tr><tr><td align="left"> D. 612-1-20 <p>D. 612-1-21, 1er et 2e alinéas</p><p>D. 612-1-22</p></td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 612-1-23 et D. 612-1-24</td><td align="left"> Résultant du décret n° 2021-226 du 26 février 2021</td></tr><tr><td align="left"> D. 612-1-25 à D. 612-1-30</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 612-1-36</td><td align="left"> Résultant du décret n° 2020-181 du 28 février 2020</td></tr><tr><td align="left"> D. 612-2 et D. 612-3</td><td align="left"> Résultant du décret n° 2018-172 du 9 mars 2018</td></tr><tr><td align="left"> D. 612-4</td><td align="left"> Résultant du décret n° 2019-345 du 19 avril 2019</td></tr><tr><td align="left"> D. 612-5</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 612-6</td><td align="left"> Résultant du décret n° 2019-231 du 26 mars 2019</td></tr><tr><td align="left"> D. 612-7</td><td align="left"> Résultant du décret n° 2018-172 du 9 mars 2018</td></tr><tr><td align="left"> D. 612-8</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 612-11</td><td align="left"> Résultant du décret n° 2018-172 du 9 mars 2018</td></tr><tr><td align="left"> D. 612-12 à D. 612-15</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 612-16</td><td align="left"> Résultant du décret n° 2019-318 du 12 avril 2019</td></tr><tr><td align="left"> D. 612-17 et D. 612-18</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 612-19 et D. 612-20</td><td align="left"> Résultant du décret n° 2021-226 du 26 février 2021</td></tr><tr><td align="left"> D. 612-21 à D. 612-23</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 612-24, 1er, 2e, 3e et 4e alinéas</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 612-25</td><td align="left"> Résultant du décret n° 2021-1480 du 12 novembre 2021</td></tr><tr><td align="left"> D. 612-26</td><td align="left"> Résultant du décret n° 2014-1073 du 22 septembre 2014</td></tr><tr><td align="left"> D. 612-27 et D. 612-28</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 612-29 et D. 612-29-1</td><td align="left"> Résultant du décret n° 2018-172 du 9 mars 2018</td></tr><tr><td align="left"> D. 612-29-2</td><td align="left"> Résultant du décret n° 2014-1073 du 22 septembre 2014</td></tr><tr><td align="left"> D. 612-30</td><td align="left"> Résultant du décret n° 2022-850 du 3 juin 2022</td></tr><tr><td align="left"> D. 612-31</td><td align="left"> Résultant du décret n° 2021-227 du 26 février 2021</td></tr><tr><td align="left"> D. 612-32-1</td><td align="left"> Résultant du décret n° 2017-83 du 25 janvier 2017</td></tr><tr><td align="left"> D. 612-32-2</td><td align="left"> Résultant du décret n° 2021-1359 du 18 octobre 2021</td></tr><tr><td align="left"> D. 612-32-3 et D. 612-32-4</td><td align="left"> Résultant du décret n° 2015-1168 du 21 septembre 2015</td></tr><tr><td align="left"> D. 612-32-5 <p>D. 612-33</p></td><td align="left"> Résultant du décret n° 2017-83 du 25 janvier 2017</td></tr><tr><td align="left"> D. 612-34</td><td align="left"> Résultant du décret n° 2021-1147 du 2 septembre 2021</td></tr><tr><td align="left"> D. 612-35 et D. 612-36</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 612-36-1</td><td align="left"> Résultant du décret n° 2016-672 du 25 mai 2016</td></tr><tr><td align="left"> D. 612-36-2 à D. 612-36-2-9</td><td align="left"> Résultant du décret n° 2023-113 du 20 février 2023</td></tr><tr><td align="left"> D. 612-36-3-1</td><td align="left"> Résultant du décret n° 2021-752 du 11 juin 2021</td></tr><tr><td align="left"> D. 612-36-4</td><td align="left"> Résultant du décret n° 2017-83 du 25 janvier 2017</td></tr><tr><td align="left"> D. 612-37 à D. 612-41 <p>D. 613-1 à D. 613-5</p></td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 613-6</td><td align="left"> Résultant du décret n° 2020-1180 du 25 septembre 2020</td></tr><tr><td align="left"> D. 613-7</td><td align="left"> Résultant du décret n° 2018-633 du 18 juillet 2018</td></tr><tr><td align="left"> D. 613-8 à D. 613-25</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 613-25-1</td><td align="left"> Décret n° 2020-1273 du 20 octobre 2020</td></tr><tr><td align="left"> D. 613-25-2 et D. 613-25-3</td><td align="left"> Décret n° 2020-1273 du 20 octobre 2020</td></tr><tr><td align="left"> D. 613-25-4</td><td align="left"> Décret n° 2022-426 du 25 mars 2022</td></tr><tr><td align="left"> D. 613-25-5</td><td align="left"> Décret n° 2020-1273 du 20 octobre 2020</td></tr><tr><td align="left"> D. 613-26 à D. 613-27-2</td><td align="left"> Résultant du décret n° 2021-1480 du 12 novembre 2021</td></tr><tr><td align="left"> D. 613-28 à D. 613-30</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 613-31</td><td align="left"> Résultant du décret n° 2020-5 du 2 janvier 2020</td></tr><tr><td align="left"> D. 613-38 à D. 613-44</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 613-45</td><td align="left"> Résultant du décret n° 2015-652 du 10 juin 2015</td></tr><tr><td align="left"> D. 613-46 à D. 613-50 <p>D. 614-1</p></td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 631-2</td><td align="left"> Résultant du décret n° 2019-1126 du 4 novembre 2019</td></tr><tr><td align="left"> D. 631-3 à D. 631-15</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 631-16</td><td align="left"> Résultant du décret n° 2016-839 du 24 juin 2016</td></tr><tr><td align="left"> D. 631-22</td><td align="left"> Résultant du décret n° 2016-1008 du 21 juillet 2016</td></tr><tr><td align="left"> D. 633-1</td><td align="left"> Résultant du décret n° 2019-1022 du 4 octobre 2019</td></tr><tr><td align="left"> D. 633-2 et D. 633-3</td><td align="left"> Résultant du décret n° 2019-1108 du 30 octobre 2019</td></tr><tr><td align="left"> D. 633-4 à D. 633-12</td><td align="left"> Résultant du décret n° 2019-1022 du 4 octobre 2019</td></tr><tr><td align="left"> D. 633-13</td><td align="left"> Résultant du décret n° 2020-1308 du 29 octobre 2020</td></tr><tr><td align="left"> D. 633-14 et D. 633-15</td><td align="left"> Résultant du décret n° 2019-1022 du 4 octobre 2019</td></tr><tr><td align="left"> D. 633-16</td><td align="left"> Résultant du décret n° 2021-1497 du 17 novembre 2021</td></tr><tr><td align="left"> D. 633-16-1 à D. 633-16-3</td><td align="left"> Résultant du décret n° 2021-1910 du 30 décembre 2021</td></tr><tr><td align="left"> D. 633-19</td><td align="left"> Résultant du décret n° 2019-1022 du 4 octobre 2019</td></tr><tr><td align="left"> D. 633-23 <p>D. 633-29</p></td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 633-30 et D. 633-31</td><td align="left"> Résultant du décret n° 2019-1022 du 4 octobre 2019</td></tr><tr><td align="left"> D. 635-1</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 635-2 et D. 635-3</td><td align="left"> Résultant du décret n° 2019-1126 du 4 novembre 2019</td></tr><tr><td align="left"> D. 635-4 et D. 635-5 <p>D. 636-1</p></td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 636-2 et D. 636-3</td><td align="left"> Résultant du décret n° 2020-579 du 14 mai 2020</td></tr><tr><td align="left"> D. 636-4 à D. 636-17</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 636-18 à D. 636-22</td><td align="left"> Résultant du décret n° 2020-579 du 14 mai 2020</td></tr><tr><td align="left"> D. 636-48 à D. 636-53</td><td align="left"> Résultant du décret n° 2020-1163 du 23 septembre 2020</td></tr><tr><td align="left"> D. 636-68</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 636-69</td><td align="left"> Résultant du décret n° 2016-21 du 14 janvier 2016</td></tr><tr><td align="left"> D. 636-69-1</td><td align="left"> Résultant du décret n° 2021-1085 du 13 août 2021</td></tr><tr><td align="left"> D. 636-70, 1er et 4e alinéas</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 636-71</td><td align="left"> Résultant du décret n° 2015-652 du 10 juin 2015</td></tr><tr><td align="left"> D. 636-72</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 636-73 à D. 636-76</td><td align="left"> Résultant du décret n° 2018-633 du 18 juillet 2018</td></tr><tr><td align="left"> D. 636-77</td><td align="left"> Résultant du décret n° 2019-836 du 12 août 2019</td></tr><tr><td align="left"> D. 636-78 à D. 636-81</td><td align="left"> Résultant du décret n° 2018-633 du 18 juillet 2018</td></tr><tr><td align="left"> D. 642-1 à D. 642-4, <p>D. 642-11 à D. 642-15</p><p>D. 642-17</p></td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 642-18, 1er à 7e alinéas <p>D. 642-19</p></td><td align="left"> Résultant du décret n° 2020-56 du 28 janvier 2020</td></tr><tr><td align="left"> D. 642-20</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 642-21</td><td align="left"> Résultant du décret n° 2020-56 du 28 janvier 2020</td></tr><tr><td align="left"> D. 642-22</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 642-23, 1er, 2e et 4e alinéas</td><td align="left"> Résultant du décret n° 2020-56 du 28 janvier 2020</td></tr><tr><td align="left"> D. 642-24 et D. 642-25</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 642-26 et D. 642-27</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 642-28 et D. 642-29</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 642-30</td><td align="left"> Résultant du décret n° 2020-1677 du 23 décembre 2020</td></tr><tr><td align="left"> D. 642-31 <p>D. 642-33</p></td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 642-34</td><td align="left"> Résultant du décret n° 2020-1692 du 22 décembre 2020</td></tr><tr><td align="left"> D. 642-35 à D. 642-39</td><td align="left"> Résultant du décret n° 2018-367 du 18 mai 2018</td></tr><tr><td align="left"> D. 642-41</td><td align="left"> Résultant du décret n° 2020-56 du 28 janvier 2020</td></tr><tr><td align="left"> D. 642-42</td><td align="left"> Résultant du décret n° 2020-1692 du 22 décembre 2020</td></tr><tr><td align="left"> D. 642-43</td><td align="left"> Résultant du décret n° 2018-367 du 18 mai 2018</td></tr><tr><td align="left"> D. 642-44</td><td align="left"> Résultant du décret n° 2021-1344 du 13 octobre 2021</td></tr><tr><td align="left">D. 642-41-1</td><td align="left"><p>Résultant du décret n° 2022-1376 du 28 octobre 2022</p></td></tr><tr><td align="left"> D. 642-45 et D. 642-46</td><td align="left"> Résultant du décret n° 2020-1692 du 22 décembre 2020</td></tr><tr><td align="left"> D. 642-47</td><td align="left"> Résultant du décret n° 2018-367 du 18 mai 2018</td></tr><tr><td align="left"> D. 642-48</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 642-49 à D. 642-51</td><td align="left"> Résultant du décret n° 2018-367 du 18 mai 2018</td></tr><tr><td align="left"> D. 642-52</td><td align="left"> Résultant du décret n° 2022-1376 du 28 octobre 2022</td></tr><tr><td align="left">D. 642-53</td><td align="left"><p>Résultant du décret n° 2021-1344 du 13 octobre 2021 </p></td></tr><tr><td align="left"> D. 642-54</td><td align="left"> Résultant du décret n° 2018-367 du 18 mai 2018</td></tr><tr><td align="left">D. 642-55 à D. 642-64</td><td align="left"><p>Résultant du décret n° 2022-1376 du 28 octobre 2022</p></td></tr><tr><td align="left">D. 642-66 et D. 642-67</td><td align="left"><p>Résultant du décret n° 2023-469 du 15 juin 2023</p></td></tr><tr><td align="left"> D. 643-1 et D. 643-2</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 643-3</td><td align="left"> Résultant du décret n° 2020-1167 du 23 septembre 2020</td></tr><tr><td align="left"> D. 643-4 à D. 643-5</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 643-6 et D. 643-7</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 643-8</td><td align="left"> Résultant du décret n° 2020-624 du 22 mai 2020</td></tr><tr><td align="left"> D. 643-9</td><td align="left"> Résultant du décret n° 2016-1037 du 28 juillet 2016</td></tr><tr><td align="left"> D. 643-10</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 643-11</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 643-12</td><td align="left"> Résultant du décret n° 2016-1037 du 28 juillet 2016</td></tr><tr><td align="left"> D. 643-13</td><td align="left"> Résultant du décret n° 2022-850 du 3 juin 2022</td></tr><tr><td align="left"><p>D. 643-13-1</p></td><td align="left">Résultant du décret n° 2020-398 du 3 avril 2020</td></tr><tr><td align="left"> D. 643-14</td><td align="left"> Résultant du décret n° 2016-1037 du 28 juillet 2016</td></tr><tr><td align="left"> D. 643-15, 1er à 3e alinéas</td><td align="left"> Résultant du décret n° 2022-850 du 3 juin 2022</td></tr><tr><td align="left"><p>D. 643-15, dernier alinéa</p></td><td align="left">Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 643-15-1</td><td align="left"> Résultant du décret n° 2020-1167 du 23 septembre 2020</td></tr><tr><td align="left"> D. 643-16 à D. 643-22</td><td align="left"> Résultant du décret n° 2022-850 du 3 juin 2022</td></tr><tr><td align="left"> D. 643-23 et D. 643-24</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 643-25</td><td align="left"> Résultant du décret n° 2016-1037 du 28 juillet 2016</td></tr><tr><td align="left"> D. 643-26</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 643-27</td><td align="left"> Résultant du décret n° 2020-1677 du 23 décembre 2020</td></tr><tr><td align="left"> D. 643-28</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 643-28-1</td><td align="left"> Résultant du décret n° 2015-121 du 4 février 2015</td></tr><tr><td align="left"> D. 643-29</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 643-30</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left">D. 643-31</td><td align="left">Résultant du décret n° 2022-850 du 3 juin 2022</td></tr><tr><td align="left"> D. 643-31-1</td><td align="left"> Résultant du décret n° 2015-121 du 4 février 2015</td></tr><tr><td align="left"> D. 643-32</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 643-32-1 à D. 643-32-10</td><td align="left"> Résultant du décret n° 2020-652 du 28 mai 2020</td></tr><tr><td align="left"> D. 643-33 et D. 643-34</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 643-35</td><td align="left"> Résultant du décret n° 2018-172 du 9 mars 2018</td></tr><tr><td align="left"> D. 643-35-1</td><td align="left"> Résultant du décret n° 2014-791 du 9 juillet 2014</td></tr><tr><td align="left"> D. 643-36 et D. 643-37</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 643-38</td><td align="left"> Résultant du décret n° 2015-652 du 10 juin 2015</td></tr><tr><td align="left"> D. 643-39 à D. 643-41</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 643-42 et D. 643-43</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 643-44 et D. 643-45</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 643-46</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 643-47 à D. 643-49</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 643-50</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 643-51 à D. 643-53</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 643-54</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 643-55</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 643-56</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 643-57</td><td align="left"> Résultant du décret n° 2020-1677 du 23 décembre 2020</td></tr><tr><td align="left"> D. 643-58</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 651-1</td><td align="left"> Résultant du décret n° 2021-441 du 13 avril 2021</td></tr><tr><td align="left"> D. 652-1</td><td align="left"> Résultant du décret n° 2019-77 du 5 février 2019</td></tr><tr><td align="left"> D. 653-1</td><td align="left"> Résultant du décret n° 2023-1321 du 27 décembre 2023</td></tr><tr><td align="left"> D. 672-15 à D. 672-24</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 674-1</td><td align="left"> Résultant du décret n° 2017-959 du 10 mai 2017</td></tr><tr><td align="left"> D. 675-1 à D. 675-19</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 675-20</td><td align="left"> Résultant du décret n° 2015-1168 du 21 septembre 2015</td></tr><tr><td align="left"> D. 675-21</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 676-1</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 677-1</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 678-1</td><td align="left"> Résultant du décret n° 2015-1168 du 21 septembre 2015</td></tr></tbody></table></div>II. — Pour l'application du I :</div>

1° Dans toutes les dispositions mentionnées au I et à moins qu'il en soit disposé autrement au présent chapitre :

a) Les compétences dévolues au recteur de région académique, au recteur d'académie et au recteur sont exercées par le vice-recteur de Nouvelle-Calédonie ;

b) La référence au directeur régional de l'alimentation, de l'agriculture et la forêt est remplacée par la référence au directeur de l'agriculture, de la forêt et de la pêche ;

c) La référence à l'académie ou à la région académique est remplacée par la référence à la Nouvelle-Calédonie.

2° A l'article D. 612-1-8 :

a) Au septième alinéa, après les mots : " le recteur de région académique " sont insérés les mots : " ou le vice-recteur " ;

b) Au huitième alinéa, après les mots : " du recteur de région académique " sont insérés les mots : " ou du vice-recteur " ;

3° A l'article D. 612-1-19, les mots : " aux articles D. 331-64-1, R. 421-51 et D. 422-43 " sont remplacés par les mots : " à l'article D. 331-64-1 " ;

4° A l'article D. 612-1-21 :

a) Au premier alinéa, le mots : " régionale " est supprimé et les mots : " dans sa région académique " sont remplacés par les mots : " en Nouvelle-Calédonie " ;

b) Au deuxième alinéa, les mots : ", en particulier des représentants de ceux qui ont la qualité d'autorité académique, " sont supprimés et les mots : " président du conseil régional " sont remplacés par les mots : " du gouvernement de la Nouvelle-Calédonie " ;

5° A l'article D. 612-1-22, après les mots : " région académique " sont insérés les mots : " ou le vice-recteur " ;

6° Au III de l'article D. 612-1-23, les mots : " de la région académique " sont supprimés ;

7° A l'article L. 612-20 :

a) Au premier alinéa, les mots : " relevant de leur compétence " sont remplacés par les mots : " de Nouvelle-Calédonie " ;

b) Au deuxième alinéa, les mots : " relevant de la compétence du ministre chargé de l'éducation " sont remplacés par les mots : " d'enseignement général et technologique " ;

c) Au troisième alinéa, les mots : " relevant de la compétence du ministre chargé de l'agriculture " sont remplacés par les mots : " d'enseignement agricole " ;

8° A l'article D. 612-24 :

a) Au deuxième alinéa, les mots : " relevant de leur compétence " sont remplacés par les mots : " d'enseignement général et technologique ou d'enseignement agricole " ;

b) Les troisième et quatrième alinéas sont remplacés par un alinéa ainsi rédigé :

" Ces décisions interviennent sur proposition, respectivement, du vice-recteur ou du directeur de l'agriculture, de la forêt et de l'environnement, au vu des projets présentés par les établissements, après avis du congrès de la Nouvelle-Calédonie. " ;

9° Au deuxième alinéa de l'article D. 612-29, la date du 15 janvier est remplacée par celle du 30 juin ;

10° Au premier alinéa de l'article D. 612-31, la dernière phrase est supprimée ;

11° Au 5° de l'article D. 613-25-1, les mots : " de l'article L. 6113-1 du code du travail " sont remplacés par les mots " requises pour une inscription au répertoire national des certifications professionnelles " ;

12° A l'article D. 613-27, les mots : " la Commission des droits et de l'autonomie des handicapées. Le médecin " sont remplacés par les mots : " à la commission territorialement compétente à l'égard des personnes en situation de handicap. La commission " ;

13° L'article D. 613-31 est ainsi rédigé :

" Art. D. 613-31. — Les dispositions relatives aux diplômes sanctionnant la formation d'avocat sont fixées par le décret n° 91-1197 du 27 novembre 1991 organisant la profession d'avocat " ;

14° Au premier alinéa de l'article D. 631-22, les mots : “ tel que défini à l'article L. 114 du code de l'action sociale et des familles, ” sont supprimés ;

15° A l'article D. 633-13 :

a) Au troisième alinéa du I, les mots : " mentionné à l'article R. 6153-11 du code de la santé publique " sont supprimés ;

b) Au II, les mots : " prévue au 2° de l'article R. 6153-26 du code de la santé publique " sont remplacés par les mots : " accordée pour mener des études ou des recherches présentant un intérêt général " ;

16° Au huitième alinéa de l'article D. 633-15, les mots : " mentionnée au 2° de l'article R. 6153-26 du code de la santé publique " sont remplacés par les mots : " pour laquelle la durée d'interruption peut être égale à trois ans " ;

17° A l'article D. 633-16 :

a) Au 3° du I, les références au code de la santé publique sont supprimées ;

b) Au sixième alinéa du I, les mots : ", conformément à l'article R. 6153-7 du code de la santé publique, " sont supprimés ;

c) Au premier alinéa du II et au deuxième alinéa du III, la deuxième phrase est ainsi rédigée : " Dans ce cas, le stage peut être validé si son interruption n'a pas été supérieure à deux mois " ;

d) au premier alinéa du III, les mots : " tel que défini à l'article L. 114 du code de l'action sociale et des familles " sont supprimés ;

e) Au IV, les mots : " que la mise en disponibilité prévue à l'article R. 6153-26 du code de la santé publique et dûment justifié auprès du directeur général de l'agence régionale de santé pilote et du directeur de leur unité de formation et de recherche dispensant des formations pharmaceutiques d'inscription " sont remplacés par les mots : " qu'une mise en disponibilité régulièrement autorisée " ;

18e Au troisième alinéa de l'article D. 636-18-3, les mots : " en application de l'article L. 4383-2 du code de la santé publique et " sont supprimés ;

19° A l'article D. 636-21-4, les mots : " prévues aux articles D. 4341-6 à D. 4341-10 du code de la santé publique " sont supprimés ;

20° Au premier alinéa de l'article D. 636-70, les mots : " de la région académique et la région " sont remplacés par les mots : " ayant une composante de formation en santé " ;

21° Au premier alinéa de l'article D. 642-18, les mots : " et par la voie de l'apprentissage " sont supprimés ;

22° Au 1° de l'article D. 642-44, les mots : " mentionnées aux articles L. 443-2 et R. 443-1 " sont remplacés par les mots : " mentionnées au II de l'article L. 731-17 " ;

23° A l'article D. 642-51, le mot : “ académique ” est supprimé ;

23-1° A l'article D. 642-55, les mots : “ Dans chaque région académique ” sont supprimés ;

23-2° A l'article D. 642-56 :

a) Au 4°, les mots : “ et dont le siège est situé dans le ressort de la région académique où la fraude ou la tentative de fraude a été commise ” sont supprimés ;

b) Au 5°, la phrase : “ Celui-ci est désigné sur proposition du conseil académique de la vie lycéenne, parmi les élus de ce conseil. ” est remplacée par la phrase : “ Celui-ci est désigné par le vice-recteur. ”

24° Au deuxième alinéa de l'article D. 643-3, les mots : " mentionné au 1° du II de l'article L. 6323-6 du code du travail " sont remplacés par les mots : " permettant de faire valider les acquis de l'expérience " ;

25° Les quatre premiers alinéas de l'article D. 643-5 sont remplacés par un alinéa ainsi rédigé :

" Le brevet de technicien supérieur est préparé par la voie scolaire, par la voie de l'apprentissage ou par la voie de la formation professionnelle continue. " ;

26° Au premier alinéa de l'article D. 643-8, les mots : " conformément aux dispositions prévues au cinquième alinéa de l'article L. 6211-2 du code du travail " et les mots : " dans les conditions prévues au troisième alinéa de l'article L. 6222-7-1 du code du travail " sont supprimés ;

27° A l'article D. 643-19 :

a) Au quatrième alinéa, les mots : “ dans un centre de formation d'apprentis porté par un établissement public local d'enseignement, par un groupement d'établissements (GRETA) ou par un groupement d'intérêt public " formation continue et insertion professionnelle " (GIP-FCIP), lorsque la formation se déroule en totalité dans ces structures, ou dans un centre de formation d'apprentis habilité par le recteur de région académique ” sont remplacés par les mots : “ dans un organisme habilité à proposer des formations par la voie de l'apprentissage ” ;

b) Au huitième alinéa, les mots : “ dans un centre de formation d'apprentis non habilité ” sont remplacés par les mots : “ dans un organisme qui n'a pas été habilité pour proposer des formations par la voie de l'apprentissage ” ;

27-1° A l'article D. 643-21, les mots : “ des centres de formation d'apprentis et des établissements publics préparant le diplôme par la voie de la formation professionnelle continue ” sont remplacés par les mots : “ des organismes proposant des formations par la voie de l'apprentissage et des établissements publics préparant le diplôme par la voie de la formation professionnelle continue ” ;

28° A l'article D. 643-28, après les mots : " année scolaire " sont insérés les mots : " en Nouvelle-Calédonie ou " ;

29° A l'article D. 643-31 :

a) Au deuxième alinéa, les mots : " du recteur de région académique " sont remplacés par les mots : " de l'autorité chargée d'organiser l'examen " ;

b) Au septième alinéa, les mots : " au recteur de région académique " sont remplacés par les mots : " à l'autorité chargée d'organiser l'examen " ;

c) Au huitième alinéa, après les mots : " ayant composé " sont insérés les mots : " en Nouvelle-Calédonie, " ;

30° A l'article D. 643-32-2 :

a) Au 4°, les mots : " et dont le siège est situé dans le ressort de la région académique où la fraude ou la tentative de fraude a été commise " sont supprimés ;

b) Au 5°, la phrase : " Celui-ci est désigné sur proposition du conseil académique de la vie lycéenne, parmi les élus de ce conseil " est remplacée par la phrase : " Celui-ci est désigné par le vice-recteur. " ;

31° A l'article D. 643-32-8 :

a) Au 2°, après les mots : " titre ou diplôme " est inséré le mot : " national " ;

b) Au 3°, après les mots : " établissement public " est inséré le mot : " national " ;

32° Au premier alinéa de l'article D. 643-40, les mots : " et par la voie de l'apprentissage " sont supprimés ;

33° Le quatrième alinéa de l'article D. 643-50 est remplacé par un alinéa ainsi rédigé :

" Pour les candidats mentionnés à l'article D. 643-48, dans le cas d'une réduction à un an du contrat d'apprentissage, la durée de formation ne peut être inférieure à 675 heures. " ;

34° Au 1° de l'article D. 643-56, les mots : " en centre de formation d'apprentis ou en section d'apprentissage " sont remplacés par les mots : " dans un organisme offrant des formations par la voie de l'apprentissage " ;

35° A l'article D. 643-58, la deuxième phrase est supprimée ;

36° Au premier alinéa de l'article D. 672-17, les mots : " de haut niveau, mentionnés aux articles L. 221-3 et L. 221-5 du code du sport " sont remplacés par les mots : " inscrits sur la liste nationale des sportifs, entraîneurs, arbitres et juges sportifs de haut niveau ou y ayant figuré pendant trois ans au moins ".

### Livre VII : Les établissements d'enseignement supérieur

#### Titre Ier : Les établissements publics à caractère scientifique, culturel et professionnel 

##### Chapitre Ier : Principes relatifs à la création et à l'autonomie des établissements publics à caractère scientifique, culturel et professionnel

###### Section 1 : Classification des établissements publics  à caractère scientifique, culturel et professionnel

**Art. D711-1**

Le statut d'université fixé par les articles L. 712-1 à L. 712-10 s'applique aux établissements publics à caractère scientifique, culturel et professionnel suivants :

I. — Universités :

1° Aix-Marseille ;

2° Amiens ;

3° Angers ;

4° Antilles ;

5° Artois ;

6° Avignon ;

7° Besançon ;

8° Bordeaux ;

9° (Supprimé)

10° Bordeaux-III ;

11° (Supprimé)

12° Brest ;

13° Bretagne-Sud ;

14° Caen ;

15° (Abrogé) ;

16° Chambéry ;

17° (Abrogé) ;

18° (Supprimé)

19° Corse ;

20° Dijon ;

21° Evry-Val d'Essonne ;

22° (Abrogé) ;

23° (Supprimé) ;

24° (Supprimé) ;

24-1° La Guyane ;

25° La Réunion ;

26° La Rochelle ;

27° Le Havre ;

28° Le Mans ;

29° (Abrogé) ;

30° (Supprimé) ;

31° (Supprimé) ;

32° Limoges ;

33° Littoral ;

34° Lyon-I ;

35° Lyon-II ;

36° Lyon-III ;

37° (Supprimé) ;

38° (Supprimé) ;

40° Montpellier-III ;

41° Mulhouse ;

42° (Abrogé) ;

43° (Abrogé) ;

44° Nîmes ;

45° Nouvelle-Calédonie ;

46° Orléans ;

47° Paris-I ;

48° (Abrogé) ;

49° Paris-III ;

50° Université Sorbonne Université ;

51° (Supprimé) ;

52° (Supprimé) ;

53° (Supprimé) ;

54° Paris-VIII ;

55° Paris-X ;

56° (Supprimé) ;

57° Paris-XII ;

58° Paris-XIII ;

59° Pau ;

60° Perpignan ;

61° Poitiers ;

62° Polynésie française ;

63° Reims ;

64° (Supprimé) ;

65° Rennes-II ;

66° Rouen ;

67° Saint-Etienne ;

68° Strasbourg ;

69° Toulon ;

70° (Supprimé) ;

71° Toulouse-II ;

72° Toulouse-III ;

73° Tours ;

74° (Supprimé) ;

75° Versailles-Saint-Quentin-en-Yvelines.

II. — Instituts nationaux polytechniques :

1° Toulouse.

**Art. D711-2**

Le statut d'institut et d'école extérieurs aux universités fixé par les articles L. 715-1, L. 715-2 et L. 715-3 s'applique aux établissements publics à caractère scientifique, culturel et professionnel suivants :

1° Centrale Lille Institut ;

2° Ecole centrale de Lyon ;

3° Ecole centrale de Marseille ;

4° Ecole centrale de Nantes ;

4-1° Institut national polytechnique Clermont Auvergne ;

5° Ecole nationale des travaux publics de l'Etat ;

6° Ecole nationale supérieure de chimie de Montpellier ;

6-1° Ecole nationale supérieure de chimie de Paris ;

6-2° Ecole nationale supérieure de mécanique et d'aérotechnique de Poitiers ;

6-3° Ecole nationale supérieure d'ingénieurs de Caen ;

6-4° Ecole nationale supérieure de mécanique et des microtechniques ;

7° Ecole nationale supérieure des arts et industries textiles ;

8° Institut national des sciences appliquées de Lyon ;

9° Institut national des sciences appliquées de Rennes ;

10° Institut national des sciences appliquées de Toulouse ;

11° Institut national des sciences appliquées de Rouen ;

12° Institut national des sciences appliquées de Strasbourg ;

12-1° Institut national des sciences appliquées Centre Val de Loire ;

12-2° Institut national des sciences appliquées Hauts-de-France, dans les conditions prévues par le décret n° 2019-942 du 9 septembre 2019 ;

12-3° Institut national universitaire Jean-François Champollion ;

13° Institut supérieur de mécanique de Paris ;

13-1° Etablissement public à caractère scientifique, culturel et professionnel dénommé " Université de Mayotte " ;

14° Université de technologie de Compiègne ;

15° Université de technologie de Belfort-Montbéliard ;

16° Université de technologie de Troyes ;

17° Université de technologie de Tarbes.

**Art. D711-3**

Le statut de grand établissement fixé par l'article L. 717-1 s'applique aux établissements publics à caractère scientifique, culturel et professionnel suivants :

1° Institut national d'enseignement supérieur pour l'agriculture, l'alimentation et l'environnement ;

2° Collège de France ;

3° Conservatoire national des arts et métiers ;

4° CentraleSupélec ;

4-1° Ecole de l'air et de l'espace ;

4-2° Ecole d'économie et de sciences sociales quantitatives de Toulouse-TSE ;

5° Ecole des hautes études en santé publique ;

6° Ecole des hautes études en sciences sociales ;

6-1° Ecole nationale de l'aviation civile ;

7° Ecole nationale des chartes ;

8° Ecole nationale des ponts et chaussées ;

9° Ecole nationale supérieure d'arts et métiers ;

10° Ecole nationale supérieure des sciences de l'information et des bibliothèques ;

10-1° Ecole nationale supérieure de techniques avancées ;

10-2° Ecole nationale supérieure de techniques avancées Bretagne ;

11° Ecole nationale supérieure maritime ;

12° Ecole nationale vétérinaire, agroalimentaire et de l'alimentation, Nantes-Atlantique ;

12-1° Ecole navale ;

12-2° Ecole polytechnique ;

13° Ecole pratique des hautes études ;

14° Groupe des écoles nationales d'économie et statistique ;

15° Institut d'enseignement supérieur et de recherche en alimentation, santé animale, sciences agronomiques et de l'environnement ;

16° Institut de physique du Globe de Paris ;

17° Institut national des sciences et industries du vivant et de l'environnement ;

18° Institut d'études politiques de Paris ;

19° Institut Mines-Télécom ;

20° Institut national des langues et civilisations orientales ;

21° Institut national d'histoire de l'art ;

22° Institut national du sport, de l'expertise et de la performance ;

23° (Abrogé) ;

24° Institut polytechnique de Bordeaux ;

25° Institut polytechnique de Grenoble ;

26° Institut supérieur de l'aéronautique et de l'espace ;

27° (Abrogé) ;

28° Muséum national d'histoire naturelle ;

29° Observatoire de Paris ;

30° Université de Lorraine ;

31° Université Paris-Dauphine ;

32° Université Paris sciences et lettres (Université PSL) ;

33° Observatoire de la Côte d'Azur ;

34° Université Grenoble Alpes.

**Art. D711-4**

Le statut d'école française à l'étranger fixé par l'article L. 718-1 s'applique aux établissements publics à caractère scientifique, culturel et professionnel suivants :

1° Casa de Velázquez de Madrid ;

2° Ecole française d'Athènes ;

3° Ecole française d'Extrême-Orient ;

4° Ecole française de Rome ;

5° Institut français d'archéologie orientale du Caire.

**Art. D711-5**

Le statut d'école normale supérieure fixé par l'article L. 716-1 s'applique aux établissements publics à caractère scientifique, culturel et professionnel suivants :

1° Ecole normale supérieure ;

2° Ecole normale supérieure Paris-Saclay ;

3° Ecole normale supérieure de Lyon ;

4° Ecole normale supérieure de Rennes.

**Art. D711-6**

Le statut de communauté d'universités et établissements prévu par les articles L. 718-7 à L. 718-15 du code de l'éducation s'applique aux établissements suivants :

1° (Abrogé) ;

1-1° (Abrogé) ;

2° (Supprimé) ;

3° (Abrogé) ;

4° HESAM université ;

5° (Supprimé) ;

6° (Abrogé) ;

7° Normandie Université ;

8° (Supprimé) ;

9° Université de Bourgogne Franche-Comté ;

10° (Abrogé) ;

11° (Supprimé) ;

12° (Supprimé) ;

13° (Abrogé) ;

14° (Abrogé) ;

15° (Supprimé) ;

16° (Abrogé) ;

17° Université Paris Lumières ;

18° (Supprimé) ;

19° (Abrogé) ;

20° (Supprimé) ;

21° (Supprimé) ;

**Art. D711-6-1**

Le statut d'établissement public à caractère scientifique, culturel et professionnel expérimental prévu à l'article 1er de l'ordonnance n° 2018-1131 du 12 décembre 2018 relative à l'expérimentation de nouvelles formes de rapprochement, de regroupement ou de fusion des établissements d'enseignement supérieur et de recherche s'applique aux établissements dont les statuts ont été approuvés par les décrets suivants :

1° Université Paris Cité : décret n° 2019-209 du 20 mars 2019.

2° L'Institut polytechnique de Paris : décret n° 2019-549 du 31 mai 2019.

3° Université Côte d'Azur : décret n° 2019-785 du 25 juillet 2019.

4° L'Université Polytechnique Hauts-de-France : décret n° 2019-942 du 9 septembre 2019.

5° CY Cergy Paris Université : décret n° 2019-1095 du 28 octobre 2019.

6° Université Paris-Saclay : décret n° 2019-1131 du 5 novembre 2019.

7° (Supprimé) ;

8° (Abrogé) ;

9° Université Gustave Eiffel : décret n° 2019-1360 du 13 décembre 2019 ;

10° Université Clermont Auvergne : décret n° 2020-1527 du 7 décembre 2020 ;

11° Université de Lille : décret n° 2021-1206 du 20 septembre 2021 ;

12° Université de Montpellier : décret n° 2021-1207 du 20 septembre 2021.

13° Nantes Université : décret n° 2021-1290 du 1er octobre 2021 ;

14° Université Paris-Panthéon-Assas : décret n° 2021-1831 du 24 décembre 2021 ;

15° Université de Rennes : décret n° 2022-1474 du 24 novembre 2022 ;

16° Université Toulouse Capitole : décret n° 2022-1536 du 8 décembre 2022.

**Art. D711-6-2**

Le statut d'établissement public à caractère scientifique, culturel et professionnel constitué sous la forme d'une communauté d'universités et établissements expérimentale prévue à l'article 16 de l'ordonnance n° 2018-1131 du 12 décembre 2018 relative à l'expérimentation de nouvelles formes de rapprochement, de regroupement ou de fusion des établissements d'enseignement supérieur et de recherche, s'applique aux établissements dont les statuts ont été approuvés par les décrets suivants :

1° Université Paris-Est : décret n° 2020-1506 du 1er décembre 2020 ;

2° COMUE Angers-Le Mans : décret n° 2020-1811 du 30 décembre 2020 ;

3° Université de Toulouse : décret n° 2022-1537 du 8 décembre 2022 ;

4° ComUE Lyon Saint-Étienne : décret n° 2024-17 du 9 janvier 2024.

###### Section 2 : Responsabilités et compétences élargies de certains établissements publics administratifs exerçant des missions d'enseignement supérieur et de recherche

**Art. R711-7**

Les établissements publics administratifs exerçant des missions d'enseignement supérieur et de recherche, notamment les établissements publics de coopération scientifique, peuvent, par délibération de leur conseil d'administration adoptée dans les conditions prévues à l'article L. 711-7, demander à bénéficier des responsabilités et des compétences élargies en matière budgétaire et de gestion des ressources humaines mentionnées aux articles L. 712-9, L. 712-10 et L. 954-1 à L. 954-3 dans les conditions fixées par le présent article.

Ces établissements doivent remplir les deux conditions suivantes :

1° Dispenser des formations conduisant à la délivrance d'un diplôme conférant le grade de master ou de doctorat ou délivrer l'un de ces diplômes ;

2° Disposer d'une école doctorale ou d'au moins une unité de recherche reconnue par l'Etat ou être associés à l'une de celles-ci.

Sans préjudice des dispositions particulières régissant la tutelle sur les actes de l'établissement en cause, la délibération du conseil d'administration est approuvée par arrêté du ministre chargé de l'enseignement supérieur, du ministre chargé du budget et du ou des ministres de tutelle de l'établissement.

L'arrêté est pris après un audit destiné à s'assurer de la capacité de l'établissement à assumer les nouvelles responsabilités et compétences qui lui sont conférées.

**Art. R711-8**

Seuls peuvent créer une fondation partenariale, dans les conditions définies à l'article L. 719-13, les établissements publics administratifs disposant, conformément aux dispositions de l'article R. 711-7, des responsabilités et compétences élargies en matière budgétaire et de gestion des ressources humaines.

**Art. R711-9**

Le transfert des biens mobiliers et immobiliers prévu à l'article L. 719-14 peut bénéficier aux établissements publics administratifs disposant, conformément aux dispositions de l'article R. 711-7, des responsabilités et compétences élargies en matière budgétaire et de gestion des ressources humaines.

Il est opéré conjointement par le ou les ministres de tutelle de l'établissement, le ministre chargé des domaines et, le cas échéant, le ministre affectataire du bien transféré.

###### Section 3 : Prises de participations et créations de filiales des établissements  publics à caractère scientifique, culturel et professionnel

**Art. R711-10**

Les établissements publics à caractère scientifique, culturel et professionnel peuvent, en application de l'article L. 711-1, créer des filiales et prendre des participations dans des sociétés ou groupements de droit privé.

Lorsqu'un établissement détient plus de la moitié des actions ou des parts sociales de la personne morale mentionnée à l'alinéa précédent, celle-ci est dénommée filiale de cet établissement.

**Art. R711-11**

La délibération du conseil d'administration autorisant la création de la filiale ou la prise de participations est soumise à l'approbation du recteur de région académique, chancelier des universités, et du directeur régional des finances publiques ou, pour les établissements qui lui sont directement rattachés, du ministre chargé de l'enseignement supérieur et du contrôleur budgétaire et comptable ministériel.

**Art. R711-12**

La délibération du conseil d'administration de l'établissement et ses annexes, dont la liste et le contenu sont déterminés conjointement par le ministre chargé de l'enseignement supérieur et le ministre chargé du budget, sont transmises au recteur de région académique, chancelier des universités, et au directeur régional des finances publiques ou, pour les établissements qui lui sont directement rattachés, au ministre chargé de l'enseignement supérieur et au contrôleur budgétaire et comptable ministériel. Les destinataires en accusent réception.

A l'expiration d'un délai de deux mois à compter de la date de la réception de la délibération, celle-ci est réputée approuvée, sauf si le recteur de région académique, chancelier des universités, ou le directeur régional des finances publiques ou, pour les établissements qui lui sont directement rattachés, le ministre chargé de l'enseignement supérieur ou le contrôleur budgétaire et comptable ministériel fait connaître, pendant ce délai, son opposition.

Lorsqu'un destinataire demande, par écrit, des informations ou documents complémentaires, il dispose d'un délai d'un mois à compter de la date de réception de ces informations ou documents pour faire connaître, le cas échéant, son opposition.

**Art. R711-13**

Après approbation de la délibération mentionnée à l'article R. 711-12, une convention est conclue entre l'établissement et la personne morale mentionnée à l'article R. 711-10. Elle est approuvée par le conseil d'administration de l'établissement.

Cette convention précise notamment :

1° Les apports de toute nature effectués par l'établissement ;

2° La mise à disposition, la délégation ou le détachement éventuels de personnels de l'établissement ;

3° Le cas échéant, les locaux mis par l'établissement à la disposition de la personne morale mentionnée à l'article R. 711-10.

**Art. R711-14**

Dans la limite des ressources disponibles dégagées par les activités définies au huitième alinéa de l'article L. 711-1 et par dérogation à l'article R. 719-94 pour les établissements bénéficiant des responsabilités et compétences élargies, ou à l'article R. 719-154 pour les établissements ne bénéficiant pas des responsabilités et compétences élargies, l'établissement peut, sous réserve d'avoir obtenu l'autorisation du ministre chargé du budget, ouvrir un compte courant d'associé auprès de sa filiale ou de la personne morale dans laquelle il détient une participation. Le conseil d'administration de l'établissement délibère sur toutes les décisions relatives à ce compte courant d'associé.

**Art. R711-15**

Le conseil d'administration de l'établissement désigne une ou plusieurs personnes physiques pour représenter l'établissement au sein des organes dirigeants de chacune des personnes morales mentionnées à l'article R. 711-10.

Ce ou ces représentants adressent chaque année à l'établissement un rapport sur l'activité et la gestion de cette personne morale, qui précise notamment les conditions dans lesquelles sont exécutées les obligations prévues par la convention mentionnée à l'article R. 711-13 et auquel est annexé, s'il y a lieu, le rapport du commissaire aux comptes. Ce rapport fait l'objet d'une délibération du conseil d'administration de l'établissement. Le recteur de région académique, chancelier des universités, et le directeur régional des finances publiques ou, pour les établissements qui lui sont directement rattachés, le ministre chargé de l'enseignement supérieur et le contrôleur budgétaire et comptable ministériel peuvent se faire communiquer ce rapport.

Le ou les représentants de l'établissement informent le conseil d'administration de celui-ci de toutes les modifications affectant la situation juridique ou financière de la personne morale.

**Art. R711-16**

Aucune prise de participation ou création de filiale ne peut avoir lieu si le budget de l'établissement public à caractère scientifique, culturel et professionnel est soumis à approbation, en application des articles R. 719-69 et R. 719-71 pour les établissements bénéficiant des responsabilités et compétences élargies, ou en application des articles R. 719-135 et R. 719-137 pour les établissements ne bénéficiant pas des responsabilités et compétences élargies, ou si le compte de résultat se trouve dans une situation de déficit mentionnée à l'article R. 719-109 pour les établissements bénéficiant des responsabilités et compétences élargies, ou à l'article R. 719-155 pour les établissements ne bénéficiant pas des responsabilités et compétences élargies.

##### Chapitre II : Les universités

###### Section 1 : Gouvernance

####### Sous-section 1 : Sécurité des biens et des personnes

**Art. R712-1**

Le président d'université est responsable de l'ordre et de la sécurité dans les enceintes et locaux affectés à titre principal à l'établissement dont il a la charge. Sa responsabilité s'étend aux locaux mis à la disposition des usagers en application de l'article L. 811-1 et à ceux qui sont mis à la disposition des personnels, conformément à l'article 3 du décret n° 82-447 du 28 mai 1982 relatif à l'exercice du droit syndical dans la fonction publique. Elle s'exerce à l'égard de tous les services et organismes publics ou privés installés dans les enceintes et locaux précités.

**Art. R712-2**

Les dispositions de la présente sous-section ne font pas obstacle à l'application de l'article R. 6142-17 du code de la santé publique.

**Art. R712-3**

La délimitation des enceintes et locaux affectés à titre principal à un établissement fait l'objet d'un arrêté du recteur, chancelier des universités. Lorsque plusieurs universités ont leur siège à l'intérieur d'une même enceinte ou utilisent en commun des locaux, cet arrêté détermine le partage des responsabilités entre les présidents. Il peut déterminer celui d'entre eux qui a la charge du maintien de l'ordre.

**Art. R712-4**

L'autorité responsable désignée à l'article R. 712-1 peut déléguer les pouvoirs qui lui sont attribués pour le maintien de l'ordre dans des enceintes et locaux, distincts ou non du siège de l'établissement, soit à un vice-président non étudiant, soit à un directeur d'unité de formation et de recherche, d'école ou d'institut internes, soit au responsable d'un service de l'établissement ou d'un organisme public installé dans ces enceintes et locaux.

L'arrêté de délégation désigne la personne qui exerce les pouvoirs du bénéficiaire de la délégation en cas d'absence ou d'empêchement de celui-ci.

Lorsque les statuts de l'établissement n'organisent pas la suppléance de l'autorité responsable, celle-ci est tenue de prendre, dès son entrée en fonctions, une décision déléguant les pouvoirs qui lui sont attribués pour le maintien de l'ordre au cas où elle serait absente ou empêchée.

Les pouvoirs attribués au président pour le maintien de l'ordre ne peuvent être exercés que par un suppléant ou un délégataire de nationalité française.

**Art. R712-5**

S'il n'y est pourvu par le règlement intérieur de l'établissement, l'autorité responsable désignée à l'article R. 712-1 détermine les locaux dans le périmètre desquels les directeurs d'unité de formation et de recherche, d'école ou d'institut internes sont chargés d'exécuter les mesures arrêtées en application des articles R. 712-2 à R. 712-8.

Le règlement intérieur ou, à défaut, l'autorité responsable désignée à l'article R. 712-1 fixe les règles relatives à l'accès dans les enceintes et locaux de l'établissement et dresse la liste des locaux mis à la disposition des usagers ou des personnels dans les conditions prévues à l'article R. 712-1. Les conditions d'utilisation de ces locaux, les conditions d'affichage et de distribution de documents dans l'établissement ainsi que les conditions d'organisation de réunions sont fixées par l'autorité responsable de l'ordre, après consultation du conseil académique, et dans le respect des libertés garanties par les articles L. 811-1 et L. 952-2, et par le décret n° 82-447 du 28 mai 1982 relatif à l'exercice du droit syndical dans la fonction publique.

Les règlements intérieurs et les décisions prises en application des alinéas précédents et de l'article R. 712-4 font l'objet d'une publicité dans l'établissement.

**Art. R712-6**

L'autorité responsable désignée à l'article R. 712-1 est compétente pour prendre toute mesure utile pour assurer le maintien de l'ordre et peut en cas de nécessité faire appel à la force publique.

Elle peut recourir à des personnels chargés d'assurer le respect des règlements et de constater les éventuels manquements à la discipline universitaire. Ces personnels prêtent devant l'autorité prévue à l'article R. 712-1 le serment d'exercer fidèlement leurs fonctions.

**Art. R712-7**

L'autorité prévue à l'article R. 712-1 est compétente pour intenter, de sa propre initiative ou à la demande d'un directeur d'unité de formation et de recherche ou d'institut ou école internes, une action disciplinaire contre les membres du personnel ou les usagers qui auraient contrevenu aux dispositions législatives et réglementaires, aux règlements intérieurs ou aux décisions prises en application des articles R. 712-2 à R. 712-8, ou qui se seraient livrés à des actions ou des provocations contraires à l'ordre public.

**Art. R712-8**

En cas de désordre ou de menace de désordre dans les enceintes et locaux définis à l'article R. 712-1, l'autorité responsable désignée à cet article en informe immédiatement le recteur chancelier.

Dans les cas mentionnés au premier alinéa :

1° La même autorité peut interdire à toute personne et, notamment, à des membres du personnel et à des usagers de l'établissement ou des autres services ou organismes qui y sont installés l'accès de ces enceintes et locaux.

Cette interdiction ne peut être décidée pour une durée supérieure à trente jours. Toutefois, au cas où des poursuites disciplinaires ou judiciaires seraient engagées, elle peut être prolongée jusqu'à la décision définitive de la juridiction ou de l'instance saisie.

2° Elle peut suspendre des enseignements, quelle que soit la forme dans laquelle ils sont dispensés. Cette suspension ne peut être prononcée pour une durée excédant trente jours.

Le recteur chancelier, le conseil académique et le conseil d'administration ainsi que les responsables des organismes ou services installés dans les locaux sont informés des décisions prises en application du présent article.

####### Sous-section 2 : Discipline des enseignants-chercheurs et des personnels exerçant des fonctions d'enseignement

**Art. R712-9**

Le pouvoir disciplinaire prévu à l'article L. 712-6-2 est exercé en premier ressort par le conseil académique de l'université, constitué en section disciplinaire dans les conditions et selon la procédure prévues aux articles R. 712-10 à R. 712-46, sous réserve des dispositions prévues à l'article R. 232-31.

**Art. R712-10**

Relèvent du régime disciplinaire prévu aux articles R. 712-9 à R. 712-46 les enseignants-chercheurs et les personnels exerçant des fonctions d'enseignement dans l'université, à l'exception des membres du personnel médical et scientifique des centres hospitaliers et universitaires, soumis aux dispositions des articles L. 952-21 et L. 952-22.

######## Paragraphe 1 : Compétence et composition de la juridiction disciplinaire

**Art. R712-11**

Les enseignants-chercheurs et enseignants relèvent de la section disciplinaire de l'établissement où les faits donnant lieu à des poursuites ont été commis. Si l'établissement concerné est distinct de l'établissement dans lequel l'enseignant-chercheur ou l'enseignant exerce ses fonctions, ce dernier établissement est tenu informé de la procédure.

Dans les cas où les faits donnant lieu à des poursuites ont été commis dans les enceintes et locaux d'une communauté d'universités et établissements, la section disciplinaire compétente est celle de l'établissement public d'enseignement supérieur, membre de la communauté, désigné à cet effet par le conseil d'administration de la communauté. Le président ou le directeur de l'établissement ainsi désigné est compétent pour engager les poursuites dans les conditions prévues à l'article R. 712-29.

Dans les cas où les faits donnant lieu à des poursuites n'ont pas été commis dans un établissement public d'enseignement supérieur, la section disciplinaire compétente est celle de l'établissement dans lequel l'enseignant-chercheur ou l'enseignant est affecté ou, à défaut, où il exerce principalement ses fonctions.

**Art. R712-13**

La section disciplinaire du conseil académique compétente à l'égard des enseignants-chercheurs et des enseignants comprend :

1° Quatre professeurs des universités ou personnels assimilés en application de l'article 5 du décret n° 87-31 du 20 janvier 1987 relatif au Conseil national des universités pour les disciplines médicales, ondotologiques et pharmaceutiques ou de l'article 6 du décret n° 92-70 du 16 janvier 1992 relatif au Conseil national des universités, dont au moins un membre du corps des professeurs des universités ;

2° Quatre maîtres de conférences ou personnels assimilés titulaires, en application de l'article 5 du décret n° 87-31 du 20 janvier 1987 relatif au Conseil national des universités pour les disciplines médicales, ondotologiques et pharmaceutiques ou de l'article 6 du décret n° 92-70 du 16 janvier 1992 relatif au Conseil national des universités ;

3° Deux représentants des personnels titulaires, exerçant des fonctions d'enseignement, appartenant à un autre corps de fonctionnaires.

######## Paragraphe 2 : Modalités de désignation des membres

**Art. R712-15**

Les membres de la section disciplinaire mentionnée à l'article R. 712-13 sont élus au sein de la commission de la recherche et de la commission de la formation et de la vie universitaire du conseil académique par et parmi les représentants élus relevant du collège auquel ils appartiennent.

Chacun des collèges prévus à l'article R. 712-13 est composé à parité d'hommes et de femmes. A cet effet, la moitié des sièges au sein de chaque collège est à pourvoir par des femmes, l'autre moitié par des hommes.

L'élection des membres de chaque sexe au sein de chaque collège a lieu au scrutin plurinominal majoritaire à deux tours ou, lorsqu'un seul siège est à pourvoir, au scrutin uninominal majoritaire à deux tours. Le vote est secret.

L'élection de chacun des membres est acquise à la majorité absolue des suffrages exprimés au premier tour, à la majorité relative au second tour. En cas d'égalité des voix, le membre le plus âgé est désigné.

En cas de carence de candidature ou lorsque, après application des alinéas précédents, l'effectif de la section disciplinaire est incomplet pour un sexe et un collège, les sièges vacants sont pourvus par tirage au sort parmi les élus du conseil académique du même sexe et appartenant au collège correspondant.

**Art. R712-16**

Le président de la section disciplinaire est un professeur des universités élu en leur sein par l'ensemble des membres enseignants-chercheurs de la section au scrutin majoritaire à deux tours. Le scrutin est secret.

Dans le cas où les membres de la section disciplinaire appelés à élire le président ne sont pas tous présents, il ne peut être procédé à cette élection que si la moitié au moins des enseignants-chercheurs membres de la section disciplinaire participent à l'élection.

L'élection est acquise à la majorité absolue des suffrages exprimés au premier tour, à la majorité relative au second tour. En cas d'égalité des voix, le membre le plus âgé est désigné.

Lorsqu'une section disciplinaire ne comprend qu'un seul professeur des universités, celui-ci la préside sans qu'il y ait lieu à élection.

En cas d'empêchement provisoire du président de la section disciplinaire, celui-ci est remplacé par un suppléant élu en même temps que lui et dans les mêmes conditions.

**Art. R712-17**

Le président de l'université ne peut être membre de la section disciplinaire.

**Art. R712-18**

Quand les membres élus du conseil académique appartenant à un ou plusieurs des collèges définis aux 1° à 3° de l'article R. 712-13 sont en nombre inférieur ou égal au nombre de sièges à pourvoir pour chaque sexe, ils sont d'office membres de la section disciplinaire. L'ordre dans lequel ils sont appelés à siéger dans les formations de jugement est déterminé par tirage au sort effectué au moment de leur désignation, respectivement pour les femmes et pour les hommes.

Lorsque, après application des dispositions de l'alinéa précédent, l'effectif de la section disciplinaire est incomplet pour un sexe et un collège, les membres élus du conseil académique appartenant au collège électoral correspondant complètent l'effectif de la section disciplinaire en élisant au scrutin majoritaire à deux tours les membres appelés à compléter la section parmi les personnels de ce sexe relevant du même collège et exerçant dans l'établissement.

Lorsque, pour un collège, il n'existe au sein du conseil académique aucun membre élu, les représentants élus du conseil académique appartenant aux collèges de rang supérieur le plus proche élisent au scrutin majoritaire à deux tours les membres appelés à compléter la section disciplinaire parmi les personnels exerçant dans l'établissement et relevant du collège incomplet ou, à défaut, de leur propre collège.

Lorsque, pour un sexe et un collège, un établissement ne peut pas compléter sa section disciplinaire en application des dispositions précédentes, les membres élus du conseil académique appartenant au collège incomplet ou, à défaut, ceux du collège de rang supérieur le plus proche élisent au scrutin majoritaire à deux tours les membres appelés à compléter la section disciplinaire parmi les personnes de ce sexe élues au conseil académique d'autres établissements publics d'enseignement supérieur et appartenant au collège incomplet.

**Art. R712-20**

Les représentants élus des enseignants-chercheurs et enseignants au conseil académique procèdent également à l'élection, selon leurs collèges électoraux respectifs ou à défaut par les membres du collège de rang supérieur le plus proche, au scrutin uninominal majoritaire à deux tours d'un représentant de chaque sexe de chacun des corps ou catégories de personnels d'enseignement de même niveau présents au sein de l'établissement, qui ne sont pas représentés à la section disciplinaire, parmi les représentants élus de ces personnels au conseil académique, ou, à défaut, parmi les personnels en fonctions dans l'établissement, ou, à défaut, dans un autre établissement public d'enseignement supérieur.

Les personnes ainsi désignées ne siègent que dans les cas prévus aux deuxièmes alinéas des articles R. 712-23, R. 712-24 et R. 712-25.

**Art. R712-21**

Les membres élus au conseil académique sont élus membres de la section disciplinaire pour la durée de leur mandat. Le mandat des personnes désignées en dehors du conseil académique prend fin à la date d'expiration des mandats des représentants des personnels enseignants au conseil académique. Ces membres et ces personnes demeurent en fonctions jusqu'à la désignation de leurs successeurs. Leur mandat est renouvelable.

Les personnels enseignants membres de la section disciplinaire qui perdent la qualité au titre de laquelle ils ont été élus ou qui cessent de faire partie de la section disciplinaire pour quelque cause que ce soit sont remplacés, par une personne du même sexe, pour la durée du mandat restant à courir, dans les conditions prévues pour leur désignation.

Il en va de même des personnes désignées en application de l'article R. 712-20 qui sont remplacées, par une personne du même sexe, pour la durée du mandat restant à courir, dans les conditions fixées pour leur désignation.

######## Paragraphe 3 : Formations de jugement

**Art. R712-22**

A l'exception du cas prévu au premier alinéa de l'article R. 712-18 , les membres d'une formation de jugement sont appelés à siéger dans un ordre déterminé par le nombre de voix recueillies aux élections à la section disciplinaire. En cas d'égalité des voix, le membre le plus âgé est désigné. Les membres désignés en application du deuxième alinéa de l'article R. 712-21 sont appelés à siéger après ceux qui ont été désignés en application de l'article R. 712-18.

Toutefois, lorsque, dans les formations de jugement compétentes à l'égard des personnels mentionnés à l'article R. 712-10, il n'existe pas de membre appartenant au même corps ou à la même catégorie que la personne déférée, le dernier membre élu de ce collège, appelé à siéger selon l'ordre de désignation défini à l'alinéa précédent, est remplacé par un membre appartenant à ce corps ou à cette catégorie, selon l'ordre de désignation précité.

**Art. R712-23**

La formation de la section disciplinaire appelée à connaître des poursuites engagées contre un professeur des universités ou un membre d'un personnel assimilé ou un enseignant associé de même niveau est composée de quatre membres, à savoir le président et les trois autres membres mentionnés au 1° de l'article R. 712-13.

Un représentant du corps ou de la catégorie, tiré au sort pour chaque instance parmi les membres élus en application de l'article R. 712-20, siège à la place de l'un des membres mentionnés au 1° de l'article R. 712-13 lorsque la section disciplinaire connaît des poursuites engagées contre une personne relevant de ce corps ou de cette catégorie.

**Art. R712-24**

La formation de la section disciplinaire appelée à connaître des poursuites engagées contre un maître de conférences, un membre d'un personnel assimilé ou un enseignant associé de même niveau est composée de quatre membres, à savoir le président, un autre membre mentionné au 1° de l'article R. 712-13 et deux membres désignés au 2° de l'article R. 712-13.

Un représentant du corps ou de la catégorie, tiré au sort pour chaque instance parmi les membres élus en application de l'article R. 712-20, siège à la place de l'un des membres mentionnés au 2° de l'article R. 712-13 lorsque la section disciplinaire connaît des poursuites engagées contre une personne relevant de ce corps ou de cette catégorie.

**Art. R712-25**

La formation de la section disciplinaire appelée à connaître des poursuites engagées contre un autre enseignant est composée de quatre membres, à savoir le président, un membre mentionné au 2° de l'article R. 712-13 et deux membres mentionnés au 3° de l'article R. 712-13.

Un représentant du corps ou de la catégorie, tiré au sort pour chaque instance parmi les membres élus en application de l'article R. 712-20, siège à la place de l'un des membres mentionnés au 3° de l'article R. 712-13 lorsque la section disciplinaire connaît des poursuites engagées contre une personne relevant de ce corps ou de cette catégorie.

**Art. R712-26**

Nul ne peut siéger dans la formation s'il existe une raison objective de mettre en doute son impartialité.

Les personnels membres de la section disciplinaire qui sont déférés devant la formation compétente ou qui sont auteurs des plaintes ou témoins des faits ayant donné lieu aux poursuites ne peuvent siéger dans les formations prévues aux articles R. 712-23 à R. 712-25.

**Art. R712-26-1**

Le membre de la section disciplinaire qui suppose en sa personne une cause de récusation ou estime en conscience devoir s'abstenir se fait remplacer dans les conditions prévues à l'article R. 712-27.

La personne qui veut récuser un membre de la section disciplinaire doit, à peine d'irrecevabilité, le faire dès qu'elle a connaissance de la cause de la récusation. En aucun cas, la demande de récusation ne peut être formée après la fin de l'audience.

La demande de récusation est adressée par lettre recommandée, avec demande d'avis de réception, au président de la section disciplinaire ou remise au secrétariat de la juridiction. Dans ce dernier cas, il est délivré récépissé de la demande. La demande doit, à peine d'irrecevabilité, indiquer avec précision les motifs de la récusation et être accompagnée de tous les éléments utiles permettant de la justifier.

Le secrétariat communique au membre de la section copie de la demande de récusation dont il est l'objet. Dès qu'il a communication de la demande, le membre récusé doit s'abstenir jusqu'à ce qu'il ait été statué sur la demande de récusation. En cas d'urgence, il est procédé à son remplacement, dans les conditions prévues à l'article R. 712-27. Dans les huit jours de cette communication, le membre récusé fait connaître par écrit soit son acquiescement à la récusation, soit les motifs pour lesquels il s'y oppose.

Les actes accomplis par le membre récusé avant qu'il ait eu connaissance de la demande de récusation ne peuvent être remis en cause.

Si le membre récusé acquiesce à la demande de récusation, il est aussitôt remplacé dans les conditions prévues à l'article R. 712-27. Dans le cas contraire, la section disciplinaire se prononce, par une décision non motivée, sur la demande de récusation. Elle statue sans la participation de celui de ses membres dont la récusation est demandée. La décision rendue ne peut être contestée par la voie de l'appel devant le Conseil national de l'enseignement supérieur et de la recherche statuant en matière disciplinaire, dans les conditions prévues à l'article R. 712-43, qu'avec le jugement rendu ultérieurement par la section disciplinaire.

**Art. R712-27**

Tout membre d'une section disciplinaire empêché d'exercer ses fonctions par application de l'article précédent est provisoirement remplacé par le membre du même collège qui a obtenu le plus grand nombre de voix lors de son élection à la section disciplinaire. En cas d'égalité des voix, le membre le plus âgé est désigné.

**Art. R712-27-1**

S'il existe une raison objective de mettre en doute l'impartialité de la section disciplinaire initialement saisie dans son ensemble, l'examen des poursuites peut être attribué à la section disciplinaire d'un autre établissement.

La demande de renvoi à une autre section disciplinaire peut être formée par la personne poursuivie, par le président de l'université, par le recteur de région académique ou par le médiateur académique dans le délai de quinze jours à compter de la date de réception par ceux-ci du document mentionné au premier alinéa de l'article R. 712-31. Elle est adressée par lettre recommandée, avec demande d'avis de réception, au Conseil national de l'enseignement supérieur et de la recherche statuant en matière disciplinaire. Elle doit, à peine d'irrecevabilité, indiquer avec précision les motifs du renvoi et être accompagnée de tous les éléments utiles permettant de le justifier.

Le Conseil national de l'enseignement supérieur et de la recherche statuant en matière disciplinaire se prononce dans les conditions prévues à l'article R. 232-31-1.

**Art. R712-28**

La section disciplinaire est assistée d'un secrétaire mis à sa disposition par le président de l'université.

Le secrétaire relève de la seule autorité fonctionnelle du président de la section disciplinaire et ne peut recevoir aucune instruction du président de l'université dans le cadre de ses activités de secrétariat de la section disciplinaire. Il respecte le secret des opérations d'instruction et de jugement.

######## Paragraphe 4 : Procédure

######### Sous-paragraphe 1 : Règles relatives à la saisine

**Art. R712-29**

Les poursuites sont engagées devant la section disciplinaire compétente :

1° Par le président de l'université dans les cas prévus à l'article R. 712-11.

En cas de défaillance, le recteur de région académique, chancelier des universités, engage la procédure, à l'expiration d'un délai d'un mois à compter de la notification d'une demande expresse à l'autorité compétente à cette fin ;

2° Par le ministre chargé de l'enseignement supérieur lorsque les poursuites sont engagées à l'encontre du président de l'université.

**Art. R712-30**

La section disciplinaire est saisie par une lettre adressée à son président par tout moyen permettant de conférer date certaine. Ce document mentionne le nom, l'adresse et la qualité des personnes faisant l'objet des poursuites ainsi que les faits qui leur sont reprochés. Il est accompagné de toutes pièces justificatives recensées dans un bordereau récapitulatif.

######### Sous-paragraphe 2 : Règles relatives à l'instruction et au jugement

**Art. R712-31**

Dès réception du document mentionné à l'article R. 712-30 et des pièces jointes, le président de la section disciplinaire en transmet copie par tout moyen permettant de conférer date certaine, à chacune des personnes poursuivies ainsi qu'au président ou au directeur de l'établissement, au recteur de région académique et au médiateur académique. Cette communication précise le délai accordé aux parties pour produire leurs mémoires.

Le président fait savoir aux intéressés qu'ils peuvent se faire assister d'un conseil de leur choix.

Les mémoires de chaque partie et les pièces qui y sont jointes sont communiqués, par tout moyen permettant de conférer date certaine, à l'autre partie. Lorsque le volume, le nombre ou les caractéristiques des pièces produites y font obstacle, les parties en sont informées et peuvent les consulter au secrétariat de la section disciplinaire.

Les éléments de la procédure prévue au présent article et à l'article R. 712-33 peuvent être communiqués par voie électronique dans le cadre d'un dispositif garantissant l'identité des destinataires et la date des communications.

**Art. R712-32**

Le président de la section disciplinaire désigne, pour chaque affaire, une commission d'instruction composée de deux membres mentionnés aux 1° et 2° de l'article R. 712-13, dont l'un est désigné en tant que rapporteur.

Si les poursuites concernent un professeur des universités ou un enseignant de même niveau, la commission d'instruction comprend exclusivement deux membres mentionnés au 1° de l'article R. 712-13.

Le président de la section disciplinaire ne peut être membre de la commission d'instruction.

**Art. R712-33**

Sous l'autorité du président, la commission d'instruction instruit l'affaire par tous les moyens qu'elle juge propres à l'éclairer. Toute personne citée comme témoin et qui s'estime victime, de la part de la personne poursuivie, des agissements mentionnés aux chapitres Ier et III du titre III du livre Ier du code général de la fonction publique, peut demander à être assistée de la tierce personne de son choix.

La personne poursuivie et l'auteur des poursuites disciplinaires sont convoqués par la commission afin d'entendre leurs observations. Il est donné lecture à chaque partie ou chaque témoin de ses déclarations. Le procès-verbal est signé par le rapporteur et la personne entendue ou mention est faite qu'il ne peut ou ne veut pas signer.

Le rapport de la commission d'instruction comporte les diligences accomplies, l'exposé des faits ainsi que les observations présentées par l'autorité qui a engagé la poursuite et celles présentées par la personne déférée. Il comprend les pièces produites dans le cadre de l'instruction.

Le rapport est remis aux membres de la juridiction dans un délai préalablement fixé par le président dans la limite de quatre mois à compter de la désignation du rapporteur. Ce délai n'est pas prescrit à peine de nullité. Toutefois, le président peut ordonner un complément d'instruction s'il estime que l'affaire n'est pas en état d'être jugée.

Le rapport ainsi que, le cas échéant, le rapport complémentaire sont transmis par tout moyen permettant de conférer date certaine aux parties au moins quinze jours francs avant l'audience.

Le président peut fixer la date à partir de laquelle l'instruction sera close. En l'absence d'une décision de clôture, l'instruction est close trois jours francs avant la date de l'audience indiquée dans la convocation.

**Art. R712-34**

Le président de la section disciplinaire fixe la date de la séance de jugement et convoque la formation compétente.

**Art. R712-35**

Les parties sont convoquées à l'audience par tout moyen permettant de conférer date certaine, au moins quinze jours avant la date fixée pour la séance.

En cas d'absence injustifiée, la formation de jugement statue.

**Art. R712-36**

L'instruction et les séances des formations de jugement ne sont pas publiques.

Les formations ne peuvent valablement délibérer que si trois au moins des membres appelés à siéger, dont le président, sont présents.

**Art. R712-37**

Au jour fixé pour l'audience, le rapporteur de la commission d'instruction ou, en cas d'absence de celui-ci, un membre de la formation de jugement désigné par le président, présente le rapport.

S'il l'estime nécessaire, le président peut entendre des témoins à l'audience. La personne poursuivie et l'auteur des poursuites disciplinaires peuvent présenter des observations orales et citer des témoins. Toute personne citée comme témoin et qui s'estime victime, de la part de la personne poursuivie, des agissements mentionnés aux chapitres Ier et III du titre III du livre Ier du code général de la fonction publique, peut demander à être assistée de la tierce personne de son choix.

La personne poursuivie a la parole en dernier.

Le président peut ordonner un supplément d'instruction. Les parties sont invitées à présenter un mémoire ou des pièces complémentaires pour les seuls besoins de ce supplément d'instruction. La formation de jugement délibère, à l'expiration du délai imparti aux parties pour produire ces éléments ou, le cas échéant, y répliquer. Ce délai ne peut excéder une durée d'un mois à compter de la date de l'audience.

Les parties ne sont convoquées à une nouvelle audience que si le président estime nécessaire de les entendre présenter des observations orales sur les seuls éléments nouveaux qui auraient été produits.

**Art. R712-38**

Seules les personnes composant la formation de jugement et le secrétaire ont accès à la salle des délibérations. Nul ne peut délibérer s'il n'a assisté à la totalité de l'audience.

Les personnes qui participent ou assistent au délibéré sont soumises à l'obligation d'en respecter le secret, sous les sanctions prévues par l'article 226-13 du code pénal.

**Art. R712-40**

Si plusieurs sanctions sont proposées au cours des délibérations, la plus forte est mise aux voix la première.

Toutes les décisions sont prises au scrutin secret à la majorité des présents.

Si aucune sanction ne recueille la majorité des voix, la poursuite est considérée comme rejetée.

**Art. R712-41**

La décision mentionne que l'audience n'a pas été publique. Elle contient le nom des parties, l'analyse des conclusions et mémoires ainsi que les visas des dispositions législatives ou réglementaires dont elle fait application. Mention y est faite que le rapporteur et, s'il y a lieu, les parties ou le conseil de l'enseignant poursuivi ainsi que toute personne entendue sur décision du président ont été entendus. La décision fait apparaître la date de l'audience et la date à laquelle elle a été prononcée et le nom des membres de la section qui ont pris part au délibéré. Elle est motivée. Elle est datée et signée par le président et le secrétaire de la juridiction. La sanction ne prend effet qu'à compter du jour de sa notification.

La décision, sous forme anonyme, est affichée à l'intérieur de l'établissement ou diffusée sur le site intranet de l'établissement accessible aux seuls agents de l'établissement.

Elle est notifiée par le président de la section disciplinaire à la personne contre laquelle les poursuites ont été intentées, au président de l'université et au recteur de région académique. En cas de poursuites engagées à l'encontre du président de l'université, la décision est également notifiée au ministre chargé de l'enseignement supérieur.

La notification doit mentionner les voies de recours et les délais selon lesquels la décision peut être contestée.

La notification à l'intéressé a lieu par lettre recommandée avec demande d'avis de réception.

**Art. R712-42**

Les sanctions disciplinaires prononcées à l'égard de personnels enseignants sont inscrites au dossier des intéressés. Le blâme et le rappel à l'ordre sont effacés automatiquement du dossier au bout de trois ans si aucune autre sanction n'est intervenue pendant cette période.

######### Sous-paragraphe 3 : Voies de recours

**Art. R712-43**

L'appel et l'appel incident peuvent être formés devant le Conseil national de l'enseignement supérieur et de la recherche, statuant en matière disciplinaire contre les décisions des sections disciplinaires des universités, par les personnes à l'encontre desquelles ces décisions ont été rendues, par le président de l'université, par le recteur de région académique ou par le ministre chargé de l'enseignement supérieur lorsque les poursuites concernent le président de l'université.

L'appel est formé dans le délai de deux mois à compter de la notification de la décision.

**Art. R712-44**

L'appel est adressé au président de la section disciplinaire. Celui-ci en informe par écrit les personnes mentionnées au troisième alinéa de l'article R. 712-41 et transmet immédiatement l'ensemble du dossier au greffe du Conseil national de l'enseignement supérieur et de la recherche.

**Art. R712-45**

L'appel est suspensif sauf si la section disciplinaire a décidé que sa décision serait immédiatement exécutoire nonobstant appel.

######## Paragraphe 5 : Section disciplinaire commune à plusieurs établissements

**Art. R712-46**

Il peut être institué, par arrêté du ministre chargé de l'enseignement supérieur, une section disciplinaire commune à plusieurs établissements conformément aux dispositions de l'article L. 712-6-2. Les membres de cette section sont considérés, pour l'application des articles R. 712-9 à R. 712-45, comme appartenant à un même établissement. Toutefois, chacun des présidents ou directeurs des établissements concernés exerce le pouvoir prévu à l'article R. 712-29 et peut faire appel des décisions prononcées à l'égard des personnels relevant de son établissement. Ces établissements sont considérés comme établissements distincts pour l'application des sanctions.

###### Section 2 : Responsabilités et compétences élargies

##### Chapitre III : Les composantes des universités

###### Section 1 : Les unités de formation et de recherche

###### Section 2 : Dispositions propres aux unités de formation  et de recherche de médecine, pharmacie et odontologie

###### Section 3 : Les instituts et les écoles

####### Sous-section 1 : Les instituts universitaires de technologie

**Art. D713-1**

Les instituts universitaires de technologie constituent des instituts au sens de l'article L. 713-1, organisés dans les conditions définies à l'article L. 713-9.

Le directeur est élu à la majorité absolue des membres composant le conseil.

La répartition des sièges réservés aux enseignants au sein du conseil est fixée par les statuts de l'institut dans le respect des règles suivantes.

Les trois catégories de personnels ayant vocation à enseigner dans les instituts universitaires de technologie qui doivent être représentées sont les enseignants-chercheurs et assimilés au sens de l'article 5 du décret n° 87-31 du 20 janvier 1987 relatif au Conseil national des universités pour les disciplines de santé, ou de l'article 6 du décret n° 92-70 du 16 janvier 1992 relatif au Conseil national des universités, les autres enseignants et les chargés d'enseignement. Le nombre de sièges réservés aux enseignants-chercheurs doit être au moins égal au tiers du total des sièges attribués aux personnels enseignants. Le nombre de sièges réservés aux chargés d'enseignement doit être au plus égal à ce tiers.

L'élection des représentants enseignants s'effectue par collèges distincts, le premier regroupant les professeurs des universités, le deuxième les autres enseignants-chercheurs et assimilés au sens de l'article 5 du décret n° 87-31 du 20 janvier 1987 relatif au Conseil national des universités pour les disciplines de santé, ondotologiques et pharmaceutiques, ou de l'article 6 du décret n° 92-70 du 16 janvier 1992 relatif au Conseil national des universités, le troisième les autres enseignants et le quatrième les chargés d'enseignement.

**Art. D713-2**

Les personnalités extérieures du conseil sont choisies conformément aux dispositions de l'article L. 719-3 et dans le respect des règles ci-après.

Les statuts de l'institut, adoptés à la majorité des deux tiers des membres en exercice, élus et nommés, du conseil fixent le nombre et la répartition des sièges réservés aux personnalités extérieures ainsi que la durée, qui ne peut être supérieure à quatre ans, du mandat de ces personnalités. Le conseil doit comprendre au moins un représentant des collectivités territoriales. Lorsque les statuts prévoient la représentation d'organisations syndicales, les représentants des organisations syndicales d'employeurs et de salariés doivent être en nombre égal.

La liste des collectivités, institutions et organismes, publics ou privés, appelés à être représentés au conseil de l'institut est fixée par délibération prise à la majorité des deux tiers des membres en exercice, élus et nommés, du conseil. Elle peut être modifiée, avant chaque renouvellement, dans les mêmes formes.

Les collectivités, institutions et organismes retenus désignent nommément la ou les personnes qui les représentent ainsi que les suppléants appelés à les remplacer en cas d'empêchement. Les représentants titulaires des collectivités territoriales doivent être membres de leurs organes délibérants.

Les personnalités extérieures siégeant à titre personnel sont désignées à la majorité absolue des membres en exercice, élus et nommés, du conseil.

Les personnalités extérieures, qu'elles soient désignées par des institutions, collectivités ou organismes ou cooptées à titre personnel par le conseil, sont choisies en raison de leur compétence et, notamment, de leur rôle dans les activités correspondant aux spécialités enseignées à l'institut.

**Art. D713-3**

Les instituts universitaires de technologie regroupent des départements correspondant aux spécialités enseignées dans chacun d'entre eux. L'organisation de ces départements est fixée par les statuts de l'institut universitaire de technologie.

Chaque département est dirigé, sous l'autorité du directeur de l'institut, par un chef de département choisi dans l'une des catégories de personnels ayant vocation à enseigner dans les instituts universitaires de technologie.

Le chef de département est assisté d'un conseil dont la composition est fixée statutairement.

La nomination du chef de département est prononcée par le directeur de l'institut après avis favorable du conseil.

La délibération du conseil de l'institut est précédée, dans des conditions prévues statutairement, d'une consultation du conseil de département.

La nomination est prononcée pour une durée de trois ans, immédiatement renouvelable une fois.

**Art. D713-4**

Lorsqu'il est consulté sur les recrutements, le conseil siège en formation restreinte aux enseignants, éventuellement complétée, selon des règles fixées statutairement, par d'autres enseignants de l'institut relevant des diverses spécialités enseignées dans l'établissement ou, en cas de nécessité, par des enseignants d'autres établissements. Le président du conseil assiste alors aux délibérations avec voix consultative.

####### Sous-section 2 : Les instituts de préparation à l'administration générale

**Art. D713-5**

Les instituts de préparation à l'administration générale constituent des instituts au sens de l'article L. 713-1, organisés dans les conditions prévues à l'article L. 713-9.

Parmi les personnalités extérieures siégeant aux conseils des instituts figurent le directeur général de l'administration et de la fonction publique, le préfet de la région ainsi qu'un directeur d'institut régional d'administration nommé par le ministre chargé de la fonction publique, ou leurs représentants, et des représentants des collectivités territoriales.

**Art. D713-6**

La répartition des sièges réservés au personnel enseignant au sein du conseil est fixée par les statuts dans le respect de l'article L. 719-2 et des règles suivantes :

Sont électeurs et éligibles les personnels ayant vocation à enseigner dans les instituts de préparation à l'administration générale, enseignants-chercheurs et intervenants extérieurs non universitaires dès lors qu'ils effectuent un enseignement effectif d'au moins vingt-cinq heures annuelles.

Pour l'élection des membres du conseil, les électeurs sont répartis en trois collèges électoraux distincts :

1° Collège des professeurs et personnels assimilés ;

2° Collège des autres enseignants-chercheurs et assimilés ;

3° Collège des intervenants extérieurs non universitaires.

**Art. D713-7**

Pour la mise en œuvre des actions correspondant aux missions confiées aux instituts de préparation à l'administration générale, des crédits et des emplois peuvent leur être affectés directement. Ces moyens font l'objet de conventions conclues par le ministre chargé de l'enseignement supérieur et le ministre chargé de la fonction publique avec l'université.

Les administrations et les établissements publics de l'Etat, les collectivités territoriales et leurs établissements publics peuvent en outre passer des conventions avec les universités en vue de réaliser des actions de formation particulière au bénéfice de leurs personnels.

**Art. D713-8**

Chaque institut transmet au ministre chargé de l'enseignement supérieur et au ministre chargé de la fonction publique, au plus tard le 1er octobre de chaque année, un rapport sur ses activités.

####### Sous-section 3 : Les observatoires des sciences de l'Univers

**Art. D713-9**

Les observatoires des sciences de l'Univers constituent des écoles, au sens de l'article L. 713-1, organisées dans les conditions définies par l'article L. 713-9.

Parmi les personnalités extérieures siégeant aux conseils des observatoires des sciences de l'Univers figurent le directeur de l'Institut national des sciences de l'Univers ou son représentant et un représentant de la région dans laquelle est situé l'observatoire.

**Art. D713-10**

Les observatoires des sciences de l'Univers assurent des missions spécifiques et des missions communes.

1° Les missions spécifiques sont :

a) Dans le domaine de l'astronomie, de contribuer au progrès de la connaissance de l'Univers par l'acquisition de données d'observation, le développement et l'exploitation de moyens appropriés, l'élaboration des outils théoriques nécessaires, dans la continuité requise pour satisfaire aux besoins de l'astronomie et de ses applications ;

b) Dans le domaine de la géophysique, de contribuer au progrès de la connaissance de la Terre dans les mêmes conditions que ci-dessus, ainsi qu'aux tâches de surveillance et de prévision des phénomènes naturels liés à la physique du globe ;

c) Dans le domaine de l'océanographie, de contribuer dans les mêmes conditions que ci-dessus au progrès des connaissances ainsi qu'aux programmes de recherche en vue de l'exploitation et de la protection du milieu océanique, dans une perspective pluridisciplinaire.

2° Les missions communes sont :

a) De fournir à la communauté nationale et internationale des services liés à leurs activités de recherche ;

b) De contribuer, dans le cadre de l'établissement public à caractère scientifique, culturel et professionnel dont ils font partie, à la formation initiale et continue des étudiants ainsi qu'à la formation de l'ensemble des personnels de recherche ;

c) De concourir à la diffusion des connaissances, en particulier auprès des personnels enseignants et des usagers du service public de l'enseignement ;

d) De mettre en œuvre des activités de coopération internationale.

**Art. D713-11**

Pour la mise en œuvre des actions correspondant aux missions qui sont confiées aux observatoires des sciences de l'Univers et dans le cadre des responsabilités de l'Institut national des sciences de l'Univers, des crédits et des emplois attribués à l'université leur sont affectés directement.

####### Sous-section 4 : Les instituts du travail

**Art. D713-12**

Les instituts du travail constituent des instituts au sens de l'article L. 713-1, organisés dans les conditions définies à l'article L. 713-9. Ils assurent une mission de formation et de recherche en sciences sociales du travail. Dans ce cadre, ils contribuent à la formation des membres des organisations syndicales, des organismes du secteur de l'économie sociale et des associations.

**Art. D713-13**

Les instituts du travail sont dirigés par un directeur élu à la majorité des membres composant le conseil.

En qualité d'ordonnateur secondaire de droit, le directeur d'institut passe, au nom de l'établissement et pour le compte de son unité, tout contrat ou convention dont l'exécution est prévue dans le budget de l'institut. Il peut, par délégation du président de l'université, signer les contrats et conventions n'entrant pas dans ce cadre.

**Art. D713-14**

Les personnalités extérieures siégeant au sein des conseils des instituts du travail comprennent des représentants d'organismes intéressés au développement des activités de ces instituts, notamment des responsables des services d'éducation ouvrière des organisations syndicales, et des personnalités désignées à titre personnel.

Les statuts des instituts fixent le nombre et la répartition des sièges attribués aux personnalités extérieures, la liste des organismes appelés à désigner leurs représentants ainsi que les modalités de désignation et la durée du mandat des personnalités siégeant à titre personnel.

**Art. D713-15**

L'élection des représentants enseignants aux conseils des instituts s'effectue par collèges distincts dans les conditions ci-après :

1° Collège des professeurs et assimilés au sens de l'article 5 du décret n° 87-31 du 20 janvier 1987 relatif au Conseil national des universités pour les disciplines de santé et de l'article 6 du décret n° 92-70 du 16 janvier 1992 relatif au Conseil national des universités, et des enseignants associés ou invités de même niveau régis par le décret n° 91-267 du 6 mars 1991 relatif aux enseignants associés ou invités dans certains établissements d'enseignement supérieur relevant du ministre chargé de l'enseignement supérieur ;

2° Collège des autres enseignants-chercheurs, assimilés et enseignants ;

3° Collège des chargés d'enseignement.

Les représentants des deux premiers collèges forment la moitié au moins du nombre total des sièges attribués aux personnels enseignants par les statuts.

Pour chacun des collèges, sont électeurs et éligibles les personnels assurant au moins seize heures annuelles d'enseignement dans l'institut.

**Art. D713-16**

Lorsqu'il est consulté sur les recrutements, le conseil de l'institut siège en formation restreinte aux enseignants, éventuellement complétée, selon les règles fixées statutairement, par des personnels de l'établissement enseignant ou non à l'institut ou, en cas de nécessité, par des enseignants d'autres établissements.

Les personnels enseignants ne relevant pas du décret n° 84-431 du 6 juin 1984 fixant les dispositions statutaires communes applicables aux enseignants-chercheurs et portant statut particulier du corps des professeurs des universités et du corps des maîtres de conférences sont nommés, conformément à la réglementation en vigueur, après consultation d'une commission désignée par le conseil de l'institut et composée d'enseignants et de personnalités extérieures.

####### Sous-section 5 : Les instituts universitaires professionnalisés

**Art. D713-17**

Les instituts universitaires professionnalisés constituent des instituts au sens de l'article L. 713-1, organisés dans les conditions définies à l'article L. 713-9. Ils assurent une formation à caractère technologique et professionnel au sein des établissements publics à caractère scientifique, culturel et professionnel.

Les établissements habilités à délivrer les diplômes correspondant à ces formations fixent les statuts des instituts universitaires professionnalisés dans les conditions prévues aux articles L. 711-1 à L. 711-9.

**Art. D713-18**

Le directeur de l'institut universitaire professionnalisé est désigné dans les conditions prévues aux articles L. 712-2 et suivants. Lorsque l'institut n'est pas une composante de l'établissement, le directeur est nommé par le chef d'établissement parmi les professeurs des universités ou les maîtres de conférences.

Le directeur de l'institut universitaire professionnalisé est assisté d'un conseil de perfectionnement chargé notamment du suivi des formations. Ce conseil est composé, à parité, d'enseignants-chercheurs ou d'enseignants, d'une part, de personnalités qualifiées en raison de leur activité professionnelle, d'autre part. Le chef d'établissement désigne le président de ce conseil parmi les personnalités qualifiées.

####### Sous-section 6 : Les écoles et instituts internes de formation d'ingénieurs

####### Sous-section 7 : Les écoles polytechniques universitaires

**Art. D713-19**

Les écoles polytechniques universitaires ont pour missions :

1° La formation initiale d'ingénieurs, y compris en alternance ou par apprentissage ;

2° La formation continue ;

3° La formation à la recherche ;

4° Le développement de la recherche et de l'innovation technologique ;

5° La valorisation des résultats obtenus au plan national et international ;

6° L'aide au développement durable, économique et industriel.

Ces écoles contribuent à la politique internationale de leur université et au développement des sciences et technologies de l'information et de la communication, y compris appliquées à la formation.

**Art. D713-20**

Pour la mise en œuvre des actions correspondant aux missions qui sont confiées aux centres polytechniques universitaires, des crédits et des emplois peuvent être affectés directement à une école.

####### Sous-section 8 : Les instituts d'études politiques

**Art. D713-21**

Sous réserve des dispositions du 8° de l'article D. 717-1, les instituts d'études politiques qui ne constituent pas des établissements publics administratifs associés mentionnés à l'article D. 741-9 sont des instituts internes, au sens de l'article L. 713-1, organisés dans les conditions définies à l'article L. 713-9.

**Art. D713-22**

Les dispositions relatives aux missions des instituts d'études politiques sont fixées à l'article D. 741-10.

####### Sous-section 9 : Les instituts d'administration des entreprises

####### Sous-section 10 : Les instituts et les écoles de gestion

####### Sous-section 11 : Les instituts et écoles internes aux universités  ayant pour mission la formation initiale de sages-femmes

####### Sous-section 12 : Autres instituts internes

####### Sous-section 13 : Autres écoles internes

##### Chapitre IV : Les services communs

###### Section 1 : Les services communs universitaires d'accueil, d'orientation  et d'insertion professionnelle des étudiants

**Art. D714-1**

Afin d'assurer l'accueil, l'orientation et l'insertion professionnelle des étudiants, les universités peuvent procéder, conformément à l'article L. 714-1, à la création de services communs à leurs diverses composantes.

Elles peuvent également, conformément à l'article L. 714-2, créer des services communs à plusieurs d'entre elles.

Ces services prennent respectivement le nom de services universitaires d'accueil, d'orientation et d'insertion professionnelle ou de services interuniversitaires d'accueil, d'orientation et d'insertion professionnelle.

**Art. D714-2**

Le service commun universitaire a pour mission d'organiser l'accueil, l'information et l'orientation des étudiants à leur entrée à l'université et tout au long du cursus universitaire. Il assure ultérieurement avec les enseignants le suivi de leur insertion professionnelle.

A cet effet, le service commun universitaire conduit les actions suivantes :

1° Il contribue, en liaison avec les régions et l'ONISEP, à l'information des futurs bacheliers sur les formations universitaires ;

1°-1 Il concourt, conformément au cadre national de référence établi conjointement entre l'Etat et les régions, aux actions d'information sur les métiers et les formations organisées par les régions en direction des étudiants ;

2° Il participe à l'élaboration de la politique d'information de l'université et constitue à cette fin une documentation sur les formations dispensées par l'université. Il rassemble, en liaison avec les services et établissements compétents, une documentation sur les études, les professions et l'insertion professionnelle ;

3° Il favorise la réalisation de la mission d'orientation confiée aux enseignants-chercheurs du service public de l'enseignement supérieur par le présent code et le décret n° 84-431 du 6 juin 1984 relatif au statut des enseignants-chercheurs de l'enseignement supérieur et collabore à des travaux d'enquête, d'étude et de recherche documentaires et bibliographiques ;

4° Il développe, notamment dans le cadre des programmes universités-industries, toute action destinée à favoriser l'insertion professionnelle des étudiants et établit les relations nécessaires avec le monde des professions et les services de l'emploi. Il élabore annuellement un rapport sur l'insertion professionnelle des anciens étudiants.

Ce rapport, après avoir été soumis au conseil d'administration, est transmis par ce dernier au Haut Conseil de l'évaluation de la recherche et de l'enseignement supérieur.

**Art. D714-3**

Le service universitaire d'accueil, d'orientation et d'insertion professionnelle est créé par décision du conseil d'administration de l'université après avis de la commission de la formation et de la vie universitaire du conseil académique.

Le conseil d'administration de l'université, compte tenu des missions des autres composantes de l'université, détermine conformément aux dispositions de l'article D. 714-2 les missions du service commun et arrête les statuts du service.

En l'absence de ce service, le conseil d'administration est responsable de l'élaboration du rapport, mentionné à l'article D. 714-2, relatif à l'insertion professionnelle des étudiants et de la transmission de ce dernier au Haut Conseil de l'évaluation de la recherche et de l'enseignement supérieur.

**Art. D714-4**

Le service universitaire d'accueil, d'orientation et d'insertion professionnelle est dirigé par un directeur choisi parmi les enseignants-chercheurs en exercice dans l'université et nommé par le président de l'université, après avis du conseil d'administration de l'université. Les statuts du service précisent la durée du mandat du directeur.

Le directeur du service est consulté et peut être entendu, sur sa demande, par les instances délibérantes et consultatives de l'établissement sur toute question concernant les missions du service.

**Art. D714-5**

Le service commun dispose d'un budget propre intégré au budget de l'établissement dont il fait partie. Le budget du service est préparé par le directeur, qui le soumet à l'approbation du conseil d'administration de l'université.

Le service est doté par l'université des moyens nécessaires en personnels, locaux et équipements.

Une convention peut être conclue entre l'Etat et l'université pour attribuer au service commun des moyens spécifiques en crédits de fonctionnement et en emplois destinés à permettre l'accomplissement de ses missions.

A la demande de l'université et sur décision du recteur de région académique, après avis du recteur d'académie concerné, des psychologues de l'éducation nationale peuvent, dans la limite de la moitié de leur temps de service, contribuer au fonctionnement du service commun universitaire.

Les emplois attribués par l'Etat à l'université et affectés par convention à la cellule universitaire d'information et d'orientation sont transférés au service commun prévu par la présente section dès sa constitution.

**Art. D714-6**

La création, par délibération statutaire d'un service commun interuniversitaire d'accueil, d'orientation et d'insertion professionnelle des étudiants, est décidée par les conseils d'administration des établissements concernés, après avis de leur commission de la formation et de la vie universitaire du conseil académique.

La mise en place du service est subordonnée à la conclusion d'une convention passée entre les établissements.

Le service est dirigé par un directeur qui doit appartenir à un corps d'enseignants-chercheurs et être en exercice dans l'un des établissements parties à la convention.

Ce service exerce notamment tout ou partie des missions énumérées à l'article D. 714-2, à l'exception de l'élaboration du rapport visé au 4° de cet article, lequel est de la responsabilité de chaque établissement.

Une convention peut être conclue entre l'Etat et l'établissement de rattachement pour attribuer au service commun des moyens spécifiques en crédits de fonctionnement et en emplois destinés à permettre l'accomplissement de ses missions.

A la demande des universités concernées et sur décision du recteur de région académique, après avis du recteur d'académie concerné, des psychologues de l'éducation nationale peuvent, dans la limite de la moitié de leur temps de service, contribuer au fonctionnement du service commun interuniversitaire.

###### Section 2 : Les services communs universitaires  et interuniversitaires des étudiants étrangers

####### Sous-section 1 : Le service universitaire des étudiants étrangers

**Art. D714-7**

Au sein de chaque université, l'accueil des étudiants étrangers est assuré par un service commun aux unités de formation et de recherche de cette université. Lorsqu'une agglomération urbaine comporte plusieurs universités, cet accueil est assuré par un service commun à l'ensemble de ces universités. Ces services prennent respectivement le nom de service universitaire des étudiants étrangers ou de service interuniversitaire des étudiants étrangers.

Les dispositions de la présente section sont applicables aux centres universitaires.

**Art. D714-8**

Les missions du service universitaire ou du service interuniversitaire des étudiants étrangers sont notamment :

1° Informer les étudiants étrangers des programmes d'études et de recherche et des possibilités d'accueil pédagogique de l'université ou du groupement d'universités ;

2° Examiner la connaissance de la langue française des étudiants étrangers et leur aptitude à suivre les enseignements qu'ils choisissent ;

3° Vérifier si les diplômes étrangers en vertu desquels ils demandent leur inscription dans une ou plusieurs unités de formation et de recherche peuvent faire l'objet d'une équivalence en vue de la poursuite des études envisagées ;

4° Assurer la mise en œuvre, en liaison avec les unités de formation et de recherche éventuellement concernées, de cours spéciaux d'initiation, destinés à mettre les étudiants étrangers au niveau des enseignements choisis, ainsi que des cours de langue et de civilisation françaises destinés aux étudiants étrangers. Ces cours seront organisés dans le cadre de conventions passées conjointement avec le ministère de l'enseignement supérieur et le ministère des affaires étrangères ;

5° Assurer la mise en œuvre de cours destinés à la formation de professeurs étrangers de langue et de civilisation françaises. Ces cours seront organisés dans le cadre de conventions passées conjointement avec le ministère de l'enseignement supérieur et le ministère des affaires étrangères.

**Art. D714-9**

Lorsqu'un service universitaire des étudiants étrangers est créé conformément aux dispositions de la présente section, au sein d'une université, son organisation et son fonctionnement sont fixés par un statut approuvé par le conseil d'administration et annexé au statut de l'université, dans le respect des dispositions prévues par la présente section.

**Art. D714-10**

Le service universitaire des étudiants étrangers est administré par un conseil et dirigé par un directeur appartenant à l'une des catégories de personnel de l'enseignement supérieur.

Le directeur est désigné par le président de l'université, sur proposition du conseil du service universitaire des étudiants étrangers. S'il n'est déjà membre du conseil du service, le directeur le devient de droit.

**Art. D714-11**

Le conseil du service universitaire des étudiants étrangers comprend :

1° Le président de l'université ou son représentant, président ;

2° Le directeur du service universitaire des étudiants étrangers ;

3° Le directeur du centre régional des œuvres universitaires et scolaires ou son représentant ;

4° Le représentant dans la région académique de l'organisme, chargé de la gestion des bourses aux étudiants étrangers ;

5° Des représentants élus du conseil d'administration dont le nombre est fixé par le statut visé à l'article D. 714-9 ; les représentants des enseignants et des étudiants doivent être en nombre égal ;

6° Des personnalités extérieures désignées en raison de leur compétence par le président de l'université, sur proposition des autres membres du conseil du service ; leur nombre ne peut être supérieur au cinquième de l'effectif du conseil.

**Art. D714-12**

Les dépenses en personnel et en matériel du service universitaire des étudiants étrangers sont imputées sur le budget de l'université.

####### Sous-section 2 : Le service interuniversitaire des étudiants étrangers

**Art. D714-13**

Lorsqu'un service interuniversitaire des étudiants étrangers est créé conformément aux dispositions de la présente section, les universités intéressées établissent un projet de convention pour régler l'organisation et le fonctionnement de ce service commun.

**Art. D714-14**

La convention fixe l'organisation, le fonctionnement et les missions du service interuniversitaire des étudiants étrangers dans le respect des dispositions de la présente section. Elle fait mention de l'université au sein de laquelle le service établit son siège ainsi que des droits et obligations des universités cocontractantes.

**Art. D714-15**

Le service interuniversitaire des étudiants étrangers est administré par un conseil et dirigé par un directeur appartenant à l'une des catégories de personnel de l'enseignement supérieur.

Le directeur est désigné par le président du conseil, sur proposition dudit conseil. S'il n'est déjà membre du conseil du service, le directeur le devient de droit.

**Art. D714-16**

Le conseil du service interuniversitaire des étudiants étrangers comprend :

1° Les présidents des universités intéressées ou leurs représentants ;

2° Le directeur du service interuniversitaire des étudiants étrangers ;

3° Le directeur du centre régional des œuvres universitaires et scolaires ou son représentant ;

4° Le représentant dans la région académique de l'organisme chargé de la gestion des bourses aux étudiants étrangers ;

5° Des représentants élus par les conseils des universités intéressées et dont le nombre est fixé par la convention visée à l'article D. 714-13 ; les représentants des enseignants et des étudiants doivent être en nombre égal ;

6° Des personnalités extérieures désignées en raison de leur compétence par le président du conseil, sur proposition dudit conseil ; leur nombre ne peut être supérieur au cinquième de l'effectif du conseil.

Le président de l'université dans le budget de laquelle figurent les recettes et les dépenses du service interuniversitaire des étudiants étrangers est président du conseil.

**Art. D714-17**

Les moyens en personnel et les crédits en matériel du service interuniversitaire des étudiants étrangers sont imputés sur les budgets des universités. La convention arrête la répartition des crédits correspondants entre les budgets des universités cocontractantes. Les recettes et les dépenses du service figurent dans le budget de l'université siège qui les approuve.

**Art. D714-18**

Un arrêté fixe les conditions d'application des articles de la présente section dans la région académique Ile-de-France et les dérogations qui pourront être apportées à cet effet.

**Art. D714-19**

Les dispositions des articles D. 714-7 à D. 714-17 ne modifient pas les missions du centre national et des centres régionaux des œuvres universitaires et scolaires, telles qu'elles sont définies par les articles L. 822-1 et L. 822-2.

###### Section 3 : Les services chargés de la santé étudiante

**Art. D714-20**

Chaque université organise un service universitaire de médecine préventive et de promotion de la santé, dénommé “ service universitaire de santé étudiante ” afin de mettre en œuvre les missions prévues à l'article D. 714-21. Le service est créé par délibération statutaire du conseil d'administration qui en adopte les statuts dans les conditions fixées par la présente section.

Un service peut être créé en commun entre plusieurs universités, dénommé “ service interuniversitaire de santé étudiante ”. Un service peut également être créé en commun entre établissements publics à caractère scientifique, culturel et professionnel autres que les universités, conformément à l'article L. 714-2. Ces services sont organisés par voie de convention.

Dans le cadre d'une communauté d'universités et établissements, le service exerçant les missions mentionnées à l'article D. 714-21 fonctionne comme un service universitaire. Pour l'application des articles D. 714-24 à D. 714-27, la communauté d'universités et établissements est substituée à l'université.

En outre, les établissements publics d'enseignement supérieur autres que les établissements publics à caractère scientifique, culturel et professionnel assurent également à leurs étudiants les prestations correspondant aux missions indiquées à l'article D. 714-21. L'exécution de ces prestations peut être confiée , par les établissements d'enseignement supérieur, qu'ils soient publics ou privés, par voie contractuelle à un service universitaire ou interuniversitaire de santé étudiante de leur choix. Une contribution aux frais de fonctionnement est fixée par le directeur du service.

**Art. D714-21**

I. — Dans le cadre de la mise en œuvre de la politique de santé étudiante, les services universitaires et interuniversitaires de santé étudiante exercent trois missions principales :

1° Ils mettent en œuvre des actions de prévention et de promotion de la santé en lien avec les priorités fixées par la conférence de prévention étudiante prévue à l'article L. 162-1-12-1 du code de la sécurité sociale ;

2° Ils contribuent à favoriser l'accès aux soins de premier recours des étudiants ;

3° Ils organisent une veille sanitaire.

II. — A cet effet, conformément aux dispositions de l'article L831-3, ils organisent, dans la continuité de la politique de santé en faveur des élèves, une protection médicale au bénéfice des étudiants. Ils sont chargés :

1° D'effectuer au moins un examen de santé, intégrant une dimension médicale, psychologique et sociale, au cours de la scolarité dans l'enseignement supérieur pour tous les étudiants et, de manière prioritaire, auprès des étudiants en situation de handicap, des étudiants étrangers, des étudiants dont le cursus les expose à des risques particuliers et des étudiants soumis à des risques de rupture dans les parcours de soins ;

2° D'impulser et de coordonner des programmes de prévention et des actions d'éducation à la santé, de jouer un rôle de conseil et de relais avec les partenaires, notamment dans le cadre du plan régional défini à l'article L. 1411-1 et suivants du code de la santé publique ;

3° D'assurer soit une visite médicale sur site, soit une téléconsultation à tous les étudiants exposés à des risques particuliers durant leur cursus ;

4° De contribuer au dispositif d'accompagnement et d'intégration des étudiants en situation de handicap dans l'établissement ;

5° D'assurer le suivi sanitaire préventif des étudiants étrangers conformément à l'article L. 422-3 du code de l'entrée et du séjour des étrangers et du droit d'asile ;

6° De développer la promotion de la santé mentale, la prévention et le repérage des troubles psychiques, d'assurer, le cas échéant, une prise en charge directe de ces troubles et de favoriser l'orientation des étudiants vers une prise en charge en santé mentale adaptée ;

7° De prévenir les conduites addictives ;

8° D'assurer la prescription d'un traitement de substitution nicotinique ;

9° De promouvoir l'équilibre alimentaire ;

10° De prescrire une activité physique adaptée à la pathologie, aux capacités physiques et au risque médical de l'étudiant conformément à l'article L. 1172-1 du code de la santé publique ;

11° De contribuer à assurer la surveillance médicale particulière des étudiants inscrits dans des formations spécialement aménagées en vue de la pratique sportive de ces étudiants conformément aux dispositions de l'article R. 831-2 ;

12° D'assurer la délivrance de médicaments ayant pour but la contraception d'urgence auprès des étudiantes ;

13° D'assurer la prévention des risques liés à la sexualité dans une approche globale de santé sexuelle telle que définie par l'Organisation mondiale de la santé. A ce titre, ils peuvent prescrire des préservatifs et tout autre moyen de contraception, un dépistage de l'infection par les virus de l'immunodéficience humaine et des hépatites, orienter vers des professionnels de santé pour une prise en charge adaptée, prescrire un dépistage des infections sexuellement transmissibles et, le cas échéant, leur traitement ambulatoire ;

14° D'assurer la prescription et la réalisation de la vaccination dans le respect du calendrier des vaccinations en vigueur ;

15° D'assurer la prescription d'une radiographie du thorax ;

16° De développer des programmes d'études et de recherches sur la santé des étudiants avec les différents acteurs de la vie universitaire et notamment des études épidémiologiques ;

17° De participer aux instances de régulation de l'hygiène et sécurité.

III. — En outre, au titre de la contribution à l'accès aux soins de premier recours des étudiants, les services peuvent, à l'initiative des établissements cocontractants :

1° Se constituer en centre de santé conformément aux dispositions prévues à cet effet ;

2° Contribuer, lorsque les moyens appropriés sont mis à leur disposition, aux actions de médecine du sport et à la médecine de prévention des personnels.

Ils peuvent également contribuer à l'organisation de la gestion de dispositifs d'urgence et d'alerte sanitaire.

**Art. D714-22**

Lorsqu'un service commun à plusieurs établissements publics à caractère scientifique, culturel et professionnel est créé, conformément aux dispositions prévues par la présente section, la convention organisant ce service mentionne l'établissement au sein duquel le service établit son siège, appelé établissement de rattachement, ainsi que les droits et obligations des établissements contractants.

**Art. D714-23**

Le service universitaire ou interuniversitaire de santé étudiante est dirigé par un directeur assisté d'un conseil de service comportant une formation restreinte et une formation élargie.

**Art. D714-24**

Le directeur du service universitaire ou interuniversitaire de santé étudiante est un médecin. Il est nommé par le président de l'université après avis du conseil d'administration ou par le président de l'université de rattachement du service, après avis des conseils d'administration des établissements cocontractants. Il est choisi parmi les médecins titulaires d'un diplôme de spécialité en santé publique et médecine sociale, ou du certificat d'études spéciales de santé publique ou possédant une qualification en santé publique. En l'absence de candidat possédant de tels diplômes ou qualifications, il pourra être fait appel à un médecin titulaire d'un diplôme d'une autre spécialité.

**Art. D714-25**

Sous l'autorité du président de l'université ou du président de l'université de rattachement, le directeur du service met en œuvre les missions définies à l'article D. 714-21 et administre le service.

Le directeur du service élabore les orientations du service de santé étudiante en lien avec l'analyse des données et les besoins de santé du territoire. Il soumet ces orientations pour avis au conseil de service et pour approbation à la commission de la formation et de la vie universitaire du conseil académique de l'université ou de l'université de rattachement.

Le directeur du service est consulté et peut être entendu sur sa demande, par les instances délibérantes et consultatives de l'établissement ou des établissements cocontractants, sur toute question concernant la protection de la santé des étudiants.

Il rédige le rapport annuel d'activité du service qui sera présenté au conseil du service et à la commission de la formation et de la vie universitaire du conseil académique et transmis au président de l'université et, le cas échéant, aux présidents des autres universités cocontractantes.

**Art. D714-26**

Le conseil de service universitaire ou interuniversitaire de santé étudiante est présidé par le président de l'université ou son représentant, ou par le président de l'université de rattachement ou son représentant, assisté du directeur du service et du vice-président étudiant du conseil académique de l'université ou de l'université de rattachement.

Le conseil d'administration de l'université ou les conseils d'administration des établissements cocontractants fixent le mode de désignation, la durée du mandat et le nombre des membres du conseil du service. Lorsqu'un membre du conseil vient à perdre la qualité au titre de laquelle il a été désigné, il est procédé à son remplacement selon les mêmes modalités pour la durée du mandat restant à courir.

**Art. D714-26-1**

I. — Le conseil, dans sa formation restreinte, comprend :

1° Un médecin exerçant ses fonctions dans le service ;

2° Un membre du personnel infirmier exerçant dans le service ;

3° Des membres désignés parmi les représentants des personnels administratifs techniques ou sociaux ;

4° Des personnels enseignants élus aux conseils des établissements cocontractants ;

5° Des étudiants élus aux conseils des établissements cocontractants ;

6° Des personnalités extérieures désignées en raison de leurs compétences.

II. — Le conseil, dans sa formation élargie, comprend outre les membres composant la formation restreinte :

1° Pour au moins 25 % de ses membres, des représentants des étudiants et usagers, dont au moins cinq représentants élus au conseil académique de l'université ou au sein de l'instance des établissements cocontractants en tenant lieu ;

2° Le vice-président du centre régional des œuvres universitaires et scolaires du ressort territorial de l'établissement de rattachement du service de santé universitaire ;

3° Des représentants des établissements cocontractants ;

4° Un représentant de l'agence régionale de santé concernée.

Le conseil peut, sur proposition de son président, inviter toute personne dont il juge la présence utile à assister à ses séances.

**Art. D714-27**

Le conseil de service, dans sa formation restreinte, est consulté sur :

1° Les moyens mis à disposition du service, préalablement à leur adoption par le conseil d'administration de l'université ou par le conseil d'administration de l'université de rattachement du service ;

2° Le rapport annuel d'activité du service ;

3° Le cas échéant, les conventions liant le service à d'autres organismes extérieurs à l'université, préalablement à leur adoption par le conseil d'administration de l'université ou par le conseil d'administration de l'université de rattachement.

Le conseil approuve le règlement intérieur du service.

Dans sa formation élargie, il :

1° Participe à la définition des besoins de santé étudiante ;

2° Organise la concertation dans le champ de la santé étudiante.

Il se réunit au moins une fois par an en formation restreinte et deux fois par an en formation élargie.

###### Section 4 : Les bibliothèques et autres structures de documentation des établissements d'enseignement supérieur créées sous forme de services communs

**Art. D714-28**

Les services communs de la documentation sont créés, en application de l'article L. 714-1, par délibération statutaire du conseil d'administration.

Plusieurs établissements publics à caractère scientifique, culturel et professionnel peuvent confier, par convention, en application de l'article L. 714-2, à un même service, la gestion de bibliothèques ou d'activités techniques et documentaires d'intérêt commun. La création de ce service interétablissement est décidée par délibération statutaire des conseils d'administration ou des organes en tenant lieu des établissements concernés.

Tous les services qui accueillent du public sont dénommés bibliothèques.

Par décision des établissements contractants et dans le respect de la réglementation en vigueur, des services dotés de la personnalité morale, notamment sous la forme d'un groupement d'intérêt public ou d'un établissement public, ou des services internes d'une autre personne morale, notamment sous la forme d'un service d'une fondation ou d'un département de pôle de recherche et d'enseignement supérieur, peuvent être substitués au service interétablissement.

**Art. D714-29**

Les bibliothèques contribuent aux activités de formation et de recherche des établissements.

Elles assurent notamment les missions suivantes :

1° Mettre en œuvre la politique documentaire de l'université, ou des établissements contractants, coordonner les moyens correspondants et évaluer les services offerts aux usagers ;

2° Accueillir les usagers et les personnels exerçant leurs activités dans l'université, ou dans les établissements contractants, ainsi que tout autre public dans des conditions précisées par le conseil d'administration de l'université ou la convention pour un service interétablissement, et organiser les espaces de travail et de consultation ;

3° Acquérir, signaler, gérer et communiquer les documents et ressources d'informations sur tout support ;

4° Développer les ressources documentaires numériques, contribuer à leur production et favoriser leur usage ; participer au développement de l'information scientifique et technique notamment par la production, le signalement et la diffusion de documents numériques ;

5° Participer, à l'intention des utilisateurs, à la recherche sur ces différentes ressources ainsi qu'aux activités d'animation culturelle, scientifique et technique de l'université, ou des établissements contractants ;

6° Favoriser par l'action documentaire et l'adaptation des services toute initiative dans le domaine de la formation initiale et continue et de la recherche ;

7° Coopérer avec les bibliothèques qui concourent aux mêmes objectifs, quels que soient leurs statuts, notamment par la participation à des catalogues collectifs ;

8° Former les utilisateurs à un emploi aussi large que possible des techniques nouvelles d'accès à l'information scientifique et technique.

**Art. D714-30**

Le service interétablissement exerce tout ou partie des missions définies à l'article D. 714-29, en coordination avec les services communs de la documentation des établissements contractants s'ils existent, et en liaison avec les réseaux de coopération régionaux et nationaux.

Lorsque des services ont pour objet d'assurer la gestion, le développement et la conservation des collections indivises entre plusieurs établissements publics, ainsi que certaines activités documentaires d'intérêt commun, ces services respectent le caractère particulier et les obligations résultant des conditions dans lesquelles ils ont été constitués.

**Art. D714-31**

Toute bibliothèque ou tout centre de documentation de l'université a vocation à être intégré dans un service commun. Cette décision est prise par le conseil d'administration après avis du conseil du service commun et du conseil de la composante dont relève la bibliothèque ou le centre de documentation.

Les autres centres documentaires de l'université sont associés au service commun.

Les responsables des composantes de l'université transmettent au directeur toute information sur les acquisitions documentaires et sur les moyens d'accès à l'information financés par le budget de l'université.

Les services documentaires appartenant à des composantes et services liés conventionnellement à l'université peuvent, selon les mêmes modalités, être associés au service commun.

**Art. D714-32**

Chaque service est dirigé par un directeur et administré par un conseil documentaire.

**Art. D714-33**

Le ministre chargé de l'enseignement supérieur nomme le directeur du service sur proposition du président de l'université ou des présidents et directeurs des établissements contractants.

Le directeur est placé sous l'autorité du président de l'université, ou de l'établissement de rattachement.

Il n'est pas éligible au conseil du service.

Les fonctions de directeur de service interétablissement sont compatibles entre elles et avec celles de directeur de service commun d'une université contractante.

**Art. D714-34**

Le directeur dirige le service et les personnels qui y sont affectés.

Il élabore le règlement intérieur du service qui est approuvé par le conseil d'administration de l'université, ou l'établissement de rattachement.

Il prépare les délibérations du conseil documentaire, notamment en matière budgétaire.

Il organise les relations documentaires avec les partenaires extérieurs à l'université, ou aux établissements contractants, et prépare en tant que de besoin les dossiers concernant la documentation pour les différentes instances ayant à traiter de problèmes documentaires.

Il est consulté et peut être entendu, à sa demande, par les instances délibérantes et consultatives de l'université, ou des établissements contractants, sur toute question concernant la documentation. Le directeur d'un service interétablissement participe aux séances des conseils des services communs de documentation des établissements contractants avec voix consultative. Il propose toute mesure favorisant la coopération documentaire entre établissements.

Il présente au conseil d'administration de l'université, ou de l'établissement de rattachement, un rapport annuel sur la politique documentaire du service.

**Art. D714-35**

Le conseil documentaire d'un service commun de la documentation comprend au maximum vingt membres. Le conseil documentaire d'un service interétablissement comprend au maximum trente membres.

Chaque conseil est constitué :

1° Du président de l'université, ou des présidents ou directeurs des établissements contractants, ou leurs représentants ;

2° D'enseignants-chercheurs, enseignants ou chercheurs de l'université ou des établissements contractants ;

3° D'étudiants de l'université ou des établissements contractants ;

4° De personnels du service ;

5° De personnels des organismes documentaires associés de l'université ou des établissements contractants ;

6° De personnalités extérieures désignées par le président de l'université, ou conjointement par les présidents ou directeurs des établissements contractants, après avis du directeur du service.

Il peut également comprendre des représentants de tout autre public du service dans les conditions fixées par le règlement intérieur du service pour un service commun de la documentation, par la convention pour un service interétablissement.

Le conseil documentaire est présidé par le président de l'université ou son représentant. Celui d'un service interétablissement est présidé par le chef de l'un des établissements cocontractants selon des modalités fixées par la convention.

Le mandat des membres du conseil documentaire est d'une durée de quatre ans, sauf pour les membres mentionnés au 3° dont le mandat est de deux ans. Il est renouvelable une fois.

Les membres mentionnés aux 2° et 3° sont désignés par leurs représentants respectifs au conseil d'administration de l'université ou aux conseils d'administration des établissements contractants.

Le règlement intérieur du service pour un service commun de la documentation, ou la convention pour un service interétablissement, fixe la composition du conseil documentaire et les modalités de désignation des membres mentionnés aux 4° et 5°.

Le directeur du service, le secrétaire général et l'agent comptable de l'université ou de l'établissement de rattachement participent, avec voix consultative, aux séances du conseil documentaire.

Toute personne dont la présence est jugée utile par le président ainsi que les directeurs des services communs des établissements contractants, s'ils existent, participent, avec voix consultative, aux séances du conseil documentaire.

Le règlement intérieur du service définit les règles d'organisation et de fonctionnement du conseil documentaire, et notamment la périodicité de ses réunions, les règles de quorum, les modalités de délibérations et de représentation de ses membres, les modalités de convocation, d'établissement et d'envoi de l'ordre du jour.

**Art. D714-36**

Le conseil documentaire se prononce sur les modifications à apporter au règlement intérieur.

Il vote le projet de budget du service.

Il est tenu informé des crédits documentaires des organismes documentaires associés et de leur utilisation.

Il est consulté sur les projets de conventions avec des organismes extérieurs relatives à la documentation et à l'information scientifique et technique.

Il élabore des propositions en ce qui concerne la politique documentaire commune de l'université, ou des établissements contractants, en particulier pour ses aspects régionaux.

Le conseil documentaire peut créer toute commission scientifique consultative de la documentation. Il en fixe ses missions, les modalités de désignation de ses membres et de fonctionnement.

**Art. D714-37**

Ces services sont soumis au contrôle de l'inspection générale de l'éducation, du sport et de la recherche.

**Art. D714-38**

Une part des droits annuels de scolarité payés par les étudiants est affectée au budget propre du service, selon des modalités fixées par arrêté conjoint du ministre chargé de l'enseignement supérieur et du ministre chargé du budget.

Le service peut bénéficier de toute autre ressource allouée par l'université, ou par les établissements contractants, ou par toute autre personne publique ou privée. Ces dotations peuvent comprendre des moyens de recherche.

**Art. D714-39**

Les personnels recrutés dans les corps de personnel scientifique, technique et de service des bibliothèques ont vocation à mettre en œuvre la politique documentaire dans l'ensemble des bibliothèques de l'établissement.

Les personnels des bibliothèques associées collaborent à la mise en œuvre de la politique documentaire.

**Art. D714-40**

Lorsqu'un service interétablissement est créé, les établissements intéressés règlent par convention, sans préjudice des dispositions des articles D. 714-35 et D. 714-37, les modalités de gestion de ce service.

Cette convention fixe le champ d'activités du service ainsi que l'établissement au sein duquel le service établit son siège, appelé établissement de rattachement.

Elle prévoit en outre les locaux et les moyens nécessaires à son fonctionnement, et notamment les contributions aux dépenses du service et les autres droits et obligations des établissements contractants ainsi que la révision périodique des parts des droits annuels de scolarité prévus à l'article D. 714-38.

Elle prévoit enfin les modalités d'adhésion d'un autre établissement d'enseignement supérieur ou de recherche, sa durée, les modalités de sa reconduction expresse et de sa dénonciation.

En cas de non-reconduction ou de dénonciation de la convention, une convention particulière entre les établissements concernés et l'Etat fixe les modalités d'attribution des collections.

La convention est transmise à l'autorité de tutelle de l'établissement de rattachement dans les conditions prévues à l'article L. 719-7.

###### Section 5 :  L'organisation des activités physiques et sportives dans l'enseignement supérieur

**Art. D714-41**

Chaque université élabore et met en œuvre une offre de formation et de pratique pour les étudiants et les personnels dans le domaine des activités physiques et sportives. Les dispositions de la présente section fixent les conditions de création d'un service commun chargé de l'organisation des activités physiques et sportives dans l'enseignement supérieur conformément à l'article L. 714-1.

Plusieurs universités situées dans la même métropole peuvent gérer en commun ces activités. Elles créent à cet effet un service interuniversitaire chargé des activités physiques et sportives, conformément à l'article L. 714-2.

**Art. D714-42**

Le service universitaire ou interuniversitaire participe à la définition et à la mise en œuvre de la politique des universités dans le domaine des activités physiques et sportives, en liaison avec les associations sportives universitaires, les composantes et les autres services communs des établissements.

A ce titre, il exerce principalement les missions suivantes :

1° Il organise, développe et encadre les activités physiques et sportives des étudiants. Ces activités sont proposées aux personnels ;

2° Il contribue par ses enseignements à la formation des étudiants dans le domaine des activités physiques et sportives. Les personnels peuvent participer à ces enseignements ;

3° Il promeut les activités physiques et sportives comme facteur d'animation de la vie de campus et favorise la participation des étudiants à la vie associative et à la compétition sportive ;

4° Il coordonne le dispositif d'accueil et d'accompagnement des étudiants ayant une pratique sportive d'excellence ou d'accession au haut niveau, afin de concilier leurs études et leur activité sportive ;

5° Il favorise la pratique des activités physiques et sportives des étudiants en situation de handicap en relation avec la structure universitaire chargée d'accompagner les étudiants en situation de handicap ;

6° Il promeut la pratique des activités physiques et sportives comme facteur de santé et de bien-être des étudiants, en favorisant une pratique régulière et adaptée à leurs besoins, en relation avec le service universitaire ou interuniversitaire chargé de la santé des étudiants ;

7° Il valorise la dimension artistique des activités physiques et sportives, en relation avec le service universitaire chargé de l'action culturelle ;

8° Il assure la gestion des équipements sportifs affectés à l'université. Ces équipements peuvent être ouverts à d'autres utilisateurs que les étudiants et les personnels des établissements.

**Art. D714-43**

Lorsqu'un service interuniversitaire des activités physiques et sportives est créé, conformément aux dispositions prévues par la présente section, les établissements partenaires règlent par convention l'organisation et les modalités de gestion de ce service ainsi que les modalités d'adhésion de toute autre université.

Cette convention mentionne l'université au sein de laquelle le service établit son siège, appelée université de rattachement, ainsi que les droits et obligations des établissements cocontractants.

Elle est transmise à l'autorité de tutelle de l'établissement de rattachement dans les conditions prévues à l'article L. 719-7.

**Art. D714-44**

Une université et d'autres établissements d'enseignement supérieur peuvent coordonner, par convention, des actions en vue notamment de l'accès à leurs installations sportives et d'une meilleure utilisation des équipements sportifs, en application de l'article L. 718-16.

Une université peut également conclure une convention de même nature avec une collectivité territoriale ou un groupement de collectivités territoriales.

**Art. D714-45**

Le service universitaire ou interuniversitaire des activités physiques et sportives est dirigé par un directeur assisté d'un conseil des sports.

**Art. D714-46**

Le directeur est nommé sur proposition du conseil des sports, par le président de l'université ou le président de l'université de rattachement du service, parmi les professeurs d'éducation physique et sportive en fonction dans le service universitaire ou interuniversitaire des activités physiques et sportives.

**Art. D714-47**

Sous l'autorité du président de l'université ou du président de l'université de rattachement du service, le directeur du service met en œuvre les missions définies à l'article D. 714-42 et dirige le service et les personnels qui y sont affectés.

Il prépare les délibérations du conseil des sports.

Il élabore et exécute le budget.

Il élabore les statuts et le règlement intérieur du service.

Il propose toute mesure favorisant la politique des établissements participant à un regroupement territorial au sens de l'article L. 718-3 dans le domaine des activités physiques et sportives.

Il est consulté et peut être entendu, à sa demande, par les instances délibérantes et consultatives de l'université ou des établissements partenaires, sur toutes questions concernant les activités physiques et sportives.

Il rédige et présente le rapport annuel d'activité du service au conseil des sports et à la commission de la formation et de la vie universitaire du conseil académique. Ce rapport est transmis au président d'université ou aux présidents des établissements partenaires.

**Art. D714-48**

Le conseil des sports est présidé par le président de l'université ou le président de l'université de rattachement du service ou leur représentant respectif.

Le conseil comprend, outre son président :

1° Des étudiants participant à la vie sportive de l'université ou des universités cocontractantes ;

2° Des personnels, dont des représentants des enseignants d'éducation physique et sportive affectés à l'université ou aux universités cocontractantes et des représentants des services administratifs de l'université ;

3° Des personnalités qualifiées désignées en raison de leurs compétences.

Il peut également comprendre des représentants d'institutions partenaires.

Le directeur du service assiste avec voix consultative aux séances du conseil.

Le conseil peut, sur proposition de son président, inviter toute personne dont il juge la présence utile à assister à ses séances.

**Art. D714-49**

Le conseil des sports élabore des propositions en ce qui concerne la politique de l'université ou des établissements partenaires dans le domaine des activités physiques et sportives.

Il adopte le budget du service.

Il adopte les statuts et le règlement intérieur du service.

Il est consulté sur les moyens mis à disposition du service, préalablement à leur adoption par le conseil d'administration de l'université ou par le conseil d'administration de l'université de rattachement du service.

Il peut être consulté par les instances délibérantes de l'université ou des établissements partenaires sur toute question relative au service ou à la politique sportive.

**Art. D714-50**

Les statuts du service universitaire des activités physiques et sportives, approuvés par le conseil d'administration de l'université, ou la convention du service interuniversitaire fixent la durée du mandat du directeur ainsi que la composition du conseil des sports, les modalités de désignation de ses membres et la durée de leurs mandats.

**Art. D714-51**

Le règlement intérieur du service fixe les règles d'organisation et de fonctionnement du conseil des sports, et notamment la périodicité de ses réunions, les règles de quorum, les modalités de délibérations et de représentation de ses membres, les modalités de convocation, d'établissement et d'envoi de l'ordre du jour.

**Art. D714-52**

Le service bénéficie des ressources allouées par l'université ou les établissements partenaires ou par toute autre personne publique ou privée.

Le budget du service universitaire est élaboré et voté dans les conditions fixées aux articles L. 719-5 et R. 719-64.

Le budget du service interuniversitaire est élaboré et voté dans les conditions fixées à l'article R. 719-110.

**Art. D714-53**

Les missions mentionnées à l'article D. 714-42 peuvent être exercées dans le cadre d'une communauté d'universités et établissements. Le service chargé des activités physiques et sportives est organisé et fonctionne comme un service universitaire conformément aux dispositions de la présente section. Pour l'application des articles D. 714-44, D. 714-46 à D. 714-50 et D. 714-52, la communauté d'universités et établissements est substituée à l'université.

###### Section 6 : Les activités de formation continue  dans les établissements publics d'enseignement supérieur

**Art. D714-55**

Les dispositions de la présente section fixent, d'une part, les dispositions générales permettant à l'enseignement supérieur d'assurer la mission de formation continue définie par l'article L. 123-3 et, d'autre part, les dispositions spécifiques applicables aux universités conformément à l'article L. 714-1. Ces dispositions précisent les modalités de coopération entre les établissements.

Les dispositions de la présente section ont pour objet de permettre aux établissements d'assurer les missions de formation professionnelle continue définies au livre III de la 6e partie du code du travail et de favoriser la participation de leurs diverses composantes à ces missions, dans le cadre des orientations arrêtées par le conseil d'administration.

Les conventions auxquelles ces établissements sont parties prennent en compte les orientations prioritaires de l'Etat et des régions et les besoins des entreprises.

Elles sont conclues en application du livre III de la 6e partie du code du travail.

####### Sous-section 1 : Dispositions générales

**Art. D714-56**

Les dispositions de la présente sous-section sont applicables à l'ensemble des activités de formation continue des établissements publics d'enseignement supérieur relevant du ministre chargé de l'enseignement supérieur sous réserve de dispositions réglementaires spécifiques.

**Art. D714-57**

Les actions de formation continue relèvent soit de la responsabilité de chaque composante de l'établissement, soit d'un service spécifique, soit de l'une et de l'autre.

A défaut d'un service spécifique elles peuvent relever des responsables des études.

Toute action ou groupe d'actions de formation continue a un responsable pédagogique qui est un enseignant ou un chercheur de l'établissement.

**Art. D714-58**

Les moyens dont dispose l'établissement pour mener à bien ses activités de formation continue comprennent les personnels, les équipements et crédits mis à sa disposition. Des emplois gagés sur les ressources de la formation continue, ouverts en loi de finances, peuvent lui être attribués.

Il dispose du produit des conventions de formation professionnelle, des droits d'inscription payés par les bénéficiaires de la formation continue et des subventions destinées au développement de la formation professionnelle.

**Art. D714-59**

Le conseil d'administration, sur proposition du président ou directeur de l'établissement, affecte au minimum à l'activité de formation continue le potentiel équivalent d'une part aux emplois attribués par l'Etat à ce titre, d'autre part à l'effectif des personnels rémunérés sur les ressources de la formation professionnelle, ainsi que les moyens prévus dans les contrats pluriannuels d'établissement pour l'exécution des activités de formation continue et les autres ressources propres de la formation continue.

**Art. D714-60**

Les enseignants-chercheurs sont, pour ce qui concerne les activités qu'ils effectuent en formation continue, soumis aux dispositions du décret n° 84-431 du 6 juin 1984 fixant les dispositions statutaires communes applicables aux enseignants-chercheurs et portant statut particulier du corps des professeurs des universités et du corps des maîtres de conférences, notamment aux articles 3,7 et 8.

Les heures d'enseignement de formation continue effectuées au titre de l'obligation réglementaire de service des personnels d'Etat, à l'exception de celles correspondant aux moyens attribués par l'Etat à la formation continue, donnent lieu à un versement compensatoire au profit de l'établissement, imputé sur les ressources de la formation continue.

Cette compensation s'effectue dans le respect des dispositions de l'article L. 713-9.

Les personnels qui participent, au-delà de leurs obligations statutaires de service, à la conclusion et à la réalisation des contrats de formation professionnelle avec d'autres personnes morales peuvent percevoir une rémunération dans une limite arrêtée conjointement par le ministre chargé du budget et le ministre chargé de l'enseignement supérieur. Ces rémunérations sont réparties par l'ordonnateur sur proposition des responsables des formations. Leur coût est imputé sur le produit des contrats correspondants. Ces rémunérations sont exclusives de l'attribution d'indemnités pour des enseignements complémentaires correspondant à l'exécution des mêmes contrats.

**Art. D714-61**

Les personnels qui, en dehors de leur activité principale, sont soit responsables de l'organisation des actions de formation continue, soit chargés de la gestion financière et comptable de ces actions peuvent être rémunérés au moyen d'indemnités pour travaux supplémentaires établies annuellement et calculées en fonction du volume des activités de formation continue de l'établissement, selon des modalités arrêtées par le ministre chargé du budget et le ministre chargé de l'enseignement supérieur.

Le coût de ces indemnités est imputé sur les ressources de la formation continue de l'établissement.

Le bénéfice d'indemnités exclusives d'autres avantages de rémunération n'exclut pas l'allocation des indemnités mentionnées au présent article.

**Art. D714-62**

Sur proposition du président ou du directeur de l'établissement, le conseil d'administration définit la politique générale de tarification des actions de formation continue, compte tenu du coût global de la formation continue évalué chaque année.

S'agissant des cycles de formation initiale ouverts au public de la formation continue, la tarification doit être déterminée de telle sorte que les ressources supplémentaires obtenues par conventions de formation professionnelle couvrent les coûts additionnels de structure et de gestion et les coûts pédagogiques dus à des aménagements particuliers d'enseignement.

Des exonérations peuvent être accordées par le président ou le directeur de l'établissement aux stagiaires dont les frais de formation ne sont pas pris en charge au titre de la formation professionnelle. Dans ce cas, le stagiaire concerné doit acquitter une redevance minimale fixée par le conseil d'administration.

**Art. D714-63**

L'ensemble des prévisions de recettes et de dépenses de formation continue de l'établissement est récapitulé dans un état présenté en équilibre réel, annexé au budget de l'établissement et soumis à l'approbation du conseil d'administration qui se prononce, par ailleurs, sur le compte financier de la formation continue relatif à l'exercice précédent.

**Art. D714-64**

Le conseil d'administration détermine les charges communes que supporte l'établissement au titre de la formation continue et les modalités de leur financement par les ressources de la formation professionnelle.

Dans le respect des dispositions de l'alinéa précédent, la gestion et l'emploi des ressources de la formation continue afférentes aux actions organisées par les instituts et écoles prévus à l'article L. 713-9 relèvent de droit du directeur de l'institut ou de l'école. La gestion et l'emploi des ressources liées aux autres actions peuvent, selon les cas, être centralisés ou relever des diverses unités de l'établissement ayant en charge des actions de formation continue.

**Art. D714-65**

Lorsque, sur un exercice, les ressources de la formation continue sont supérieures aux dépenses directes et indirectes afférentes à l'activité de formation permanente, le reliquat ne peut être affecté qu'au développement des activités de formation continue au cours des trois exercices suivants.

####### Sous-section 2 : Le service commun chargé du développement de la formation continue

**Art. D714-66**

Conformément à l'article L. 714-1, les dispositions de la présente sous-section fixent les conditions dans lesquelles les universités peuvent créer un service commun chargé d'assurer le développement de la formation continue et de favoriser la réalisation des missions prévues à l'article D. 714-55.

Les dispositions de la présente sous-section peuvent être étendues, avec, le cas échéant, les adaptations nécessaires, aux établissements d'enseignement supérieur relevant du ministre chargé de l'enseignement supérieur autres que les universités par délibération du conseil d'administration de ces établissements.

**Art. D714-67**

Le service commun de la formation continue est créé par délibération du conseil d'administration. Il a pour objet d'assurer, dans le cadre des orientations définies par le conseil d'administration de l'université, les fonctions d'intérêt commun nécessaires à la cohérence de l'intervention de l'établissement dans le domaine de la formation continue.

Sa dénomination et ses statuts sont arrêtés par le conseil d'administration.

Le service commun est chargé, d'une part, d'une action interne d'impulsion, de conseil et d'organisation et, d'autre part, d'une action externe de relations avec les partenaires et les publics de la formation continue.

Le service commun constitue pour les universités le service spécifique mentionné à l'article D. 714-57.

**Art. D714-68**

L'établissement dote le service commun de la formation continue, pour l'accomplissement des missions qui lui sont confiées, d'un budget et des moyens nécessaires en personnels, locaux et équipements.

Le budget du service commun est un des éléments de l'état visé à l'article D. 714-63. Les charges que l'établissement supporte au titre du service commun font partie des charges communes de la formation continue.

**Art. D714-69**

Le service commun de la formation continue est dirigé par un directeur nommé par le président de l'université après avis du conseil d'administration. Le directeur peut être assisté d'un conseil consultatif.

Les statuts du service commun précisent la durée du mandat du directeur. Celui-ci est renouvelable dans ses fonctions.

Le directeur est chargé de conduire l'action de service commun.

Il exerce notamment les compétences suivantes :

1° Il prépare le budget du service de la formation continue, qu'il soumet à l'approbation du conseil d'administration ;

2° Il instruit les conventions de formation professionnelle soumises à la signature du président de l'université ;

3° Il peut recevoir du président de l'université mission de représenter l'université auprès des instances et des partenaires extérieurs de la formation professionnelle ;

4° Sous l'autorité du président de l'université, il organise et développe les relations de l'université avec ces instances et partenaires extérieurs en liaison avec les diverses composantes de l'établissement ;

5° Il rend compte au conseil d'administration de l'action du service commun de la formation continue et prépare les documents qu'il y a lieu d'adresser chaque année aux différentes autorités administratives.

####### Sous-section 3 : Coopération entre établissements

**Art. D714-70**

Les établissements d'enseignement supérieur coordonnent leurs actions en matière de formation continue au niveau académique et au niveau régional.

Les centres régionaux du Conservatoire national des arts et métiers sont associés à cette coordination dans des conditions fixées par décret.

Les présidents et directeurs des établissements peuvent désigner d'un commun accord un représentant chargé de promouvoir les activités de formation continue de l'enseignement supérieur auprès des instances compétentes en matière de formation professionnelle au niveau académique et au niveau régional.

**Art. D714-71**

En application de l'article L. 714-2, il peut être créé en matière de formation continue un service commun à plusieurs établissements publics à caractère scientifique, culturel et professionnel.

La décision de création d'un service commun à plusieurs établissements est soumise à la conclusion, par les conseils d'administration des établissements concernés, d'une convention à durée limitée, tacitement renouvelable, fixant les conditions de fonctionnement du service commun.

**Art. D714-72**

La convention prévue à l'article précédent précise notamment les missions dévolues au service commun, l'établissement de rattachement, la contribution de chaque établissement au fonctionnement, les règles d'organisation et de fonctionnement, les conditions de nomination du directeur ou responsable du service commun, et le cas échéant les instances, à mettre en place.

###### Section 7 : Les services communs universitaires  de formation des formateurs

**Art. D714-73**

En application de l'article L. 714-1, les dispositions de la présente section fixent les conditions de création par les universités d'un service commun chargé du développement de la formation des enseignants et des autres formateurs.

Ces dispositions peuvent être étendues, avec, le cas échéant, les adaptations nécessaires, aux établissements publics à caractère scientifique, culturel et professionnel autres que les universités par délibération du conseil d'administration de ces établissements.

**Art. D714-74**

Le service commun universitaire de la formation des formateurs est créé par délibération du conseil d'administration de l'université qui arrête sa dénomination et ses statuts.

Il a pour objet d'assurer, dans le cadre des orientations définies par le conseil d'administration, l'organisation et la coordination des interventions de l'établissement dans les domaines de la formation initiale et continue de tous les maîtres de l'éducation nationale et de celle des autres formateurs. Il favorise le développement et la promotion de la recherche en éducation, en formation et en didactique des disciplines. Il contribue à la diffusion de ses résultats.

Le service commun est chargé :

1° D'une action d'impulsion, de conseil et d'organisation à l'intérieur de l'établissement ;

2° D'une action de relations avec les partenaires et les instances extérieures, notamment dans le ressort de la région académique, concernés par l'évolution de la formation des formateurs et de la recherche en éducation, en formation et en didactique des disciplines.

**Art. D714-75**

Le service commun universitaire de la formation des formateurs est dirigé par un directeur, enseignant-chercheur, nommé par le président après avis du conseil d'administration. Le directeur peut être assisté d'un conseil d'orientation selon des modalités fixées par les statuts.

Les statuts du service commun précisent la durée du mandat du directeur.

Le directeur est chargé de conduire l'action du service commun.

Il exerce notamment les compétences suivantes :

1° Il est responsable de la présentation et de l'élaboration des interventions de l'établissement pour les missions prévues à l'article D. 714-74, en liaison avec les diverses composantes de l'établissement ;

2° Il prépare le budget du service commun qu'il soumet à l'approbation du conseil d'administration ;

3° Il peut recevoir du président de l'université mission de représenter l'université auprès des instances concernées par la formation des formateurs et la recherche en éducation, en formation et en didactique des disciplines, notamment auprès des missions académiques à la formation des personnels de l'éducation nationale.

4° Le directeur du service commun prépare un rapport annuel qu'il présente au conseil d'administration sur les activités organisées par l'université dans le cadre des missions prévues à l'article D. 714-74. Ce rapport est transmis au ministre chargé de l'enseignement supérieur.

**Art. D714-76**

En application de l'article L. 714-2, il peut être créé un service de la formation des formateurs commun à plusieurs établissements publics à caractère scientifique, culturel et professionnel.

La décision de création d'un service commun à plusieurs établissements est soumise à la conclusion, par les établissements concernés, d'une convention à durée limitée, tacitement renouvelable, fixant les conditions de fonctionnement du service commun.

Cette convention précise notamment les missions dévolues au service commun, l'établissement de rattachement, la contribution de chaque établissement au fonctionnement du service, les règles d'organisation et de fonctionnement, les conditions de nomination du directeur du service commun et, le cas échéant, les instances à mettre en place.

###### Section 8 : Les services généraux des universités

**Art. D714-77**

Les services généraux régis par la présente section exercent des activités ne pouvant être assurées ni par les composantes énumérées à l'article L. 713-1, ni par les autres services communs.

**Art. D714-78**

Les services généraux de l'université sont dirigés par un directeur. Le directeur peut être assisté d'une instance consultative.

**Art. D714-79**

Les services généraux de l'université sont créés par délibération du conseil d'administration de l'université, qui en adopte les statuts.

Les statuts des services généraux de l'université déterminent les activités de ceux-ci, les conditions de désignation et la durée du mandat du directeur ainsi que, le cas échéant, la composition, les attributions et les modalités de fonctionnement de l'instance consultative.

**Art. D714-80**

Plusieurs universités peuvent, dans les conditions fixées par l'article L. 714-2, avoir en commun un même service général. Les universités intéressées règlent par convention l'organisation et les modalités de gestion de ce service.

Cette convention mentionne les missions dévolues au service, l'université au sein de laquelle le service établit son siège, appelée université de rattachement, ainsi que les droits et obligations des universités contractantes. Elle précise en outre les conditions de nomination du directeur de ce service, la durée de son mandat ainsi que, le cas échéant, la composition, les attributions et les modalités de fonctionnement de l'instance consultative.

**Art. D714-81**

Le directeur prépare le projet de budget des services généraux de l'université.

**Art. D714-82**

Lorsque les statuts des services généraux prévoient qu'ils sont dotés d'un organe consultatif, celui-ci délibère sur leur budget.

###### Section 9 : Les services d'activités industrielles et commerciales des établissements publics à caractère scientifique, culturel et professionnel

####### Sous-section 1 : Les services d'activités industrielles  et commerciales des universités

**Art. D714-83**

Les dispositions de la présente sous-section fixent les conditions de création, d'organisation et de fonctionnement du service commun chargé d'assurer, au sein de chaque université, l'exploitation de ses activités industrielles et commerciales.

Le service commun régi par les dispositions de la présente section est dénommé " service d'activités industrielles et commerciales ".

**Art. D714-84**

Le service commun est chargé de gérer toutes les activités industrielles et commerciales de l'université qui ne sont pas assurées par une société ou un groupement, et notamment de :

1° Négocier et assurer l'exécution des accords et conventions à caractère industriel et commercial ;

2° Valoriser et exploiter les brevets, les licences, les droits de propriété intellectuelle ou industrielle et les travaux de recherche ;

3° Mettre à la disposition des créateurs d'entreprises ou des jeunes entreprises des locaux, matériels et moyens dans les conditions fixées par les articles D. 123-2 à D. 123-7 ;

4° Gérer des activités d'édition ;

5° Gérer les baux et locations commerciales ;

6° Gérer les autres activités commerciales de l'université.

Ce service propose également au président de l'université, dans le cadre de ses relations avec le monde économique et industriel, une politique de développement. A cet effet, il élabore un projet de tarification des prestations à caractère industriel et commercial.

**Art. D714-85**

Le service d'activités industrielles et commerciales est créé par délibération du conseil d'administration de l'université, conformément à l'article L. 711-7.

Les statuts de ce service sont adoptés par délibération du conseil d'administration prise à la majorité des membres composant le conseil. Ils définissent notamment la durée du mandat du directeur ainsi que la composition, les compétences et les modalités de fonctionnement du conseil du service lorsque celui-ci est créé.

**Art. D714-86**

Le service est dirigé par un directeur. Le directeur peut être assisté, le cas échéant, d'un conseil.

**Art. D714-87**

Le directeur du service est nommé par le président de l'université, après avis du conseil d'administration. Sous l'autorité du président de l'université, le directeur administre le service.

Dans ce cadre, il exerce notamment les compétences suivantes :

1° Il a autorité sur les personnels affectés dans le service ;

2° Il prépare le projet de budget annexe du service, ses modifications et rend compte de son exécution au conseil d'administration ;

3° Il établit un rapport annuel sur la politique industrielle et commerciale de l'université, qui est présenté au conseil d'administration.

**Art. D714-88**

Pour l'exercice des missions et des activités dévolues au service, l'université dote ce service d'un budget annexe au budget de l'université et de moyens en personnels, locaux, crédits et équipements.

####### Sous-section 2 : Les services d'activités industrielles et commerciales communs à plusieurs établissements publics à caractère scientifique, culturel et professionnel

**Art. D714-89**

Un service commun à plusieurs établissements publics à caractère scientifique, culturel et professionnel, créé en application de l'article L. 714-2, peut être chargé d'assurer l'exploitation d'activités industrielles et commerciales, lorsque ces établissements n'ont pas confié l'exploitation de celles-ci à leurs propres services d'activités industrielles et commerciales.

**Art. D714-90**

Le service d'activités industrielles et commerciales commun à plusieurs établissements est créé par délibération du conseil d'administration de chaque établissement concerné, conformément à l'article L. 714-2.

La décision de création de ce service est soumise à la conclusion préalable, par les établissements, d'une convention à durée limitée, tacitement renouvelable.

La convention, soumise pour approbation au conseil d'administration de chaque établissement, précise notamment les activités confiées par les établissements au service, l'établissement de rattachement du service, la contribution de chaque établissement au fonctionnement du service et les modalités de répartition du résultat de ce service entre les établissements participants.

**Art. D714-91**

Le service est dirigé par un directeur. Le directeur peut être assisté, le cas échéant, d'un conseil.

Les conditions de désignation du directeur, les modalités de fonctionnement du service, la composition, les compétences et les modalités de fonctionnement du conseil du service, lorsque celui-ci est créé, sont définies par la convention mentionnée à l'article D. 714-90.

**Art. D714-92**

Le directeur exerce notamment les compétences suivantes :

1° Il a autorité sur les personnels affectés dans le service ;

2° Il prépare le projet de budget annexe du service, ses modifications. Il rend compte de son exécution aux conseils d'administration ;

3° Il établit un rapport annuel sur la politique industrielle et commerciale du service, qui est présenté aux conseils d'administration.

###### Section 10 : L'organisation de l'action culturelle et artistique et de la diffusion de la culture scientifique, technique et industrielle dans l'enseignement supérieur

####### Sous-section 1 : Le service universitaire chargé de l'action culturelle et artistique

**Art. D714-93**

Chaque université assure le développement de l'action culturelle et artistique à destination des étudiants et des personnels. A cet effet, elle peut créer, par décision du conseil d'administration après avis du conseil académique, un service universitaire chargé de l'action culturelle et artistique.

**Art. D714-94**

Le service universitaire participe à la définition et à la mise en œuvre de la politique culturelle et artistique de l'université. A cet effet, il organise des actions destinées aux étudiants et proposées à l'ensemble des personnels de l'université et à un public extérieur à l'établissement.

Il assure notamment les missions suivantes :

1° Favoriser l'accès à la culture et à l'art dans l'ensemble des domaines culturels et artistiques ;

2° Développer les pratiques culturelles et artistiques encadrées des étudiants ;

3° Soutenir les pratiques culturelles et artistiques autonomes de la communauté universitaire ;

4° Favoriser la présence des artistes dans l'université ;

5° Développer des partenariats avec les acteurs culturels et artistiques ;

6° Participer à l'offre de formation et à la politique de recherche de l'université ;

7° Assurer la production et la diffusion de manifestations culturelles et artistiques ;

8° Valoriser le patrimoine architectural, artistique et paysager du campus ;

9° Renforcer les échanges entre l'université et son territoire.

####### Sous-section 2 : Le service universitaire chargé de la diffusion de la culture scientifique, technique et industrielle 

**Art. D714-95**

Chaque université assure le développement de la diffusion de la culture scientifique, technique et industrielle à destination des étudiants et des personnels. A cet effet, elle peut créer, par décision du conseil d'administration après avis du conseil académique, un service universitaire chargé de la diffusion de la culture scientifique, technique et industrielle.

**Art. D714-96**

Le service universitaire participe à la définition et à la mise en œuvre de la politique en matière de diffusion de la culture scientifique, technique et industrielle technique en cohérence avec la stratégie nationale de la culture scientifique, technique et industrielle. A cet effet, il organise des actions destinées aux étudiants et proposées à l'ensemble des personnels de l'université et à un public extérieur à l'établissement.

Il assure notamment les missions suivantes :

1° Participer à l'offre de formation et à la politique de recherche de l'université ;

2° Assurer la production et la diffusion de manifestations scientifiques et techniques ;

3° Valoriser le patrimoine scientifique et technique du campus ;

4° Renforcer les échanges entre l'université et son territoire dans ce champ ;

5° Elaborer des projets de partage de la culture scientifique, technique et industrielle à destination de tous les publics.

####### Sous-section 3 : Le service universitaire chargé de l'action culturelle et artistique et de la diffusion de la culture scientifique, technique et industrielle 

**Art. D714-97**

Chaque université peut créer, par décision du conseil d'administration après avis du conseil académique, à la place des services prévus aux articles D. 714-93 et D. 714-95, un service universitaire chargé de l'action culturelle et artistique et de la diffusion de la culture scientifique, technique et industrielle.

**Art. D714-98**

Le service universitaire participe à la définition et à la mise en œuvre par l'université de la politique culturelle et artistique et de la politique de diffusion de la culture scientifique, technique et industrielle en référence à la stratégie nationale de culture scientifique, technique et industrielle. Il développe des actions relevant des domaines de la culture, de l'art et de la diffusion de la culture scientifique, technique et industrielle destinées aux étudiants et proposées à l'ensemble des personnels de l'université et à un public extérieur à l'établissement.

Il exerce notamment les missions définies aux articles D. 714-94 et D. 714-96.

####### Sous-section 4 : Dispositions communes 

**Art. D714-99**

Le service universitaire est dirigé par un directeur assisté d'un conseil culturel.

**Art. D714-100**

Le directeur est nommé sur proposition du conseil culturel par le président d'université.

Sous l'autorité du président de l'université, le directeur du service universitaire met en œuvre les missions définies, selon les cas, aux articles D. 714-94 et D. 714-96 et dirige le service et les personnels qui y sont affectés.

Il élabore les statuts et le règlement intérieur du service.

Il prépare les délibérations du conseil culturel.

Il élabore et exécute le budget.

Il rédige le rapport annuel d'activité du service qui est présenté au conseil culturel et au conseil académique et transmis au président de l'université.

Il est consulté et peut être entendu, à sa demande, par les instances délibérantes et consultatives de l'université, sur toute question concernant, selon les cas, l'action culturelle, artistique et la diffusion de la culture scientifique, technique et industrielle.

**Art. D714-101**

Le conseil culturel est présidé par le président de l'université ou son représentant. Il comprend outre son président :

1° Des étudiants ;

2° Le vice-président étudiant ;

3° Des enseignants de l'université ;

4° Des personnels des bibliothèques de l'université ;

5° Des représentants des services administratifs de l'université ;

6° Le directeur régional ou territorialement compétent des affaires culturelles ou son représentant ;

7° Des représentants des collectivités territoriales ;

8° Le délégué régional académique à la recherche et à l'innovation ou, en Guyane, le délégué régional à la recherche et à la technologie ou son adjoint ;

9° Des personnalités qualifiées désignées, en raison de leurs compétences, par le président de l'université sur proposition du directeur du service, après avis des autres membres du conseil culturel.

Le conseil culturel peut également comprendre des représentants d'institutions culturelles et artistiques, d'organismes en charge de la culture scientifique, technique et industrielle. Il peut, sur proposition de son président, inviter toute personne dont il juge la présence utile à assister à ses séances.

Lorsqu'il est institué deux services au sens des articles D. 714-93 et D. 714-95, leurs statuts précisent si la composition de leur conseil culturel est commune ou distincte.

Le directeur du service assiste avec voix consultative aux séances du conseil.

**Art. D714-102**

Le conseil culturel élabore des propositions en ce qui concerne la politique culturelle, artistique et de diffusion de culture scientifique, technique et industrielle en cohérence avec la stratégie nationale de culture scientifique, technique et industrielle.

Il formule une proposition pour la nomination du directeur du service.

Il adopte les statuts et le règlement intérieur du service.

Il vote le projet de budget du service.

Il peut être consulté par les instances délibérantes de l'université sur toute question relevant de sa compétence.

**Art. D714-103**

Les statuts du service universitaire, approuvés par le conseil d'administration de l'université, fixent la composition du conseil culturel, les modalités de désignation de ses membres et la durée de leurs mandats.

**Art. D714-104**

Le règlement intérieur du service fixe les règles d'organisation et de fonctionnement du conseil culturel, et notamment la périodicité de ses réunions, les règles de quorum, les modalités de délibérations et de représentation de ses membres, les modalités de convocation, d'établissement et d'envoi de l'ordre du jour.

**Art. D714-105**

Le service universitaire bénéficie des ressources allouées par l'université. Il peut également bénéficier d'apport de toute autre personne publique ou privée.

Le budget du service universitaire est élaboré et voté dans les conditions fixées aux articles L. 719-5 et R. 719-64.

**Art. D714-106**

Les missions mentionnées aux articles D. 714-94 et D. 714-96 peuvent être exercées dans le cadre d'une communauté d'universités et établissements. Le service est organisé et fonctionne comme un service universitaire conformément aux dispositions de la présente section. Pour l'application des articles D. 714-93 à 714-105, la communauté d'universités et établissements est substituée à l'université.

##### Chapitre V : Les instituts et les écoles ne faisant pas partie  des universités

###### Section 1 : Liste des instituts et écoles ne faisant pas partie des universités

####### Sous-section 1 : Les écoles centrales

**Art. D715-1**

Les dispositions relatives aux écoles centrales mentionnées à l'article L. 715-1 sont fixées par les décrets suivants :

1° Centrale Lille Institut : décret n° 93-1144 du 29 septembre 1993 relatif à Centrale Lille Institut ;

2° Ecole centrale de Lyon : décret n° 92-378 du 1er avril 1992 relatif à l'Ecole centrale de Lyon ;

3° Ecole centrale de Marseille : décret n° 2003-929 du 29 septembre 2003 relatif à l'Ecole centrale de Marseille ;

4° Ecole centrale de Nantes : décret n° 93-1143 du 29 septembre 1993 relatif à l'Ecole centrale de Nantes.

####### Sous-section 2 : Les instituts nationaux des sciences appliquées

**Art. R715-2**

Les instituts nationaux des sciences appliquées, ci-dessous dénommés INSA, sont des établissements publics à caractère scientifique, culturel et professionnel auxquels s'applique le statut d'institut extérieur aux universités défini à l'article L. 715-1.

**Art. D715-3**

Les instituts nationaux des sciences appliquées sont les suivants :

1° Institut national des sciences appliquées de Lyon créé par la loi n° 57-320 du 18 mars 1957 créant à Lyon un institut national des sciences appliquées ;

2° Institut national des sciences appliquées de Rennes créé par le décret n° 61-1302 du 29 novembre 1961 portant création des instituts nationaux des sciences appliquées à Rennes et à Toulouse, établissement-composante de l'Université de Rennes ;

3° Institut national des sciences appliquées de Toulouse créé par le décret n° 61-1302 du 29 novembre 1961 portant création des instituts nationaux des sciences appliquées à Rennes et à Toulouse ;

4° Institut national des sciences appliquées de Rouen créé par le décret n° 85-719 du 16 juillet 1985 portant création d'un institut national des sciences appliquées à Rouen ;

5° Institut national des sciences appliquées de Strasbourg créé par le décret n° 2003-191 du 5 mars 2003 portant création de l'Institut national des sciences appliquées de Strasbourg ;

6° Institut national des sciences appliquées Centre Val de Loire créé par le décret n° 2013-521 du 19 juin 2013 portant création de l'Institut national des sciences appliquées Centre Val de Loire ;

7° Institut national des sciences appliquées Hauts-de-France créé par le décret n° 2019-942 du 9 septembre 2019.

**Art. R715-4**

Les INSA ont pour mission la formation initiale et continue d'ingénieurs de haute qualification pour toutes les branches de l'industrie, les laboratoires de recherche scientifique et industrielle ainsi que les services publics. Ils contribuent à la formation de formateurs et dans le cadre de la formation continue à la formation des techniciens supérieurs. Ils dispensent des formations à la recherche qui sont sanctionnées par des diplômes propres ou par des doctorats et d'autres diplômes nationaux de deuxième cycle qu'ils sont habilités à délivrer.

Les INSA conduisent des activités de recherche fondamentale et appliquée dans les domaines scientifique et technique. Ils contribuent à la valorisation des résultats obtenus, à la diffusion de l'information scientifique et technique et à la coopération internationale dans le domaine de leur compétence.

**Art. R715-5**

Le directeur d'un INSA peut déléguer sa signature au secrétaire général, aux membres du comité de direction et aux chefs de services et de centres.

**Art. R715-6**

Les modalités d'admission des étudiants aux INSA ainsi que les conditions communes de scolarité et de délivrance du diplôme d'ingénieur sont fixées par les articles L. 613-1 à L. 613-4, par le ministre chargé de l'enseignement supérieur, après consultation du conseil d'administration des établissements.

**Art. R715-7**

Un service commun d'admission aux INSA, géré par une commission inter-INSA des admissions, peut être créé par délibération des conseils d'administration de ces établissements.

La commission inter-INSA des admissions définit l'organisation et les modalités de fonctionnement du service commun.

Elle prépare également les modalités de fonctionnement des jurys de l'admission.

Elle comprend, pour chaque INSA, le directeur et quatre représentants enseignants nommés pour trois ans par le conseil d'administration après avis du conseil des études.

Elle désigne son président pour une durée de trois ans, renouvelable.

Elle est convoquée par son président au moins une fois par an ou à la demande du quart de ses membres ou du directeur d'un INSA.

Le secrétaire général, le responsable du service de la scolarité de chacun des INSA et le chef du service commun des admissions assistent aux réunions de la commission inter-INSA.

**Art. R715-8**

Il est créé une commission de coordination des INSA ayant pour mission de proposer des actions communes et d'en assurer le suivi et l'évaluation. Elle comprend le président du conseil d'administration, le directeur et un représentant des trois conseils de chacun des établissements. Elle est présidée par chacun des présidents des INSA, désignés par roulement selon un ordre défini par tirage au sort, pour un mandat de deux ans.

Elle se réunit sur convocation de son président. Les secrétaires généraux assistent aux réunions.

####### Sous-section 3 : Les universités de technologie

**Art. R715-9**

Les universités de technologie régies par la présente sous-section sont des établissements publics à caractère scientifique, culturel et professionnel auxquels s'applique le statut d'école extérieure aux universités défini à l'article L. 715-1.

**Art. D715-9-1**

Les universités de technologie relevant de l'article R. 715-9 sont les suivantes :

1° Université de technologie de Belfort-Montbéliard ;

2° Université de technologie de Compiègne ;

3° Université de technologie de Troyes ;

4° Université de technologie de Tarbes.

**Art. R715-9-2**

Les universités de technologie ont pour mission la formation initiale et continue d'ingénieurs et de cadres, recrutés par concours ou sur dossier, dans les domaines scientifiques et technologiques, des sciences humaines et sociales.

Elles concourent aux missions du service public de l'enseignement supérieur définies aux articles L. 123-1 à L. 123-9, notamment en matière de formation initiale et continue tout au long de la vie, d'insertion professionnelle, de recherche scientifique et technologique et de diffusion de la culture humaniste, scientifique, technique et industrielle, de transfert de technologie et d'innovation, et de coopération internationale et européenne.

Elles délivrent un titre d'ingénieur diplômé dans les conditions prévues à l'article L. 642-1. Elles peuvent être accréditées pour la délivrance de diplômes nationaux dans les conditions fixées par la réglementation de chaque diplôme. En outre, elles dispensent des formations sanctionnées par des diplômes propres.

**Art. R715-9-3**

Le directeur de chacune des universités de technologie, nommé dans les conditions prévues par l'article L. 715-3, peut déléguer sa signature aux autres agents de catégorie A de l'établissement ainsi que, pour les affaires intéressant les unités de recherche constituées avec d'autres établissements publics d'enseignement supérieur ou de recherche, à leurs responsables.

**Art. R715-9-3-1**

L'université de technologie de Tarbes est dotée d'un conseil académique disposant de la totalité des compétences prévues par les dispositions des articles L. 712-6-1 et L. 712-6-2 du code de l'éducation.

**Art. R715-9-4**

Les conditions d'admission des élèves et les modalités générales de la scolarité et du contrôle des connaissances en vue de la délivrance du titre d'ingénieur diplômé sont fixées par arrêté du ministre chargé de l'enseignement supérieur, après avis du conseil d'administration des établissements.

**Art. R715-9-4-1**

L'Université de technologie de Tarbes peut créer en son sein des instituts ou des écoles dans les conditions prévues par les articles L. 713-1 et L. 713-9 et les dispositions réglementaires prises pour leur application. Les textes relatifs aux diplômes nationaux préparés dans les instituts et écoles internes des universités sont applicables.

**Art. R715-9-5**

Pour les élections au conseil d'administration de l'université de technologie de Belfort-Montbéliard et de l'université de technologie de Tarbes et pour les élections au conseil des études de l'université de technologie de Belfort-Montbéliard et à la commission de la formation et de la vie universitaire du conseil académique de l'université de technologie de Tarbes, les personnels enseignants et assimilés des différentes catégories sont répartis en collèges électoraux sur les bases suivantes :

1° Collège des professeurs des universités et personnels assimilés au sens de l'article D. 719-4 ;

2° Collège des autres enseignants-chercheurs et personnels assimilés au sens du même article ;

3° Collège des autres personnels enseignants et autres personnels rattachés à l'établissement pour leurs activités de recherche ne relevant pas des collèges précédents.

Pour les universités de technologie de Compiègne et de Troyes, les électeurs des différentes catégories sont répartis dans les collèges électoraux conformément aux articles D. 719-5 et D. 719-6-1.

Pour les élections à la commission de la recherche du conseil académique de l'université de technologie de Tarbes, les électeurs sont répartis dans les collèges électoraux conformément aux dispositions de l'article D. 719-6.

####### Sous-section 4 : Autres établissements placés sous la tutelle  du ministre chargé de l'enseignement supérieur

**Art. D715-10**

Les dispositions relatives aux autres écoles ou instituts extérieurs au sens de l'article L. 715-1 sont les suivantes :

1° Institut supérieur de mécanique de Paris : décret n° 90-928 du 10 octobre 1990 relatif à l'Institut supérieur de mécanique de Paris ;

2° Ecole nationale supérieure des arts et industries textiles : décret n° 2003-1089 du 13 novembre 2003 relatif à l'Ecole nationale supérieure des arts et industries textiles ;

3° Ecole nationale supérieure de chimie de Montpellier : décret n° 2021-441 du 13 avril 2021 relatif à l'Ecole nationale supérieure de chimie de Montpellier ;

4° Ecole nationale supérieure de chimie de Paris : décret n° 2015-1286 du 14 octobre 2015 relatif à l'Ecole nationale supérieure de chimie de Paris ;

5° Institut national universitaire Jean-François Champollion : décret n° 2015-1496 du 18 novembre 2015 relatif à l'Institut national universitaire Jean-François Champollion ;

6° Institut national polytechnique Clermont Auvergne : décret n° 2015-1760 du 24 décembre 2015 portant création de l'Ecole d'ingénieurs SIGMA Clermont ;

7° Ecole nationale supérieure de mécanique et d'aérotechnique de Poitiers : décret n° 2016-1782 du 19 décembre 2016 relatif à l'Ecole nationale supérieure de mécanique et d'aérotechnique de Poitiers ;

8° Ecole nationale supérieure d'ingénieurs de Caen : décret n° 2017-135 du 6 février 2017 relatif à l'Ecole nationale supérieure d'ingénieurs de Caen ;

9° Ecole nationale supérieure de mécanique et des microtechniques : décret n° 2018-285 du 18 avril 2018 relatif à l'Ecole nationale supérieure de mécanique et des microtechniques ;

10° Etablissement public à caractère scientifique, culturel et professionnel dénommé “ Université de Mayotte ”.

####### Sous-section 5 : Etablissements placés sous la tutelle  du ministre chargé de l'équipement

**Art. D715-11**

Les dispositions relatives à l'Ecole nationale des travaux publics de l'Etat sont fixées par le décret n° 2006-1545 du 7 décembre 2006 relatif à l'Ecole nationale des travaux publics de l'Etat.

###### Section 2 : Gouvernance

####### Sous-section 1 : Sécurité des biens et des personnes

**Art. R715-12**

Les dispositions des articles R. 712-1 à R. 712-8, relatives à la sécurité des biens et des personnes, sont applicables aux établissements mentionnés aux articles D. 715-1, D. 715-3, D. 715-9, D. 715-10 et D. 715-11.

Pour l'application de ces dispositions, les mots : " le président de l'université " sont remplacés par les mots : " le directeur de l'établissement ".

####### Sous-section 2 : Discipline

**Art. R715-13**

Le pouvoir disciplinaire prévu aux articles L. 712-6-2 et L. 811-5 est exercé en premier ressort par le conseil académique de l'institut ou de l'école ou, à défaut de conseil académique compétent en matière disciplinaire, par le conseil d'administration, constitué en sections disciplinaire, pour les personnels enseignants dans les conditions et selon la procédure prévues aux articles R. 712-10 à R. 712-46, sous réserve des dispositions prévues à l'article R. 232-31, et pour les usagers dans les conditions et selon la procédure prévues aux articles R. 811-10 à R. 811-42, sous réserve des dispositions applicables à l'établissement mentionné à l'article D. 715-11.

Par dérogation à l'article R. 811-14, la section disciplinaire compétente à l'égard des usagers peut comprendre deux membres appartenant à chacun des collèges définis aux 1° et 2° de cet article et quatre membres appartenant au collège défini à son 3°. Dans ce cas, par dérogation aux articles R. 811-20 et R. 811-32, la commission de discipline comprend quatre membres, dont un membre appartenant à chacun des collèges définis aux 1° et 2° de l'article R. 811-14 et deux membres appartenant au collège défini au 3° du même article, et ne peut valablement délibérer que si les représentants des collèges définis aux 1° et 2° de l'article R. 811-14 sont présents.

Pour l'application des articles R. 712-10 à R. 712-46 et R. 811-10 à R. 811-42, les mots : " le président de l'université " sont remplacés par les mots : " le directeur de l'établissement ". Pour l'application de l'article R. 712-10, les mots : " l'université " sont remplacés par les mots : " l'établissement ".

##### Chapitre VI : Les écoles normales supérieures

###### Section 1 : Régime applicable aux écoles normales supérieures

**Art. D716-1**

Les dispositions relatives aux écoles normales supérieures mentionnées à l'article L. 716-1 sont fixées par les décrets suivants :

1° Ecole normale supérieure : décret n° 2013-1140 du 9 décembre 2013 relatif à l'Ecole normale supérieure ;

2° Ecole normale supérieure Paris-Saclay : décret n° 2011-21 du 5 janvier 2011 relatif à l'Ecole normale supérieure Paris-Saclay ;

3° Ecole normale supérieure de Lyon : décret n° 2012-715 du 7 mai 2012 fixant les règles d'organisation et de fonctionnement de l'Ecole normale supérieure de Lyon ;

4° Ecole normale supérieure de Rennes : décret n° 2013-924 du 17 octobre 2013 portant création de l'Ecole normale supérieure de Rennes.

###### Section 2 : Gouvernance

####### Sous-section 1 : Sécurité des biens et des personnes

**Art. R716-2**

Les dispositions des articles R. 712-1 à R. 712-8 sont applicables aux établissements mentionnés à l'article D. 716-1 sous réserve des dispositions réglementaires particulières à ces établissements, et sous la réserve suivante : les mots : " le président de l'université " sont remplacés par les mots : " le chef d'établissement ".

Dans les établissements mentionnés à l'article L. 716-1, la consultation du conseil académique prévue au deuxième alinéa de R. 712-5 est, sauf disposition contraire des statuts, remplacée par celle du conseil d'administration.

####### Sous-section 2 : Discipline

**Art. R716-3**

Le pouvoir disciplinaire prévu aux articles L. 712-6-2 et L. 811-5 est exercé en premier ressort par le conseil académique de l'école ou, à défaut de conseil académique compétent en matière disciplinaire, par le conseil d'administration, constitué en sections disciplinaires pour les personnels enseignants dans les conditions et selon la procédure prévues aux articles R. 712-10 à R. 712-46, sous réserve des dispositions prévues à l'article R. 232-31, et pour les usagers dans les conditions et selon la procédure prévues aux articles R. 811-10 à R. 811-42, sous réserve des dérogations prévues par les dispositions réglementaires applicables aux établissements mentionnés à l'article D. 716-1.

Pour l'application des articles R. 712-10 à R. 712-46 et R. 811-10 à R. 811-42, les mots : " le président de l'université " sont remplacés par les mots " le chef d'établissement ". Pour l'application de l'article R. 712-10, les mots : " l'université " sont remplacés par les mots : " l'établissement ".

##### Chapitre VII : Les grands établissements

###### Section 1 : Catégories de grands établissements

####### Sous-section 1 : Les grands établissements placés sous la tutelle  du ministre chargé de l'enseignement supérieur

**Art. D717-1**

Les dispositions relatives aux grands établissements placés sous la tutelle du ministre chargé de l'enseignement supérieur sont fixées par les décrets suivants :

1° Collège de France : décret n° 2014-838 du 24 juillet 2014 relatif au Collège de France ;

2° Observatoire de Paris : décret n° 85-715 du 10 juillet 1985 relatif à l'Observatoire de Paris ;

3° Conservatoire national des arts et métiers : décret n° 88-413 du 22 avril 1988 relatif au Conservatoire national des arts et métiers ;

4° Institut national des langues et civilisations orientales : décret n° 90-414 du 14 mai 1990 relatif à l'Institut national des langues et civilisations orientales ;

5° Ecole nationale des chartes : décret n° 87-832 du 8 octobre 1987 relatif à l'Ecole nationale des Chartes ;

6° Supprimé

7° Ecole pratique des hautes études : décret n° 2005-1444 du 24 novembre 2005 relatif à l'Ecole pratique des hautes études ;

8° Le décret n° 2016-24 du 18 janvier 2016 relatif à l'Institut d'études politiques de Paris ;

9° Ecole nationale supérieure d'arts et métiers : décret n° 2012-1223 du 2 novembre 2012 relatif à l'Ecole nationale supérieure d'arts et métiers ;

10° Institut de physique du Globe de Paris : décret n° 90-269 du 21 mars 1990 relatif à l'Institut de physique du Globe de Paris ;

11° Ecole des hautes études en sciences sociales : décret n° 85-427 du 12 avril 1985 relatif à l'Ecole des hautes études en sciences sociales ;

12° Ecole nationale supérieure des sciences de l'information et des bibliothèques : décret n° 92-25 du 9 janvier 1992 relatif à l'organisation de l'Ecole nationale supérieure des sciences de l'information et des bibliothèques ;

13° Université Paris-Dauphine : décret n° 2004-186 du 26 février 2004 portant création de l'université Paris-Dauphine ;

14° Institut polytechnique de Grenoble : décret n° 2007-317 du 8 mars 2007 relatif à l'Institut polytechnique de Grenoble ;

15° Institut polytechnique de Bordeaux : décret n° 2009-329 du 25 mars 2009 créant l'Institut polytechnique de Bordeaux ;

16° Université de Lorraine : décret n° 2011-1169 du 22 septembre 2011 portant création de l'université de Lorraine ;

17° Ecole d'économie et de sciences sociales quantitatives de Toulouse-TSE : décret n° 2022-1535 du 8 décembre 2022 relatif à l'Ecole d'économie et de sciences sociales quantitatives de Toulouse-TSE ;

18° Université Paris sciences et lettres (Université PSL) : décret n° 2019-1130 du 5 novembre 2019 portant création de l'Université Paris sciences et lettres (Université PSL) et approbation de ses statuts ;

19° Observatoire de la Côte d'Azur : décret n° 2023-1029 du 7 novembre 2023 portant organisation de l'Observatoire de la Côte d'Azur ;

20° Université Grenoble Alpes : décret n° 2019-1123 du 31 octobre 2019 portant création de l'Université Grenoble Alpes et approbation de ses statuts.

####### Sous-section 2 : Les grands établissements placés sous la tutelle conjointe du ministre  chargé de l'enseignement supérieur et d'autres ministres

**Art. D717-2**

Les dispositions relatives aux grands établissements placés sous la tutelle conjointe des ministres chargés de l'enseignement supérieur et d'un ou plusieurs autres ministres sont fixées par les décrets suivants :

1° Muséum national d'histoire naturelle, sous la tutelle conjointe des ministres chargés de l'enseignement supérieur, de la recherche et de l'environnement : chapitre III du titre V du livre III du code de la recherche.

2° Institut national d'histoire de l'art, sous la tutelle conjointe des ministres chargés de l'enseignement supérieur, de la recherche et de la culture : chapitre Ier du titre V du livre III du code de la recherche ;

3° Ecole des hautes études en santé publique, sous la tutelle conjointe des ministres chargés de l'enseignement supérieur, de la recherche, de la santé et des affaires sociales : décret n° 2006-1546 du 7 décembre 2006 relatif à l'Ecole des hautes études en santé publique ;

4° (Abrogé) ;

5° CentraleSupélec, sous la tutelle conjointe des ministres chargés de l'enseignement supérieur et de l'industrie : décret n° 2014-1679 du 30 décembre 2014 portant création de CentraleSupélec.

####### Sous-section 3 : Les autres grands établissements

**Art. D717-3**

Les dispositions relatives aux grands établissements relevant du ministre chargé de l'agriculture sont fixées par les décrets suivants :

1° Institut national des sciences et industries du vivant et de l'environnement (AgroParisTech) : décret n° 2006-1592 du 13 décembre 2006 portant création de l'Institut des sciences et industries du vivant et de l'environnement (AgroParisTech) ;

2° Institut national d'enseignement supérieur pour l'agriculture, l'alimentation et l'environnement : décret n° 2019-1459 du 26 décembre 2019 relatif à l'Institut national d'enseignement supérieur pour l'agriculture, l'alimentation et l'environnement (l'Institut Agro) ;

3° (Abrogé) ;

4° Institut d'enseignement supérieur et de recherche en alimentation, santé animale, sciences agronomiques et de l'environnement (Vet Agro Sup) : décret n° 2009-1641 du 24 décembre 2009 portant création de l'Institut d'enseignement supérieur et de recherche en alimentation, santé animale, sciences agronomiques et de l'environnement (Vet Agro Sup) ;

5° Ecole nationale vétérinaire, agroalimentaire et de l'alimentation, Nantes-Atlantique (ONIRIS) : décret n° 2009-1642 du 24 décembre 2009 portant création de l'Ecole nationale vétérinaire, agroalimentaire et de l'alimentation, Nantes-Atlantique (ONIRIS).

**Art. D717-4**

Les dispositions relatives aux grands établissements placés sous la tutelle du ministre chargé de l'équipement et de l'aviation civile sont fixées par les décrets suivants :

1° Ecole nationale des ponts et chaussées : décret n° 93-1289 du 8 décembre 1993 relatif à l'Ecole nationale des ponts et chaussées ;

2° Ecole nationale de l'aviation civile : décret n° 2018-249 du 5 avril 2018 relatif à l'Ecole nationale de l'aviation civile.

**Art. D717-5**

Les dispositions relatives aux grands établissements relevant de la tutelle du ministre de la défense sont fixées par les décrets suivants :

1° Ecole polytechnique : décret n° 2015-1176 du 24 septembre 2015 relatif à l'organisation et au régime administratif et financier de l'Ecole polytechnique ;

2° Institut supérieur de l'aéronautique et de l'espace : articles R. 3411-1 à R. 3411-28 du code de la défense ;

3° Ecole navale : articles R. 3411-88 à R. 3411-118 du code de la défense ;

4° Ecole de l'air et de l'espace : articles R. 3411-119 à R. 3411-160 du code de la défense ;

5° Ecole nationale supérieure de techniques avancées : articles R. 3411-29 à R. 3411-54 du code de la défense ;

6° Ecole nationale supérieure de techniques avancées Bretagne : articles R. 3411-57 à R. 3411-82 du code de la défense.

**Art. D717-6**

Les dispositions relatives à l'Ecole nationale supérieure maritime, grand établissement relevant du ministre chargé de la mer, sont fixées par le décret n° 2010-1129 du 28 septembre 2010 portant création de l'Ecole nationale supérieure maritime.

**Art. D717-7**

Les dispositions relatives à l'Institut national des sports, de l'expertise et de la performance, grand établissement relevant du ministre chargé des sports, sont fixées par les articles R. 211-1 à R. 211-18-6 du code du sport.

**Art. D717-8**

Les dispositions relatives au Groupe des écoles nationales d'économie et statistique, grand établissement relevant du ministre chargé de l'économie, sont fixées par le décret n° 2010-1670 du 28 décembre 2010 relatif au Groupe des écoles nationales d'économie et statistique.

**Art. D717-9**

Les dispositions relatives à l'Institut Mines-Télécom, grand établissement relevant des ministres chargés de l'industrie et des communications électroniques, sont fixées par le décret n° 2012-279 du 28 février 2012 relatif à l'Institut Mines-Télécom.

###### Section 2 : Gouvernance

####### Sous-section 1 : Sécurité des biens et des personnes

**Art. R717-10**

Les dispositions des articles R. 712-1 à R. 712-8 sont applicables aux grands établissements mentionnés aux articles D. 717-1 à D. 717-9, sous réserve des dispositions réglementaires particulières à ces établissements, et sous la réserve suivante : les mots : " le président de l'université " sont remplacés par les mots : " le chef d'établissement ".

Dans ces établissements, la consultation du conseil académique prévue au deuxième alinéa de l'article R. 712-5 est, sauf disposition contraire des statuts, remplacée par celle du conseil d'administration.

####### Sous-section 2 : Discipline

**Art. R717-11**

Le pouvoir disciplinaire prévu aux articles L. 712-6-2 et L. 811-5 est exercé en premier ressort par le conseil académique du grand établissement ou, à défaut de conseil académique compétent en matière disciplinaire, par le conseil d'administration, constitué en sections disciplinaires, pour les personnels enseignants dans les conditions et selon la procédure prévues aux articles R. 712-10 à R. 712-46, sous réserve des dispositions prévues à l'article R. 232-31, et pour les usagers dans les conditions et selon la procédure prévues aux articles R. 811-10 à R. 811-42, sous réserve des dérogations prévues par les dispositions réglementaires applicables aux établissements mentionnés aux articles D. 717-1 et D. 717-2, de l'extension de l'article L. 712-6-2 et, le cas échéant, de son adaptation aux établissements mentionnés aux articles D. 717-3 à D. 717-9.

Par dérogation à l'article R. 811-14, la section disciplinaire compétente à l'égard des usagers peut comprendre deux membres appartenant à chacun des collèges définis aux 1° et 2° de cet article et quatre membres appartenant au collège défini à son 3°. Dans ce cas, par dérogation aux articles R. 811-20 et R. 811-32, la commission de discipline comprend quatre membres, dont un membre appartenant à chacun des collèges définis aux 1° et 2° de l'article R. 811-14 et deux membres appartenant au collège défini au 3° du même article, et ne peut valablement délibérer que si les représentants des collèges définis aux 1° et 2° de cet article sont présents.

Pour l'application des articles R. 712-10 à R. 712-46 et R. 811-10 à R. 811-42, les mots : " le président de l'université " sont remplacés par les mots : " le chef d'établissement ". Pour l'application de l'article R. 712-10, les mots : " l'université " sont remplacés par les mots : " l'établissement ".

##### Chapitre VIII : Les écoles françaises à l'étranger

###### Section 1 : Régime applicable aux écoles françaises à l'étranger

**Art. R718-1**

Les écoles françaises à l'étranger sont des établissements publics à caractère scientifique, culturel et professionnel soumis aux dispositions du présent code et aux textes pris pour son application sous réserve des dérogations prévues par le décret n° 2011-164 du 10 février 2011 relatif aux écoles françaises à l'étranger.

Les écoles françaises à l'étranger sont placées sous la tutelle du ministre chargé de l'enseignement supérieur qui exerce, à leur égard, les compétences attribuées au recteur de région académique, chancelier des universités, par le présent code et les textes pris pour son application.

Les écoles françaises à l'étranger sont les suivantes :

1° Ecole française d'Athènes ;

2° Ecole française de Rome ;

3° Ecole française d'Extrême-Orient ;

4° Institut français d'archéologie orientale du Caire ;

5° Casa de Velázquez de Madrid.

**Art. R718-2**

Dans les aires géographiques et les domaines scientifiques définis à l'article 3 du décret n° 2011-164 du 10 février 2011 relatif aux écoles françaises à l'étranger, les écoles françaises à l'étranger ont pour mission de développer la recherche fondamentale sur le terrain et la formation à la recherche.

Elles définissent et mettent en œuvre une politique de recherche scientifique qu'elles valorisent par la publication et la diffusion de leurs travaux.

Elles mettent à la disposition des chercheurs leurs ressources documentaires. Elles favorisent l'accès aux autres sources et archives afférant à leurs aires d'influence.

Elles sont un lieu d'échanges entre les chercheurs français et étrangers et contribuent au rayonnement de la science française. Dans les pays où ces écoles sont actives, cette coopération se traduit notamment par la conclusion d'accords de coopération avec les universités et les institutions académiques et scientifiques de ces pays. L'ambassadeur est régulièrement informé des actions et activités des écoles.

Elles collaborent avec des organismes de recherche ou d'enseignement supérieur français ou étrangers et contribuent à la coopération scientifique internationale.

Elles recrutent des membres dans les conditions prévues aux articles 19 à 22 du décret du 10 février 2011 susmentionné.

Elles mettent en œuvre une politique de préparation à l'insertion professionnelle ou à l'évolution de carrière de leurs membres au sortir de l'école.

Elles accueillent, pour la poursuite de leurs travaux, des étudiants ainsi que, dans le cadre des programmes scientifiques, des chercheurs, des enseignants-chercheurs et des personnalités scientifiques, dans les conditions prévues aux articles 25 et 26 du décret du 10 février 2011 susmentionné.

La Casa de Velázquez de Madrid accueille également des artistes en résidence dans les conditions prévues aux articles 22-1 à 22-3 du décret du 10 février 2011 mentionné ci-dessus.

L'Ecole française d'Extrême-Orient dispose d'emplois permanents de directeur d'études et de maître de conférences régis par le décret n° 89-710 du 28 septembre 1989 portant statut particulier du corps des directeurs d'études et du corps des maîtres de conférences de l'Ecole pratique des hautes études, de l'Ecole nationale des chartes et de l'Ecole française d'Extrême-Orient.

###### Section 2 : Gouvernance

####### Sous-section 1 : Sécurité des biens et des personnes

**Art. R718-3**

Les dispositions des articles R. 712-1 à R. 712-8 sont applicables aux établissements mentionnés à l'article R. 718-1, sous réserve des dispositions réglementaires particulières à ces établissements, et sous la réserve suivante : les mots : " le président de l'université " sont remplacés par les mots : " le directeur de l'école ".

Dans ces établissements, la consultation du conseil académique prévue au deuxième alinéa de l'article R. 712-5 est, sauf disposition contraire des statuts, remplacée par celle du conseil d'administration.

####### Sous-section 2 : Discipline

**Art. R718-4**

Le pouvoir disciplinaire prévu aux articles L. 712-6-2 et L. 811-5 est exercé en premier ressort par le conseil académique de l'école française à l'étranger ou, à défaut de conseil académique compétent en matière disciplinaire, par le conseil d'administration, constitué en sections disciplinaires pour les personnels enseignants dans les conditions et selon la procédure prévues aux articles R. 712-10 à R. 712-46, sous réserve des dispositions prévues à l'article R. 232-31, et pour les usagers dans les conditions et selon la procédure prévues aux articles R. 811-10 à R. 811-42, sous réserve des dérogations prévues par les dispositions réglementaires applicables aux établissements mentionnés à l'article R. 718-1.

Par dérogation à l'article R. 811-14, la section disciplinaire compétente à l'égard des usagers peut comprendre deux membres appartenant à chacun des collèges définis aux 1° et 2° de cet article et quatre membres appartenant au collège défini à son 3°. Dans ce cas, par dérogation aux articles R. 811-20 et R. 811-32, la commission de discipline comprend quatre membres, dont un membre appartenant à chacun des collèges définis aux 1° et 2° de l'article R. 811-14 et deux membres appartenant au collège défini au 3° du même article, et ne peut valablement délibérer que si les représentants des collèges définis aux 1° et 2° de cet article sont présents.

Pour l'application des articles R. 712-10 à R. 712-46 et R. 811-10 à R. 811-42, les mots : " le président de l'université " sont remplacés par les mots : " le directeur de l'école ". Pour l'application de l'article R. 712-10, les mots : " l'université " sont remplacés par les mots : " l'établissement ".

##### Chapitre VIII bis : Coopération et regroupements des établissements 

###### Section 1 : Dispositions communes

###### Section 2 : Fusion d'établissements

###### Section 3 : La communauté d'universités et établissements

###### Section 4 :  Conventions et association 

**Art. D718-5**

Les établissements ou organismes concourant aux missions du service public de l'enseignement supérieur et de la recherche, dont la liste figure au présent article, sont associés à un ou plusieurs établissements publics à caractère scientifique, culturel et professionnel en application de l'article L. 718-16 :

1° (Abrogé) ;

2° L'institut d'administration des entreprises de Paris à l'université Paris-I par le décret n° 2014-1549 du 19 décembre 2014 portant association de l'institut d'administration des entreprises de Paris à l'université Paris-I ;

3° (Supprimé) ;

4° (Abrogé) ;

5° (Abrogé) ;

6° (Abrogé) ;

7° L'université de Mulhouse à l'université de Strasbourg par le décret n° 2015-528 du 12 mai 2015 portant association d'établissements du site alsacien ;

8° L'Institut national des sciences appliquées de Strasbourg à l'université de Strasbourg par le décret n° 2015-528 du 12 mai 2015 portant association d'établissements du site alsacien ;

9° La Bibliothèque nationale et universitaire de Strasbourg à l'université de Strasbourg par le décret n° 2015-528 du 12 mai 2015 portant association d'établissements du site alsacien ;

10° L'Ecole nationale supérieure d'architecture de Strasbourg à l'université de Strasbourg par le décret n° 2015-528 du 12 mai 2015 portant association d'établissements du site alsacien ;

11° L'Ecole nationale du génie de l'eau et de l'environnement de Strasbourg à l'université de Strasbourg par le décret n° 2015-637 du 8 juin 2015 portant association de l'Ecole nationale du génie de l'eau et de l'environnement de Strasbourg à l'université de Strasbourg ;

12° L'Institut d'études politiques de Bordeaux à l'université de Bordeaux par le décret n° 2015-785 du 29 juin 2015 portant association d'établissements à l'université de Bordeaux ;

13° L'Institut polytechnique de Bordeaux à l'université de Bordeaux par le décret n° 2015-785 du 29 juin 2015 portant association d'établissements à l'université de Bordeaux ;

14° L'Ecole nationale supérieure d'ingénieurs de Caen à l'université de Caen par le décret n° 2015-1008 du 18 août 2015 portant association de l'Ecole nationale supérieure d'ingénieurs de Caen à l'université de Caen ;

15° (Abrogé) ;

16° (Abrogé) ;

17° (Abrogé) ;

18° (Abrogé) ;

19° (Abrogé) ;

20° (Supprimé) ;

21° (Supprimé) ;

22° (Supprimé) ;

23° (Supprimé) ;

24° L'Ecole nationale supérieure des sciences de l'information et des bibliothèques à la ComUE Lyon Saint-Étienne par le décret n° 2016-180 du 23 février 2016 portant association d'établissements publics du site lyonnais ;

25° L'Ecole nationale supérieure des arts et techniques du théâtre à la ComUE Lyon Saint-Étienne par le décret n° 2016-180 du 23 février 2016 portant association d'établissements publics du site lyonnais ;

26° (Abrogé)

27° L'Institut d'études politiques de Lyon à l'université Lyon-II par le décret n° 2016-180 du 23 février 2016 portant association d'établissements publics du site lyonnais ;

28° L'université d'Avignon à l'université d'Aix-Marseille par le décret n° 2016-181 du 23 février 2016 portant association d'établissements du site Aix-Marseille-Provence-Méditerranée ;

29° L'université de Toulon à l'université d'Aix-Marseille par le décret n° 2016-181 du 23 février 2016 portant association d'établissements du site Aix-Marseille-Provence-Méditerranée ;

30° L'Ecole centrale de Marseille à l'université d'Aix-Marseille par le décret n° 2016-181 du 23 février 2016 portant association d'établissements du site Aix-Marseille-Provence-Méditerranée ;

31° L'Institut d'études politiques d'Aix-en-Provence à l'université d'Aix-Marseille par le décret n° 2016-181 du 23 février 2016 portant association d'établissements du site Aix-Marseille-Provence-Méditerranée ;

32° à 45° (Supprimés) ;

46° L'Ecole des Ingénieurs de la Ville de Paris à Université Paris-Est par le décret n° 2016-1111 du 11 août 2016 portant association d'établissements à Université Paris-Est et à l'Ecole nationale des ponts et chaussées par le décret n° 2017-1157 du 10 juillet 2017 portant association de l'Ecole des ingénieurs de la Ville de Paris (EIVP)-Ecole supérieure du génie urbain à l'Ecole nationale des ponts et chaussées (ENPC) ;

47° L'Ecole nationale supérieure d'architecture de Marne-la-Vallée à Université Paris-Est par le décret n° 2016-1111 du 11 août 2016 portant association d'établissements à Université Paris-Est ;

48° L'Ecole nationale supérieure d'architecture de Paris-Belleville à Université Paris-Est par le décret n° 2016-1111 du 11 août 2016 portant association d'établissements à Université Paris-Est ;

49° L'Ecole nationale supérieure d'architecture de Paris-Malaquais à Université Paris-Est par le décret n° 2016-1111 du 11 août 2016 portant association d'établissements à Université Paris-Est ;

50° L'Ecole nationale supérieure Louis Lumières à l'Université Paris Lumières par le décret n° 2016-1213 du 12 septembre 2016 portant association d'établissements à l'Université Paris Lumières ;

51° L' Institut national supérieur de formation et de recherche pour le handicap et l'éducation inclusive à l'Université Paris Lumières par le décret n° 2016-1213 du 12 septembre 2016 portant association d'établissements à l'Université Paris Lumières ;

52° (Abrogé) ;

53° La Haute Ecole des arts du Rhin à l'université de Strasbourg par le décret n° 2015-528 du 12 mai 2015 portant association d'établissements du site alsacien ;

54° Ecole supérieure des technologies industrielles avancées à l'Université de Bordeaux par le décret n° 2015-785 du 29 juin 2015 portant association d'établissements à l'université de Bordeaux ;

55° (Supprimé) ;

56° (Supprimé) ;

57° (Supprimé) ;

58° L'Ecole nationale d'ingénieurs de Brest à l'université de Brest par le décret n° 2016-1333 du 7 octobre 2016 portant association d'établissements du site Bretagne Loire ;

59° L'Ecole nationale supérieure d'architecture de Paris-Val de Seine à l'université Paris Cité par le décret n° 2017-387 du 23 mars 2017 portant association de l'Ecole nationale supérieure d'architecture de Paris-Val de Seine à l'université Paris Cité ;

60° L'Ecole nationale supérieure d'architecture de Saint-Etienne à l'université de Saint-Etienne par le décret n° 2016-180 du 23 février 2016 portant association d'établissements publics du site lyonnais ;

61° L'Ecole nationale supérieure d'architecture de Lyon à l'Institut national des sciences appliquées de Lyon par le décret n° 2016-180 du 23 février 2016 portant association d'établissements publics du site lyonnais ;

62° L'Ecole nationale supérieure d'informatique pour l'industrie et l'entreprise à l'Université Paris-Saclay et à l'Institut Mines-Télécom par le décret n° 2017-598 du 21 avril 2017 portant association d'établissements du site Paris-Saclay ;

63° (Abrogé)

64° L'Ecole nationale supérieure des arts et industries textiles à Centrale Lille Institut par le décret n° 2017-1751 du 22 décembre 2017 portant association d'établissements à Centrale Lille Institut ;

65° CentraleSupélec à l'université de Reims par le décret n° 2017-1832 du 29 décembre 2017 portant association d'établissements du site champenois ;

66° Le Centre hospitalier universitaire de Reims à l'université de Reims par le décret n° 2017-1832 du 29 décembre 2017 portant association d'établissements du site champenois ;

67° Le Conservatoire national des arts et métiers à l'université de Reims par le décret n° 2017-1832 du 29 décembre 2017 portant association d'établissements du site champenois ;

68° Le centre régional des œuvres universitaires et scolaires de Reims à l'université de Reims par le décret n° 2017-1832 du 29 décembre 2017 portant association d'établissements du site champenois ;

69° L'école supérieure d'arts et de design de Reims à l'université de Reims par le décret n° 2017-1832 du 29 décembre 2017 portant association d'établissements du site champenois ;

70° L'université de technologie de Troyes à l'université de Reims par le décret n° 2017-1832 du 29 décembre 2017 portant association d'établissements du site champenois ;

71° L'Ecole nationale supérieure des mines de Paris à l'Institut Mines Télécom par le décret n° 2018-258 du 9 avril 2018 portant association de l'Ecole nationale supérieure des mines de Paris à l'Institut Mines Télécom ;

72° L'université de technologie de Compiègne à l'université Sorbonne Université par le décret n° 2018-265 du 11 avril 2018 portant association d'établissements à l'université Sorbonne Université ;

73° Le Muséum national d'histoire naturelle à l'université Sorbonne Université par le décret n° 2018-265 du 11 avril 2018 portant association d'établissements à l'université Sorbonne Université ;

74° Le Pôle supérieur d'enseignement artistique de Paris-Boulogne-Billancourt à l'université Sorbonne Université par le décret n° 2018-265 du 11 avril 2018 portant association d'établissements à l'université Sorbonne université ;

75° France Education international à l'université Sorbonne Université par le décret n° 2018-265 du 11 avril 2018 portant association d'établissements à l'université Sorbonne Université ;

76° L'Ecole supérieure d'arts et design Le Havre-Rouen à Normandie Université par le décret n° 2018-757 du 28 août 2018 ;

77° L'Ecole supérieure d'arts et médias de Caen-Cherbourg à Normandie Université par le décret n° 2018-757 du 28 août 2018 ;

78° Le centre hospitalier universitaire de Caen Normandie à Normandie Université par le décret n° 2018-757 du 28 août 2018 ;

79° Le Centre de lutte contre le cancer François Baclesse à Normandie Université par le décret n° 2018-757 du 28 août 2018 ;

80° (Abrogé) ;

81° (Supprimé) ;

82° (Supprimé) ;

83° Le Centre hospitalier universitaire de Nantes à Nantes Université par le décret n° 2019-931 du 4 septembre 2019 portant association d'établissements à Nantes Université ;

84° (Abrogé) ;

85° L'Ecole nationale supérieure d'arts de Cergy Versailles à CY Cergy Paris Université par le décret n° 2020-1478 du 30 novembre 2020 portant association d'établissements à CY Cergy Paris Université, dénommée “ CY Alliance ” ;

86° L'Ecole nationale supérieure d'architecture de Versailles à CY Cergy Paris Université par le décret n° 2020-1478 du 30 novembre 2020 portant association d'établissements à CY Cergy Paris Université, dénommée “ CY Alliance ” ;

87° l'Ecole nationale supérieure de paysage de Versailles à CY Cergy Paris Université par le décret n° 2020-1478 du 30 novembre 2020 portant association d'établissements à CY Cergy Paris Université, dénommée “ CY Alliance ” ;

88° L'Ecole nationale supérieure de l'électronique et de ses applications à CY Cergy Paris Université par le décret n° 2020-1478 du 30 novembre 2020 portant association d'établissements à CY Cergy Paris Université, dénommée “ CY Alliance ” ;

89° L'Institut supérieur de mécanique de Paris à CY Cergy Paris Université par le décret n° 2020-1478 du 30 novembre 2020 portant association d'établissements à CY Cergy Paris Université, dénommée “ CY Alliance ” ;

90° L'Institut supérieur international du parfum, de la cosmétique et de l'aromatique alimentaire, établissement de la chambre de commerce et d'industrie de région Paris Ile-de-France, à CY Cergy Paris Université par le décret n° 2020-1478 du 30 novembre 2020 portant association d'établissements à CY Cergy Paris Université, dénommée “ CY Alliance ” ;

91° L'Ecole ITESCIA, établissement de la chambre de commerce et d'industrie de région Paris Ile-de-France, à CY Cergy Paris Université par le décret n° 2020-1478 du 30 novembre 2020 portant association d'établissements à CY Cergy Paris Université, dénommée “ CY Alliance ” ;

92° L'Institut Pasteur, fondation reconnue d'utilité publique, à l'université Paris Cité par le décret n° 2021-1673 du 15 décembre 2021 portant association de l'Institut Pasteur à l'université Paris Cité et modifiant le décret n° 2019-209 du 20 mars 2019 portant création de l'université Paris Cité et approbation de ses statuts.

##### Chapitre IX : Dispositions communes

###### Section 1 : Dispositions applicables aux conseils

####### Sous-section 1 : Conditions d'exercice du droit de suffrage, composition des collèges électoraux et modalités d'assimilation et d'équivalence de niveau pour la représentation des personnels et des étudiants aux conseils

######## Paragraphe 1 : Composition des collèges électoraux

**Art. D719-1**

Les dispositions des articles D. 719-2 à D. 719-40 fixent les conditions d'exercice du droit de suffrage, la composition des collèges électoraux et les modalités d'assimilation et d'équivalence de niveau pour la représentation des personnels et des étudiants aux conseils des établissements publics à caractère scientifique, culturel et professionnel ainsi que les modalités de recours contre les élections.

**Art. D719-2**

Les dispositions des articles D. 719-1 à D. 719-40 sont applicables à l'ensemble des établissements publics à caractère scientifique, culturel et professionnel soumis au présent code, sous réserve de dispositions législatives et réglementaires particulières à certains établissements.

Les dispositions des articles D. 719-1 à D. 719-40 sont applicables aux instituts nationaux supérieurs du professorat et de l'éducation sous réserve des dispositions particulières prises en application de l'article L. 721-3 du présent code.

**Art. D719-3**

Le président ou le directeur de l'établissement est responsable de l'organisation des élections. Il prend toutes les mesures pour faciliter la participation aux élections des personnes en situation de handicap.

Pour l'ensemble des opérations d'organisation, il est assisté d'un comité électoral consultatif qui comprend notamment des représentants des personnels et des usagers, désignés par et parmi chaque liste représentée au conseil d'administration de l'établissement, ainsi qu'un représentant désigné par le recteur de région académique. La composition du comité est fixée par les statuts ou le règlement intérieur de l'établissement. Lorsqu'ils sont connus, les délégués des listes de candidats mentionnés à l'article D. 719-22 participent au comité.

Les décisions du président ou du directeur de l'établissement relatives au déroulement du processus électoral sont soumises, pour avis, au comité électoral consultatif.

Un procès-verbal est établi à l'issue de chaque réunion du comité.

Les recours contre les élections sont formés devant la commission de contrôle des opérations électorales mentionnée à l'article D. 719-38.

######### Sous-paragraphe 1 : Composition des collèges électoraux pour l'élection des membres des conseils d'unités de formation et de recherche et des membres des conseils des instituts et écoles internes

**Art. D719-4**

Pour l'élection des membres des conseils d'unités de formation et de recherche et, sous réserve de dispositions réglementaires prévues au dernier alinéa de l'article L. 719-2, des membres des conseils des instituts et écoles internes, les électeurs des différentes catégories sont répartis dans les collèges électoraux sur les bases suivantes :

I. ― Pour les personnels enseignants-chercheurs, enseignants et chercheurs, la composition des collèges électoraux est fixée sur les bases suivantes :

Le collège A des professeurs et personnels assimilés comprend les catégories de personnels suivantes :

1° Professeurs des universités et professeurs des universités associés ou invités ;

2° Professeurs des universités-praticiens hospitaliers et professeurs associés des universités ou invités dans les disciplines médicales ou odontologiques ;

3° Personnels d'autres corps de l'enseignement supérieur, assimilés aux professeurs par les arrêtés prévus à l'article 6 du décret n° 92-70 du 16 janvier 1992 modifié relatif au Conseil national des universités ou à l'article 5 du décret n° 87-31 du 20 janvier 1987 modifié relatif au Conseil national des universités pour les disciplines de santé ainsi que les enseignants associés ou invités de même niveau régis par le décret n° 91-267 du 6 mars 1991 modifié relatif aux enseignants associés ou invités dans certains établissements d'enseignement supérieur relevant du ministre chargé de l'enseignement supérieur ;

4° Chercheurs du niveau des directeurs de recherche des établissements publics scientifiques et technologiques ou de tout autre établissement public ou reconnu d'utilité publique de recherche, et chercheurs remplissant des fonctions analogues ;

5° Les agents contractuels recrutés en application de l'article L. 954-3 pour assurer des fonctions d'enseignement, de recherche ou d'enseignement et de recherche du niveau des personnels mentionnés aux 1°, 2°, 3° et 4° ci-dessus.

Les chercheurs mentionnés au 4° ci-dessus peuvent constituer un collège séparé dès lors que les électeurs de cette catégorie représentent au moins 10 % de l'effectif des personnels relevant du collège A.

Le collège B des autres enseignants-chercheurs, des enseignants et personnels assimilés comprend les personnels qui ne sont pas mentionnés ci-dessus, et notamment :

1° Les enseignants-chercheurs ou assimilés et les enseignants associés ou invités qui n'appartiennent pas au collège A ;

2° Les chargés d'enseignement définis à l'article L. 952-1 ;

3° Les autres enseignants ;

4° Les chercheurs des établissements publics scientifiques et technologiques ou de tout autre établissement public, ou reconnu d'utilité publique de recherche ;

5° Les personnels scientifiques des bibliothèques ;

6° Les agents contractuels recrutés en application de l'article L. 954-3 pour assurer des fonctions d'enseignement, de recherche ou d'enseignement et de recherche qui n'appartiennent pas au collège A.

Des collèges séparés peuvent être constitués pour les chargés d'enseignement mentionnés au 2° ci-dessus, pour les chercheurs mentionnés au 4° ci-dessus ou pour les personnels scientifiques des bibliothèques mentionnés au 5° ci-dessus, lorsque les électeurs de l'une de ces trois catégories représentent au moins 10 % de l'effectif des personnels relevant du collège B.

Le collège P des personnels concourant à la formation pratique des étudiants de second et troisième cycles des études médicales comprend les praticiens hospitaliers responsables des services où une formation pratique est dispensée aux étudiants des second et troisième cycles des études médicales.

II. ― Pour les usagers, le collège comprend les étudiants régulièrement inscrits dans l'établissement.

Il comprend également les personnes bénéficiant de la formation continue et les auditeurs.

III. ― Pour les personnels administratifs, techniques, ouvriers et de service, le collège comprend les personnels ingénieurs, administratifs, techniques, ouvriers et de service, les personnels des bibliothèques autres que les personnels scientifiques des bibliothèques et les personnels des services sociaux et de santé.

Il comprend également les membres des corps d'ingénieurs, des personnels techniques et d'administration de la recherche.

######### Sous-paragraphe 2 : Composition des collèges électoraux pour l'élection des membres du conseil d'administration

**Art. D719-5**

Pour l'élection des membres du conseil d'administration, les électeurs des différentes catégories sont répartis dans les collèges électoraux sur les bases suivantes :

I. ― Les personnels enseignants, les professeurs et personnels assimilés, d'une part, les autres enseignants-chercheurs, enseignants et personnels assimilés, d'autre part, sont répartis entre les collèges A et B selon les modalités définies au I de l'article D. 719-4.

II. ― Pour les usagers, le collège comprend les personnes mentionnées au II de l'article D. 719-4.

III. ― Pour les personnels administratifs, techniques, ouvriers et de service, le collège comprend les personnels mentionnés au III de l'article D. 719-4.

######### Sous-paragraphe 3 : Composition des collèges électoraux pour l'élection  des membres  du conseil académique ou des membres du conseil scientifique et du conseil des études et de la vie universitaire ou des organes en tenant lieu

**Art. D719-6**

Pour l'élection des membres de la commission de la recherche du conseil académique ou du conseil scientifique ou de l'organe en tenant lieu, les électeurs concernés sont répartis en collèges électoraux dont la composition est fixée sur les bases suivantes.

I. ― La composition des collèges électoraux des personnels est fixée sur la base suivante :

1° Collège des professeurs et personnels assimilés : ces personnels sont regroupés selon les modalités définies pour le collège A au I de l'article D. 719-4 ;

2° Collège des personnels habilités à diriger des recherches ne relevant pas des catégories précédentes ;

3° Collège des personnels pourvus d'un doctorat autre que d'université ou d'exercice n'appartenant pas aux collèges précédents ; ces personnels peuvent soit constituer un collège unique, soit être répartis en deux collèges séparés regroupant les personnels d'enseignement, d'une part, les autres personnels concernés, d'autre part, dès lors que les électeurs entrant dans chacune de ces deux catégories représentent au moins 10 % des personnels pourvus d'un tel doctorat ;

4° Collège des autres enseignants-chercheurs, enseignants, chercheurs et personnels assimilés ;

5° Collège des ingénieurs et techniciens n'appartenant pas aux collèges précédents ;

6° Collège des autres personnels : ce collège comprend tous les personnels mentionnés à l'article D. 719-4 n'appartenant pas aux collèges précédents.

II. ― Pour les usagers, le collège comprend les personnes mentionnées au II de l'article D. 719-4 suivant une formation de troisième cycle relevant de l'article L. 612-7.

**Art. D719-6-1**

Pour l'élection des membres de la commission de la formation et de la vie universitaire du conseil académique ou du conseil des études et de la vie universitaire ou de l'organe en tenant lieu, les électeurs des différentes catégories sont répartis dans les collèges électoraux conformément aux dispositions de l'article D. 719-5.

######## Paragraphe 2 : Conditions d'exercice du droit de suffrage

**Art. D719-7**

Nul ne peut prendre part au vote s'il ne figure sur une liste électorale.

Le président ou le directeur de l'établissement établit une liste électorale par collège. L'inscription sur les listes électorales est faite d'office pour les étudiants et les personnes bénéficiant de la formation continue, régulièrement inscrits en vue de la préparation d'un diplôme ou d'un concours, à partir des inscriptions prises auprès des services compétents de l'établissement.

Les personnels et les usagers dont l'inscription sur les listes électorales est subordonnée à une demande de leur part doivent avoir fait cette demande au plus tard cinq jours francs avant la date du scrutin, dans les formes fixées par le président ou le directeur de l'établissement.

**Art. D719-8**

Les listes électorales sont affichées, au siège de l'établissement et sur son intranet, vingt jours au moins avant la date du scrutin.

Les demandes de rectification de ces listes sont adressées au président ou au directeur de l'établissement, qui statue sur ces réclamations.

Toute personne remplissant les conditions pour être électeur, y compris, le cas échéant, celle d'en avoir fait la demande dans les conditions prévues au dernier alinéa de l'article D. 719-7, et dont le nom ne figure pas sur la liste électorale du collège dont elle relève, peut demander au président ou au directeur de l'établissement de faire procéder à son inscription, y compris le jour de scrutin. En l'absence de demande effectuée au plus tard le jour du scrutin, elle ne peut plus contester son absence d'inscription sur la liste électorale.

La commission de contrôle des opérations électorales mentionnée à l'article D. 719-38 examine les contestations portant sur les opérations décrites au présent article.

**Art. D719-9**

Sont électeurs dans les collèges correspondants les personnels enseignants-chercheurs et enseignants titulaires qui sont affectés en position d'activité dans l'unité ou l'établissement, ou qui y sont détachés ou mis à disposition, sous réserve de ne pas être en congé de longue durée.

Les personnels enseignants-chercheurs et enseignants titulaires qui ne remplissent pas les conditions prévues à l'alinéa précédent, mais qui exercent des fonctions à la date du scrutin dans l'unité ou l'établissement, sont électeurs sous réserve qu'ils y effectuent un nombre d'heures d'enseignement au moins égal au tiers des obligations d'enseignement de référence, apprécié sur l'année universitaire telle que définie par l'établissement, et qu'ils en fassent la demande.

Les agents contractuels recrutés par l'établissement pour une durée indéterminée pour assurer des fonctions d'enseignement ou d'enseignement et de recherche sont électeurs sous réserve qu'ils effectuent dans l'unité ou l'établissement un nombre d'heures d'enseignement au moins égal au tiers des obligations d'enseignement de référence, apprécié sur l'année universitaire telle que définie par l'établissement.

Les autres personnels enseignants non titulaires sont électeurs sous réserve qu'ils soient en fonctions à la date du scrutin, qu'ils effectuent dans l'unité ou l'établissement un nombre d'heures d'enseignement au moins égal au tiers des obligations d'enseignement de référence, apprécié sur l'année universitaire telle que définie par l'établissement, et qu'ils en fassent la demande.

Les personnels enseignants visés aux trois alinéas précédents qui effectuent leurs activités d'enseignement dans plusieurs unités de formation et de recherche et qui n'accomplissent dans aucune de ces unités le nombre d'heures d'enseignement requis pour être électeurs sont autorisés à exercer leur droit de vote dans l'unité de leur choix.

Les enseignants-chercheurs et enseignants qui bénéficient d'une décharge de service d'enseignement ou d'une décharge d'activité de service ou d'un congé pour recherches ou conversions thématiques sont électeurs dans l'établissement où ils sont affectés en position d'activité ou accueillis en détachement ou mis à disposition, dans leur unité de rattachement ou, à défaut, dans l'unité de leur choix, dans les collèges correspondants.

Nul ne peut exercer plus de deux fois son droit de vote pour l'élection des conseils d'unités.

Pour l'élection des membres du conseil d'administration, de la commission de la recherche et de la commission de la formation et de la vie universitaire du conseil académique, du conseil scientifique et du conseil des études et de la vie universitaire ou des organes en tenant lieu, nul ne peut disposer de plus d'un suffrage.

**Art. D719-10**

Les personnels relevant du collège A mentionnés au 3° du I de l'article D. 719-4 sont électeurs dans l'unité ou l'établissement où ils accomplissent leurs obligations de service.

**Art. D719-11**

Les personnels du collège P défini au I de l'article D. 719-4 sont électeurs dans le collège correspondant, sous réserve qu'ils en fassent la demande.

**Art. D719-12**

Les chercheurs des établissements publics scientifiques et technologiques ou de tout autre établissement public, ou reconnu d'utilité publique, de recherche ainsi que les membres des corps d'ingénieurs, de personnels techniques et d'administration de la recherche sont électeurs dans les collèges correspondants, sous réserve qu'ils soient affectés à une unité de recherche de l'établissement public à caractère scientifique, culturel et professionnel. Est regardée comme une unité de recherche de l'établissement l'unité qui lui est rattachée à titre principal en application du contrat pluriannuel mentionné à l'article L. 711-1.

Les personnels de recherche contractuels exerçant des fonctions d'enseignement ou de recherche dans les établissements publics à caractère scientifique, culturel et professionnel sont électeurs dès lors que leurs activités d'enseignement sont au moins égales au tiers des obligations d'enseignement de référence, ou dès lors qu'ils effectuent, en tant que docteurs, une activité de recherche à temps plein, conformément aux dispositions de l'article L. 952-24.

A l'exception des agents recrutés pour une durée indéterminée, les personnels visés à l'alinéa précédent doivent en outre demander leur inscription sur la liste électorale pour être électeurs.

**Art. D719-13**

Les personnels scientifiques des bibliothèques sont inscrits sur les listes électorales de leur collège, sous réserve d'être affectés en position d'activité dans l'établissement, ou d'y être détachés ou mis à disposition, et de ne pas être en congé de longue durée.

Les personnels scientifiques des bibliothèques en fonctions dans un service interétablissements de coopération documentaire votent dans l'établissement de rattachement de ce service. Ils ne prennent part qu'aux élections au conseil d'administration et au conseil académique ou au conseil scientifique et au conseil des études et de la vie universitaire ou aux organes en tenant lieu . Les personnels scientifiques des bibliothèques en fonctions dans un service commun de la documentation ne prennent part qu'aux élections précitées.

**Art. D719-14**

Sont électeurs dans les collèges des usagers les personnes régulièrement inscrites en vue de la préparation d'un diplôme ou d'un concours, ayant la qualité d'étudiants.

Sont également électeurs dans ces collèges :

1° Les personnes bénéficiant de la formation continue, sous réserve qu'elles soient régulièrement inscrites en vue de la préparation d'un diplôme ou d'un concours ;

2° Les étudiants inscrits dans une formation d'enseignement supérieur d'une durée de trois années minimum conduisant à un titre ou diplôme d'Etat d'auxiliaire médical mentionné au livre III de la quatrième partie du code de la santé publique non délivrée par l'établissement et pour lequel une convention a été signée par l'établissement pour que les étudiants concernés bénéficient de ses moyens de formation ou de ses services de la vie étudiante.

Sont également électeurs, sous réserve qu'ils soient régulièrement inscrits à ce titre, et qu'ils en fassent la demande, les auditeurs suivant les mêmes formations que les étudiants.

Les étudiants recrutés en application de l'article L. 811-2 sont électeurs dans ces collèges dans l'établissement dans lequel ils sont inscrits.

Chaque usager ne peut être électeur que dans une unité de formation et de recherche, un institut ou une école interne à l'établissement.

Les étudiants mentionnés au 2° sont électeurs au conseil d'unité de formation et de recherche, d'école ou d'institut dans les conditions prévues par les statuts de la composante à laquelle ils sont rattachés au vu de la convention mentionnée au 2°.

**Art. D719-15**

Sont électeurs dans le collège des personnels administratifs, techniques, ouvriers et de service les personnels titulaires qui sont affectés en position d'activité dans l'établissement ou qui y sont détachés ou mis à disposition, sous réserve de ne pas être en congé de longue durée.

Les agents non titulaires sont électeurs sous réserve d'être affectés dans l'établissement et de ne pas être en congé non rémunéré pour raisons familiales ou personnelles. Ils doivent en outre être en fonctions dans l'établissement à la date du scrutin pour une durée minimum de dix mois et assurer un service au moins égal à un mi-temps.

Les personnels ingénieurs, administratifs, techniques, ouvriers et de service en fonctions dans un service commun interuniversitaire votent dans l'établissement de rattachement de ce service. Ils ne prennent part qu'aux élections au conseil d'administration et au conseil académique ou au conseil scientifique et au conseil des études et de la vie universitaire ou aux organes en tenant lieu.

Les personnels ingénieurs, administratifs, techniques, ouvriers et de service en fonctions dans les services communs internes ou dans les services centraux de l'établissement ne prennent part qu'aux élections précitées.

**Art. D719-16**

Nul ne peut être électeur ni éligible dans le collège des étudiants s'il appartient à un autre collège de l'établissement.

Les personnels qui appartiennent à deux collèges ― autres que celui des étudiants ― de deux unités de formation et de recherche de la même université sont autorisés à voter dans les deux unités.

**Art. D719-17**

Les électeurs qui ne peuvent voter personnellement ont la possibilité d'exercer leur droit de vote par un mandataire, en lui donnant procuration écrite pour voter en leur lieu et place. Chaque procuration est établie sur un imprimé numéroté par l'établissement. Le mandant doit justifier de son identité lors du retrait de l'imprimé. La procuration écrite lisiblement doit mentionner les nom et prénom du mandataire. Elle est signée par le mandant. Elle ne doit être ni raturée, ni surchargée. La procuration, qui peut être établie jusqu'à la veille du scrutin, est enregistrée par l'établissement. Le retrait et la remise de l'imprimé établissant la procuration peuvent se faire par voie électronique. L'établissement établit et tient à jour une liste des procurations précisant les mandants et les mandataires.

Le mandataire doit être inscrit sur la même liste électorale que le mandant. Nul ne peut être porteur de plus de deux mandats.

######## Paragraphe 3 : Conditions d'éligibilité et modes de scrutin

**Art. D719-18**

Sont éligibles au sein du collège dont ils sont membres tous les électeurs régulièrement inscrits sur les listes électorales conformément aux articles D. 719-7 à D. 719-17.

**Art. D719-19**

Nul ne peut être élu à plus d'un conseil d'administration d'université.

**Art. D719-20**

Les membres des conseils sont élus au scrutin de liste à un tour à la représentation proportionnelle avec répartition des sièges restant à pourvoir selon la règle du plus fort reste, sans panachage.

Pour l'élection des représentants des enseignants-chercheurs et des personnels assimilés au conseil d'administration de l'université, il est attribué dans chacun des collèges deux sièges à la liste qui a obtenu le plus de voix. Les autres sièges sont répartis entre toutes les listes à la représentation proportionnelle au plus fort reste. Toutefois, les listes qui n'ont pas obtenu un nombre de suffrages au moins égal à 10 % des suffrages exprimés ne sont pas admises à la répartition des sièges.

Pour chaque représentant des usagers, un suppléant est élu dans les mêmes conditions que le titulaire.

L'élection des membres de la commission de la recherche du conseil académique ou du conseil scientifique ou de l'organe en tenant lieu a lieu au scrutin majoritaire à un tour lorsqu'il y a un seul siège à pourvoir pour un collège déterminé.

**Art. D719-21**

Le nombre de voix attribuées à chaque liste est égal au nombre de bulletins recueillis par chacune d'elles.

Le nombre de suffrages exprimés est égal au total des voix recueillies par l'ensemble des listes.

Le quotient électoral est égal au nombre total de suffrages exprimés divisé par le nombre de sièges à pourvoir. Pour l'élection des représentants des usagers, le quotient électoral est égal au nombre total de suffrages exprimés divisé par le nombre de sièges de membres titulaires à pourvoir.

Sous réserve des dispositions prévues au deuxième alinéa de l'article D. 719-20, il est attribué à chaque liste autant de sièges que le nombre de ses suffrages contient de fois le quotient électoral.

Pour l'élection des représentants des usagers, chaque liste a droit à autant de sièges de membres titulaires que le nombre de voix recueillies par elle contient de fois le quotient électoral. Un suppléant est élu avec chaque membre titulaire élu.

Les sièges non répartis par application des dispositions précédentes sont attribués successivement aux listes qui comportent les plus forts restes.

Lorsqu'une liste a obtenu un nombre de voix inférieur au quotient électoral, ce nombre de voix tient lieu de reste.

Si plusieurs listes ont le même reste pour l'attribution du dernier siège, celui-ci revient à la liste qui a obtenu le plus grand nombre de suffrages. En cas d'égalité de suffrages, le siège est attribué au plus jeune des candidats susceptibles d'être proclamés élus.

Lorsque le nombre de sièges attribués à une liste dépasse le nombre de candidats présentés par cette liste, les sièges excédant ce nombre ne sont pas attribués. Il est alors procédé à une élection partielle.

Les sièges sont attribués aux candidats d'après l'ordre de présentation de la liste.

Pour l'élection des représentants des usagers, pour chaque liste, il est procédé dans la limite du nombre de sièges obtenus par celle-ci à l'élection des titulaires, et à l'élection d'un nombre égal de suppléants, dans l'ordre de présentation des candidats de la liste. Chaque membre suppléant ainsi désigné s'associe avec un membre titulaire dans l'ordre de présentation de la liste.

Lorsqu'un représentant des personnels perd la qualité au titre de laquelle il a été élu ou lorsque son siège devient vacant, il est remplacé, pour la durée du mandat restant à courir, par le candidat de la même liste venant immédiatement après le dernier candidat élu. En cas d'impossibilité, il est procédé à un renouvellement partiel.

Lorsqu'un représentant titulaire des usagers perd la qualité au titre de laquelle il a été élu ou lorsque son siège devient vacant, il est remplacé, pour la durée du mandat restant à courir, par son suppléant qui devient titulaire. Lorsque le siège d'un représentant suppléant devient vacant pour quelque cause que ce soit, il est attribué, pour la durée du mandat restant à courir, au premier des candidats non élu de la même liste. Lorsque le siège vacant d'un représentant titulaire ne peut plus être pourvu dans l'ordre de présentation de la liste par application des dispositions prévues au présent alinéa, il est procédé à un renouvellement partiel.

Lorsqu'il y a un seul siège à pourvoir pour un collège déterminé dans le cadre d'un renouvellement partiel, l'élection a lieu au scrutin majoritaire à un tour. Pour l'élection d'un représentant des usagers, la déclaration de candidature de chaque candidat à un siège de titulaire est, à peine d'irrecevabilité, accompagnée de la déclaration de candidature du candidat au siège de suppléant qui lui est associé.

######## Paragraphe 4 : Déroulement et régularité des scrutins

**Art. D719-22**

Le dépôt des candidatures est obligatoire. Les listes de candidats sont adressées par lettre recommandée, ou déposées auprès du président ou du directeur de l'établissement, avec accusé de réception.

Les listes sont accompagnées d'une déclaration de candidature signée par chaque candidat. Les listes peuvent être incomplètes, les candidats sont rangés par ordre préférentiel. Chaque liste de candidats est composée alternativement d'un candidat de chaque sexe.

Pour les élections des représentants des enseignants-chercheurs et des personnels assimilés et des représentants des étudiants et des personnes bénéficiant de la formation continue au conseil d'administration de l'université, chaque liste assure la représentation d'au moins deux des grands secteurs de formation mentionnés à l'article L. 712-4 et d'au moins trois de ces secteurs lorsque l'université comprend les quatre secteurs de formation.

Pour l'élection des représentants des enseignants-chercheurs et des personnels assimilés au conseil d'administration de l'université, les listes peuvent être incomplètes dès lors qu'elles comportent un nombre de candidats au moins égal à la moitié des sièges à pourvoir et qu'elles sont composées alternativement d'un candidat de chaque sexe.

Pour l'élection des représentants des usagers, les candidats fournissent une photocopie de leur carte d'étudiant ou à défaut un certificat de scolarité. La liste comprend un nombre de candidats au maximum égal au double du nombre des sièges de membres titulaires à pourvoir. Les listes peuvent être incomplètes dès lors qu'elles comportent un nombre de candidats au moins égal à la moitié du nombre des sièges de membres titulaires et suppléants à pourvoir et qu'elles sont composées alternativement d'un candidat de chaque sexe.

Chaque liste doit comporter le nom d'un délégué, qui est également candidat, afin de représenter la liste au sein du comité électoral consultatif mentionné à l'article D. 719-3.

**Art. D719-23**

Les candidats qui déposent les listes peuvent préciser leur appartenance ou le soutien dont ils bénéficient sur leurs déclarations de candidature et sur leurs programmes. Les mêmes précisions figurent sur les bulletins de vote.

**Art. D719-24**

La date limite pour le dépôt des listes de candidats ne peut en aucun cas être antérieure de plus de quinze jours francs ni de moins de cinq jours francs à la date du scrutin.

Aucune candidature ne peut être déposée, modifiée ou retirée après la date limite prévue à l'alinéa précédent.

Le président ou le directeur de l'établissement vérifie l'éligibilité des candidats. S'il constate l'inéligibilité d'un candidat, il réunit pour avis le comité électoral consultatif mentionné à l'article D. 719-3, dans le délai prévu dans la décision d'organisation des élections. Le cas échéant, le président ou le directeur de l'établissement demande qu'un autre candidat de même sexe soit substitué au candidat inéligible dans un délai maximum de deux jours francs à compter de l'information du délégué de la liste concernée. A l'expiration de ce délai, le président ou le directeur de l'établissement rejette, par décision motivée, les listes qui ne satisfont pas aux conditions mentionnées à l'article D. 719-22.

La commission de contrôle des opérations électorales mentionnée à l'article D. 719-38 examine les contestations portant sur les opérations décrites à l'alinéa précédent.

Les listes enregistrées sont immédiatement affichées à l'expiration du délai de rectification.

**Art. D719-25**

Les établissements publics à caractère scientifique, culturel et professionnel assurent une stricte égalité entre les listes de candidats, notamment en ce qui concerne la répartition des emplacements réservés à l'affichage électoral, et, le cas échéant, des salles de réunions et de l'ensemble du matériel électoral qu'ils mettent à leur disposition.

**Art. D719-26**

Le président ou le directeur de l'établissement adresse aux électeurs du collège des usagers les professions de foi soit par voie électronique, lorsque l'ensemble des électeurs du collège dispose d'une adresse électronique attribuée par l'établissement, soit par voie postale. A cette fin, les professions de foi sont transmises par les listes de candidats qui le souhaitent au président ou au directeur de l'établissement, dans le délai et selon les modalités fixés par ce dernier.

**Art. D719-27**

La décision organisant les élections prévue à l'article D. 719-3 fixe la période pendant laquelle la propagande est autorisée dans les bâtiments de l'établissement. Pendant le scrutin, la propagande est autorisée, à l'exception des salles où sont installés les bureaux de vote. Le président ou le directeur de l'établissement assure une stricte égalité entre les listes de candidats.

**Art. D719-28**

Le nombre de bureaux de vote et leurs horaires d'ouverture sont fixés par le président ou le directeur de l'établissement, après consultation du comité électoral consultatif mentionné à l'article D. 719-3. Ils tiennent compte des différentes implantations de l'établissement et du nombre d'électeurs.

Chaque bureau de vote est composé d'un président, nommé par le président ou le directeur de l'établissement parmi les personnels permanents, enseignants et administratifs, techniques, ouvriers et de service de l'établissement et d'au moins deux assesseurs.

Chaque liste en présence a le droit de proposer un assesseur et un assesseur suppléant désigné parmi les électeurs du collège concerné. Si, pour une raison quelconque, le nombre d'assesseurs ainsi proposé, à l'exclusion des assesseurs suppléants, est inférieur à deux, le président ou le directeur de l'établissement désigne lui-même ces assesseurs parmi les électeurs du collège concerné.

Si, pour une raison quelconque, le nombre d'assesseurs ainsi proposé, à l'exclusion des assesseurs suppléants, est supérieur à six, le bureau peut être composé de six assesseurs désignés par tirage au sort parmi les assesseurs proposés.

**Art. D719-29**

Le bureau se prononce provisoirement sur les difficultés qui s'élèvent touchant les opérations électorales.

Ses décisions sont motivées et doivent être inscrites au procès-verbal.

**Art. D719-30**

Chaque bureau de vote comporte un ou plusieurs isoloirs. Il doit être prévu une urne par collège. Le bureau de vote vérifie les urnes qui doivent être fermées au commencement du scrutin et le demeurer jusqu'à sa clôture. Lorsque la durée du scrutin est supérieure à une journée, il est procédé publiquement à l'apposition de scellés sur l'urne par une personne désignée à cet effet par le président ou le directeur de l'établissement, chaque jour à la fermeture des bureaux de vote. Les scellés sont déposés dans les mêmes conditions à la réouverture des bureaux.

**Art. D719-31**

Pendant toute la durée des opérations électorales, une copie de la liste électorale reste déposée sur la table autour de laquelle siège le bureau de vote.

Cette copie constitue la liste d'émargement.

**Art. D719-32**

Les enveloppes électorales ainsi que les bulletins de vote constitués par les listes des candidats sont placés, dans chaque bureau, à la disposition des électeurs, sous la responsabilité du bureau de vote.

Les bulletins de vote doivent être de couleur identique pour un même collège. Ils peuvent être manuscrits.

**Art. D719-33**

Le vote est secret. Le passage par l'isoloir est obligatoire.

Après vérification de son identité, chaque électeur met dans l'urne son bulletin de vote préalablement introduit dans une enveloppe.

Le vote de chaque électeur est constaté par sa signature apposée à l'encre sur la liste d'émargement en face de son nom.

**Art. D719-34**

Sous réserve des dispositions du quatorzième alinéa de l'article D. 719-21, chaque électeur vote pour une liste de candidats.

Chaque électeur ne peut voter que pour une liste, sans radiation ni adjonction de noms et sans modification de l'ordre de présentation des candidats.

Est nul tout bulletin établi en méconnaissance de l'une de ces conditions.

**Art. D719-35**

Sont considérés comme nuls :

1° Les bulletins comportant un nombre de noms supérieur à celui des sièges à pourvoir ;

2° Les bulletins blancs ;

3° Les bulletins dans lesquels les votants se sont fait reconnaître ;

4° Les bulletins trouvés dans l'urne sans enveloppe ou dans des enveloppes non réglementaires ;

5° Les bulletins écrits sur papier d'une couleur différente de celle qui a été retenue pour le collège ;

6° Les bulletins ou enveloppes portant des signes intérieurs ou extérieurs de reconnaissance ;

7° Les bulletins comprenant des noms de personnes n'ayant pas fait acte de candidature.

Si une enveloppe contient plusieurs bulletins, le vote est nul quand les bulletins comportent des listes différentes. Les bulletins multiples ne comptent que pour un seul quand ils désignent la même liste.

**Art. D719-36**

Le bureau désigne parmi les électeurs un certain nombre de scrutateurs qui doit être au moins égal à trois. Si plusieurs listes sont en présence, il leur est permis de désigner respectivement les scrutateurs.

Le dépouillement est public.

Le nombre des enveloppes est vérifié dès l'ouverture de l'urne. Si leur nombre est différent de celui des émargements, il en est fait mention au procès-verbal.

Les bulletins blancs et nuls sont annexés au procès-verbal ainsi que les enveloppes non réglementaires et contresignés par les membres du bureau. Chacun des bulletins annexés doit porter mention des causes de l'annexion.

A l'issue des opérations électorales, chaque bureau de vote dresse un procès-verbal qui est remis au président ou au directeur de l'établissement. Les réclamations éventuelles des électeurs ou des représentants des listes de candidats sur le déroulement des opérations électorales figurent en annexe du procès-verbal.

**Art. D719-37**

Le président ou le directeur de l'établissement proclame les résultats du scrutin dans les trois jours suivant la fin des opérations électorales. Les résultats du scrutin sont immédiatement affichés dans les locaux de l'établissement.

######## Paragraphe 5 : Modalités de recours contre les élections

**Art. D719-38**

Il est institué dans chaque région académique, à l'initiative du recteur de région académique, une ou plusieurs commissions de contrôle des opérations électorales, présidée par un membre du corps des tribunaux administratifs et des cours administratives d'appel, en activité ou honoraire, désigné par le président du tribunal administratif dans le ressort duquel se trouve l'établissement. Lorsque le magistrat est affecté dans une cour administrative d'appel, sa désignation ne peut intervenir qu'avec l'accord préalable du président de cette cour.

La commission est composée, outre son président, d'au moins deux assesseurs et d'un représentant désignés par le recteur de région académique.

Elle se réunit au siège du tribunal administratif dans le ressort duquel elle est établie, ou dans un lieu désigné par le président de la commission.

**Art. D719-39**

La commission de contrôle des opérations électorales exerce les attributions prévues par les articles D. 719-8 et D. 719-24.

La commission de contrôle des opérations électorales connaît de toutes les contestations présentées par les électeurs, par le président ou le directeur de l'établissement ou par le recteur de région académique, sur la préparation et le déroulement des opérations de vote, ainsi que sur la proclamation des résultats du scrutin.

Elle est saisie au plus tard le cinquième jour suivant la proclamation des résultats.

Elle doit statuer dans un délai de quinze jours.

La commission de contrôle des opérations électorales peut :

1° Constater l'inéligibilité d'un candidat et substituer au candidat inéligible le candidat suivant de la même liste ;

2° Rectifier le nombre de voix obtenues par les listes ou les candidats ;

3° En cas d'irrégularité de nature à vicier le vote, annuler les opérations électorales du collège dans lequel l'irrégularité a été constatée.

L'inobservation des dispositions contenues dans les articles D. 719-22 à D. 719-36 n'entraîne la nullité des opérations électorales qu'autant qu'il est établi qu'elle a eu pour but ou conséquence de porter atteinte à la sincérité du scrutin.

**Art. D719-40**

Tout électeur ainsi que le président ou le directeur de l'établissement et le recteur de région académique ont le droit d'invoquer l'irrégularité ou la nullité des opérations électorales devant le tribunal administratif territorialement compétent.

Ce recours n'est recevable que s'il a été précédé d'un recours préalable devant la commission de contrôle des opérations électorales.

Le tribunal administratif doit être saisi au plus tard le sixième jour suivant la décision de la commission de contrôle ou de l'autorité auprès de laquelle est présenté un recours préalable.

Le tribunal administratif statue dans un délai maximum de deux mois.

####### Sous-section 2 : Participation des personnalités extérieures aux conseils constitués au sein des établissements publics à caractère scientifique, culturel et professionnel

**Art. D719-41**

Les articles D. 719-42 à D. 719-47 fixent les modalités de désignation des personnalités extérieures mentionnées à l'article L. 719-3, sous réserve de dispositions législatives ou réglementaires particulières.

Les articles D. 719-47-1 à D. 719-47-5 déterminent les conditions dans lesquelles est assurée la parité entre les femmes et les hommes prévue par les articles L. 712-3 et L. 719-3, sous réserve de dispositions réglementaires particulières applicables aux établissements mentionnés aux articles L. 716-1, L. 717-1 et L. 718-1.

######## Paragraphe 1 : Modalités de désignation des personnalités extérieures aux conseils

**Art. D719-42**

Sous réserve de dispositions réglementaires particulières, les statuts précisent :

1° Pour tous les conseils, la durée des mandats des personnalités extérieures qui ne peut être supérieure à quatre ans ;

2° Pour les conseils autres que celui mentionné à l'article L. 712-3 :

a) Un nombre pair de personnalités extérieures appelées à siéger dans les conseils, dans le respect des dispositions prévues aux articles D. 719-43 et D. 719-44 ;

b) La répartition des sièges entre les deux catégories de personnalités extérieures définies au 1° et au 2° de l'article L. 719-3, dans le respect des dispositions prévues aux articles D. 719-43 et D. 719-44 ;

c) En fonction de cette répartition, la liste des collectivités territoriales, institutions et organismes dont les représentants siègent aux conseils ainsi que le nombre de leurs représentants ;

d) Le mode de désignation par ces conseils des personnalités extérieures qui siègent à titre personnel.

**Art. D719-43**

Le nombre de personnalités extérieures est fixé dans le respect des dispositions prévues aux articles L. 712-3, L. 712-5, L. 712-6, L. 713-3, L. 713-9, L. 715-2, L. 718-11 et L. 718-12.

Les personnalités extérieures sont désignées au titre des catégories prévues respectivement au 1° et au 2° de l'article L. 719-3. Les statuts déterminent le nombre de personnalités extérieures désignées au titre de chacune de ces deux catégories et le nombre de personnalités extérieures désignées au titre d'une ou plusieurs des sous-catégories mentionnées au 1° de ce même article.

**Art. D719-44**

Pour les conseils autres que celui mentionné à l'article L. 712-3, le nombre de représentants d'un même organisme ou de plusieurs organismes de même nature ne peut être supérieur au tiers de l'effectif statutaire des personnalités extérieures.

Les représentants des organisations syndicales d'employeurs et de salariés, lorsqu'elles sont appelées à désigner des personnalités extérieures, sont en nombre égal.

**Art. D719-45**

Une personnalité extérieure ne peut siéger au sein d'un même établissement dans plus d'un des conseils ou commissions prévus aux articles L. 712-3, L. 712-5, L. 712-6, L. 715-2, L. 718-11 et L. 718-12.

**Art. D719-46**

Les collectivités territoriales, institutions et organismes, figurant sur la liste établie conformément aux dispositions c) du 2° de l'article D. 719-42 désignent nommément la ou les personnes qui les représentent ainsi que la ou les personnes de même sexe qui les remplacent en cas d'empêchement temporaire.

Les représentants des collectivités territoriales ou de leurs groupements sont membres de leurs organes délibérants.

Lorsqu'une personnalité extérieure perd la qualité au titre de laquelle elle avait été désignée, ou cesse définitivement de siéger pour quelque cause que ce soit, un représentant du même sexe est désigné pour la durée du mandat restant à courir.

######## Paragraphe 2 :  Modalités destinées à assurer la parité entre les femmes       et les hommes parmi les personnalités extérieures d'un conseil

**Art. D719-47-1**

Le respect de l'obligation d'assurer la parité entre les femmes et les hommes s'apprécie sur l'ensemble des personnalités extérieures siégeant au sein d'un même conseil.

**Art. D719-47-2**

Lorsqu'une collectivité territoriale, une institution ou un organisme est appelé à désigner plus d'un membre du conseil, il procède à ces désignations de telle sorte que l'écart entre le nombre des femmes désignées, d'une part, et des hommes désignés, d'autre part, ne soit pas supérieur à un.

**Art. D719-47-3**

Le choix final des personnalités extérieures désignées à titre personnel des conseils autres que celui mentionné à l'article L. 712-3 tient compte de la répartition par sexe des personnalités extérieures désignées par les collectivités territoriales, institutions et organismes, appelés à nommer leurs représentants.

**Art. D719-47-4**

Si la parité n'a pu être établie après application de l'article D. 719-47-3 par la désignation des personnalités extérieures désignées à titre personnel, un tirage au sort détermine qui, parmi les collectivités territoriales, institutions et organismes ayant désigné des représentants du sexe surreprésenté, est ou sont appelés à désigner une personnalité du sexe sous-représenté.

**Art. D719-47-5**

Le choix final des personnalités extérieures du conseil d'administration des universités, désignées au 3° du II de l'article L. 712-3, intervient après un appel à candidatures dont les modalités sont fixées par les statuts. Ce choix tient compte de la répartition par sexe des personnalités mentionnées aux 1° et 2° du même II afin de garantir la parité entre les femmes et les hommes parmi les personnalités extérieures membres de ce conseil.

Si les candidatures recueillies après un premier appel à candidatures ne permettent pas de garantir la parité entre les femmes et les hommes au sein des personnalités extérieures du conseil d'administration de l'université, un nouvel appel à candidatures est organisé.

**Art. D719-47**

Les enseignants chercheurs, enseignants, chercheurs et personnels non enseignants en fonctions dans l'établissement et les étudiants inscrits dans l'établissement ne peuvent être désignés au titre de personnalités extérieures.

###### Section 2 : Régime financier

####### Sous-section 1 : Droits d'inscription

**Art. R719-48**

Le produit des droits de scolarité versés par les étudiants est affecté en recette au budget des établissements publics à caractère scientifique, culturel et professionnel dans lesquels les intéressés s'inscrivent.

**Art. R719-49**

Les bénéficiaires d'une bourse d'enseignement supérieur accordée par l'Etat, les pupilles de la Nation et les pupilles de la République sont, de plein droit, exonérés du paiement des droits d'inscription afférents à la préparation d'un diplôme national ou du titre d'ingénieur diplômé, dans les établissements publics à caractère scientifique, culturel et professionnel relevant du ministre chargé de l'enseignement supérieur.

**Art. R719-49-1**

Le ministre des affaires étrangères peut exonérer partiellement les étudiants étrangers du paiement des droits d'inscription afférents à la préparation d'un diplôme national ou du titre d'ingénieur diplômé dans les établissements mentionnés à l'article R. 719-49. La décision prend en compte la politique étrangère culturelle et scientifique de la France et la situation personnelle des usagers, y compris leur parcours de formation. L'attribution de l'exonération est notifiée par le ministre à l'étudiant et à l'établissement concernés.

Un arrêté conjoint du ministre des affaires étrangères et des ministres chargés du budget et de l'enseignement supérieur fixe le nombre maximal d'exonérations, leur durée maximale et leur montant par diplôme.

**Art. R719-50**

Peuvent en outre bénéficier d'une exonération du paiement des droits d'inscription :

1° Les étudiants qui en font la demande en raison de leur situation personnelle, notamment les réfugiés et les travailleurs privés d'emploi ;

2° Les étudiants dont l'inscription répond aux orientations stratégiques de l'établissement ;

La décision est prise par le président de l'établissement en application de critères généraux et des orientations stratégiques fixés par le conseil d'administration, dans la limite de 10 % des étudiants inscrits, non comprises les personnes mentionnées à l'article R. 719-49.

L'exonération peut être totale ou partielle.

**Art. R719-50-1**

Ne sont pas soumises au plafond mentionné à l'article R. 719-50 les exonérations accordées aux étudiants :

1° En application d'un accord conclu entre l'établissement concerné et un autre établissement conformément à l'article L. 123-7-1 ;

2° Dans le cadre d'un programme européen ou international d'accueil d'étudiants en mobilité internationale ;

3° Qui suivent un enseignement à distance depuis un Etat situé hors de l'Espace économique européen ;

4° Qui suivent un enseignement dispensé dans un établissement étranger en application d'une convention conclue avec un établissement français ;

5° Hospitalisés ou détenus dans un établissement pénitentiaire ou un établissement de santé habilité à recevoir des détenus et suivant un enseignement à distance.

####### Sous-section 2 : Budget et régime financier des établissements publics à caractère scientifique, culturel et professionnel

**Art. R719-51**

Sous réserve des dispositions particulières propres à chacun de ces établissements, les établissements publics à caractère scientifique, culturel et professionnel sont soumis au régime budgétaire, financier et comptable défini par les articles R. 719-52 à R. 719-112 et, dans la mesure où il n'y est pas dérogé par ce dernier, aux dispositions des titres Ier et III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

######## Paragraphe 1 : Organisation budgétaire

**Art. R719-52**

Le budget agrégé de l'établissement, désigné ci-après par " budget ", est constitué du budget principal ainsi que, le cas échéant, du budget annexe du service d'activités industrielles et commerciales et d'un budget par fondation universitaire.

Il comporte en annexe un projet annuel de performances et les documents et tableaux permettant le suivi des emplois, des engagements dont l'exécution est pluriannuelle.

**Art. R719-53**

Les moyens de l'établissement affectés à l'activité des unités de recherche, complétés par les ressources extrabudgétaires apportées par des organismes partenaires, notamment dans le cadre d'unités constituées avec eux, sont retracés dans un document d'information joint au budget qui distingue :

1° Les apports de l'établissement à ses unités propres ;

2° Les apports de l'établissement à des unités constituées avec des partenaires ;

3° Les apports des partenaires.

**Art. R719-54**

I. ― Le budget principal, le budget annexe et le budget de chaque fondation sont établis conformément aux dispositions de l'article 175 du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

Les modalités d'application du premier alinéa sont définies par arrêté conjoint du ministre chargé du budget et du ministre chargé de l'enseignement supérieur.

II. ― Les crédits sont présentés en croisant la destination et la nature de chaque dépense. La répartition des crédits par nature distingue :

1° L'enveloppe consacrée aux dépenses de personnel qui est assortie :

a) D'un plafond d'autorisation de l'ensemble des emplois rémunérés par l'établissement ;

b) Pour les établissements publics bénéficiant des responsabilités et compétences élargies en matière budgétaire dans les conditions prévues à l'article L. 712-8, d'un plafond d'emploi fixé par l'Etat relatif aux emplois financés par l'Etat ; 2° L'enveloppe des crédits de fonctionnement hors dépenses de personnel ;

3° L'enveloppe des crédits d'investissement.

Avec l'accord du recteur de région académique ou, pour les établissements qui lui sont directement rattachés, du ministre chargé de l'enseignement supérieur, le budget de l'établissement peut inclure, en complément des enveloppes prévues aux 1° à 3°, une ou plusieurs enveloppes destinées à des contrats de recherche. Au sein de chacune de ces enveloppes, les crédits sont présentés par nature selon les catégories suivantes :

1° Dépenses de personnel ;

2° Dépenses de fonctionnement ;

3° Dépenses d'investissement.

Le montant total des crédits de chaque enveloppe est limitatif ainsi que, en leur sein, d'une part le montant des dépenses de personnel, d'autre part le montant de l'ensemble formé par les dépenses de fonctionnement et d'investissement.

III. ― Le ministre chargé de l'enseignement supérieur détermine la nomenclature des destinations de dépenses, en cohérence avec les actions des programmes ministériels qui les financent ainsi que la nomenclature de présentation des recettes. Au sein de chaque destination de dépense, des subdivisions peuvent, en tant que de besoin, être créées, ou approuvées pour les budgets des fondations, par le conseil d'administration.

**Art. R719-55**

Le projet annuel de performances de l'établissement présente les objectifs poursuivis. Il comporte des indicateurs d'efficience, d'efficacité et de qualité du service public de l'enseignement supérieur défini à l'article L. 123-3 associés à ces objectifs. Ces indicateurs, qui sont établis en cohérence avec ceux des programmes ministériels dont les établissements relèvent, concourent à l'information du conseil d'administration et des responsables des programmes ministériels ainsi qu'au suivi du contrat pluriannuel d'établissement.

**Art. R719-56**

Le budget annexe du service d'activités industrielles et commerciales retrace, en recettes et en produits, les ressources que l'établissement tire de ses activités industrielles et commerciales, et notamment :

1° Les produits et recettes des accords et conventions à caractère industriel et commercial, en particulier des contrats de recherche, d'essais, d'études, d'analyses, de conseils et d'expertises effectués pour le compte de tiers ;

2° Les produits et recettes de l'exploitation des brevets, des licences, des droits de propriété intellectuelle ou industrielle et des travaux de recherche ;

3° Les produits et recettes des prestations de services concourant à la valorisation de la recherche définis par voie réglementaire ;

4° Les produits et recettes des activités d'édition, des baux et locations commerciales et des autres activités commerciales.

Il retrace, en dépenses et en charges :

1° Les frais de personnels assurant le fonctionnement et la réalisation des activités du service ;

2° La participation aux charges communes de l'établissement ;

3° Les frais de fonctionnement et d'équipement et, de manière générale, toutes les dépenses ou charges nécessaires au fonctionnement et à la réalisation des activités du service.

**Art. R719-57**

L'exercice budgétaire correspond à l'année civile.

Les crédits ouverts au titre d'un budget ne créent aucun droit au titre du budget suivant.

L'ordonnateur peut toutefois reporter sur l'exercice budgétaire tout ou partie des crédits relatifs aux tranches annuelles non exécutées des programmes pluriannuels d'investissement et des contrats de recherche, d'enseignement, ou de formation continue à exécution pluriannuelle financés par un tiers en cours.

Cette décision donne lieu à un budget rectificatif approuvé à l'occasion de la plus prochaine réunion du conseil d'administration.

**Art. R719-58**

Le budget décrit l'intégralité des recettes et des dépenses et l'intégralité des charges et des produits.

Les recettes attribuées à l'établissement avec une destination déterminée conservent leur affectation.

**Art. R719-59**

L'équilibre du budget s'apprécie au regard des équilibres respectifs :

1° Du budget principal ;

2° Du budget annexe ;

3° Du budget de chaque fondation dans les conditions fixées par les articles R. 719-194 à R. 719-205.

**Art. R719-60**

L'équilibre du budget principal, du budget annexe et du budget de chaque fondation est réalisé au niveau :

1° Du tableau présentant l'équilibre financier qui résulte du solde budgétaire des prévisions de recettes et des crédits de paiement, et des opérations de trésorerie ;

2° Du compte de résultat prévisionnel ;

3° De l'état prévisionnel de l'évolution de la situation patrimoniale en droits constatés.

**Art. R719-61**

Le budget est considéré en équilibre réel lorsque les quatre conditions suivantes sont remplies :

a) Le tableau présentant l'équilibre financier, le compte de résultat prévisionnel et l'état prévisionnel de l'évolution de la situation patrimoniale sont chacun votés en équilibre ;

b) Les recettes et les dépenses ainsi que les produits et les charges sont évalués de façon sincère et soutenable ;

c) Le montant des dépenses de personnel ne doit pas excéder, pour les établissements publics bénéficiant des responsabilités et compétences élargies en matière budgétaire dans les conditions prévues à l'article L. 712-8, la dotation annuelle de masse salariale notifiée par l'Etat majorée des ressources propres d'exploitation de l'établissement ;

d) Les ressources du tableau présentant l'équilibre financier, hors recettes de l'emprunt, permettent de couvrir le remboursement en capital des annuités d'emprunts à échoir au cours de l'exercice.

Pour parvenir à l'équilibre réel, le conseil d'administration peut autoriser un prélèvement sur le fonds de roulement de l'établissement pour le financement d'opérations d'investissement.

Aux mêmes fins, le conseil d'administration peut être autorisé à prélever sur les réserves de l'établissement par le recteur de région académique, chancelier des universités, ou, pour les établissements qui lui sont directement rattachés, par le ministre chargé de l'enseignement supérieur pour le financement d'autres opérations.

**Art. R719-62**

Les modalités d'application des articles R. 719-59 à R. 719-61 peuvent être définies par arrêté conjoint du ministre chargé du budget et du ministre chargé de l'enseignement supérieur.

**Art. R719-63**

Les crédits inscrits au budget principal sont limitatifs par enveloppe mentionnée à l'article R. 719-54.

Les crédits inscrits au sein du budget annexe et du budget d'une fondation ont un caractère évaluatif.

**Art. R719-63-1**

Le budget des établissements bénéficiant de la pleine propriété de leurs biens immobiliers comprend également un budget annexe immobilier, qui inclut les équipements et prestations qui sont directement rattachés à ces biens, établi conformément aux articles R. 719-54, à l'exception du 1° de son II, R. 719-59, R. 719-60 et R. 719-61.

Par arrêté conjoint des ministres de tutelle et du ministre chargé du budget, et sur proposition de leur président ou directeur, le budget des autres établissements peut également comprendre un budget annexe, établi dans les mêmes conditions, pour les biens immobiliers dont ils sont propriétaires, pour les biens immobiliers qui sont mis à leur disposition par l'Etat ou par un tiers et ceux qui sont pris à bail, ainsi que pour les équipements et prestations qui leur sont directement rattachés.

Les crédits inscrits au sein de ce budget annexe ont un caractère limitatif.

######## Paragraphe 2 : Préparation, vote et modification du budget

######### 

Sous-paragraphe 1 : Préparation et vote du budget

**Art. R719-64**

Le budget est élaboré sous l'autorité du président ou du directeur de l'établissement conformément aux priorités et aux orientations définies par le conseil d'administration en cohérence avec les dispositions du contrat pluriannuel d'établissement.

A cette fin, un débat a lieu au conseil d'administration sur les orientations générales du budget de l'exercice ainsi que sur les engagements pluriannuels en cours et envisagés.

Sur proposition du président ou du directeur de l'établissement, le conseil d'administration arrête la procédure interne d'élaboration du budget, notamment les modalités d'association des différentes composantes, dans le respect des compétences attribuées à la commission de la recherche du conseil académique ou au conseil scientifique ou à l'organe en tenant lieu en matière de crédits de recherche, des dispositions de l'article L. 719-5 et de l'article L. 713-9 relatif aux instituts et écoles internes.

Lorsqu'en application de l'article L. 713-1 un contrat d'objectifs et de moyens est conclu entre l'université et un institut ou une école interne disposant d'un budget propre intégré mentionnés aux articles L. 713-9 et L. 721-1, ce contrat porte au moins, pour l'ensemble des formations dispensées, sur les emplois alloués par l'établissement dans le cadre de son plafond d'emplois, les ressources de la composante, les dépenses de fonctionnement générées par son activité, ses charges d'enseignement et sa participation aux charges communes de l'établissement.

**Art. R719-65**

Le projet de budget est communiqué par le président ou le directeur de l'établissement au recteur de région académique, chancelier des universités, ou, pour les établissements qui lui sont directement rattachés, au ministre chargé de l'enseignement supérieur, quinze jours au moins avant sa présentation au conseil d'administration de l'établissement.

**Art. R719-66**

Le budget et ses annexes sont votés par le conseil d'administration de l'établissement, ou l'organe en tenant lieu, dans les conditions prévues à l'article R. 719-68.

Le conseil d'administration vote, dans les mêmes formes, le budget principal et le budget annexe du service d'activités industrielles et commerciales et approuve le budget de chaque fondation universitaire.

**Art. R719-67**

Le conseil d'administration vote le budget en équilibre réel.

Il arrête les programmes pluriannuels d'investissement et un état prévisionnel des restes à réaliser sur les contrats de recherche.

**Art. R719-68**

En matière budgétaire, le conseil d'administration délibère valablement si la moitié des membres en exercice est présente.

Ces délibérations sont prises à la majorité des suffrages exprimés des membres présents ou représentés. Le nombre maximum de mandats de représentation qui peut être détenu par un membre présent est fixé par les statuts de l'établissement.

En cas de partage égal des voix, le président a voix prépondérante.

**Art. R719-69**

Lors de la séance du conseil d'administration, le recteur de région académique, chancelier des universités, ou le représentant du ministre peut décider que le budget est soumis à son approbation dans les cas suivants :

1° Le projet de budget n'a pas été communiqué dans le délai fixé à l'article R. 719-65 ;

2° Le budget principal ou le budget annexe ou le budget d'une fondation n'est pas en équilibre réel eu égard notamment aux dispositions des articles R. 719-59 à R. 719-62 relatives aux prélèvements sur le fonds de roulement ou sur les réserves ;

3° Le budget principal ne prévoit pas les crédits nécessaires au respect des obligations et des engagements de l'établissement ;

4° Pour les établissements publics bénéficiant des responsabilités et compétences élargies en matière budgétaire dans les conditions prévues à l'article L. 712-8, le plafond d'emplois défini au b du 1° du II de l'article R. 719-54 est dépassé ;

5° Les budgets rectificatifs de l'exercice ou le budget initial de l'exercice suivant ne respectent pas le plan de rétablissement de l'équilibre financier prévu à l'article R. 719-109.

**Art. R719-70**

Sous réserve des dispositions des articles R. 719-71 et R. 719-75, le budget est exécutoire à compter de sa communication au recteur de région académique, chancelier des universités, ou, pour les établissements qui lui sont directement rattachés, au ministre chargé de l'enseignement supérieur.

**Art. R719-71**

Dans le cas où le budget est soumis à approbation, celle-ci est réputée acquise si elle n'est pas refusée dans le délai d'un mois suivant la transmission de la délibération budgétaire.

En cas de refus d'approbation, le conseil d'administration délibère à nouveau sur le budget dans le délai d'un mois suivant la notification du refus. La nouvelle délibération est soumise à approbation.

A défaut de nouvelle délibération dans le délai d'un mois, ou s'il n'a pas été remédié par la nouvelle délibération aux irrégularités ayant motivé le refus d'approbation, le budget est arrêté par le recteur de région académique, chancelier des universités, ou, pour les établissements qui lui sont directement rattachés, par le ministre chargé de l'enseignement supérieur.

**Art. R719-72**

Le budget est rendu public au plus tard un mois après avoir été, selon le cas, adopté, arrêté ou approuvé. Les modalités de cette publicité sont fixées par les statuts de l'établissement ou par son règlement intérieur.

######### 

Sous-paragraphe 2 : Modifications du budget en cours d'exercice

**Art. R719-73**

Les modifications apportées au budget de l'établissement en cours d'exercice dans les cas suivants sont adoptées par le conseil d'administration dans les mêmes conditions que le budget initial :

1° Modification de l'équilibre du tableau présentant l'équilibre financier, de l'équilibre du compte de résultat prévisionnel ou de l'équilibre de l'état prévisionnel de l'évolution de la situation patrimoniale du budget principal ou du budget annexe ;

2° Virement de crédits entre enveloppes du budget principal ;

3° Modification du plafond d'emplois global ;

4° Augmentation des enveloppes du budget principal.

Les modifications sont rendues exécutoires selon la même procédure et dans les mêmes conditions que le budget initial auquel elles se rapportent.

Lorsque l'équilibre du budget d'une fondation est, en cours d'exercice, substantiellement affecté, le président ou le directeur de l'établissement demande au conseil de gestion de la fondation universitaire de procéder aux modifications nécessaires.

**Art. R719-74**

Le conseil d'administration peut déléguer au président ou au directeur de l'établissement, dans les conditions fixées à l'article L. 712-3, le pouvoir d'adopter des décisions modificatives du budget.

Ces décisions sont exécutoires, selon le cas, soit à compter de leur approbation par le recteur de région académique, chancelier des universités, ou, pour les établissements qui lui sont directement rattachés, le ministre chargé de l'enseignement supérieur dans le délai de quinze jours qui suit leur transmission à cette autorité, soit à l'expiration de ce délai à moins que l'autorité compétente n'ait, dans le même délai, refusé son approbation.

L'autorité compétente peut refuser son approbation dans les cas prévus à l'article R. 719-69.

La décision modificative du budget est portée à la connaissance du conseil d'administration lors de sa prochaine séance.

######## Paragraphe 3 : Exécution du budget

######### 

Sous-paragraphe 1 : Dispositions générales

**Art. R719-75**

Le budget est exécutoire le 1er janvier de l'exercice à condition d'avoir été, à cette date, régulièrement adopté ou, le cas échéant, approuvé.

**Art. R719-76**

Lorsque le budget n'est pas exécutoire le 1er janvier de l'exercice, les opérations de recettes et de dépenses sont effectuées temporairement sur la base de 80 % du budget de l'exercice précédent, déduction faite, le cas échéant, pour le budget principal, des crédits affectés à des dépenses non renouvelables.

Le recteur de région académique, chancelier des universités, ou, pour les établissements qui lui sont directement rattachés, le ministre chargé de l'enseignement supérieur peut décider qu'une partie du budget correspondant au budget principal ou au budget annexe ou au budget d'une fondation est exécutoire.

**Art. R719-77**

Si le budget n'est pas exécutoire le 1er mars de l'exercice, il est arrêté par le recteur de région académique, chancelier des universités, ou, pour les établissements qui lui sont directement rattachés, par le ministre chargé de l'enseignement supérieur.

**Art. R719-78**

Le budget est exécuté par nature de dépense et de recette selon la nomenclature comptable. L'imputation par destination est restituée au plus tard pour l'établissement du compte financier.

######### Sous-paragraphe 2 : Ordonnateurs et comptables

**Art. R719-79**

Le président ou le directeur de l'établissement est ordonnateur du budget.

Le président d'université peut déléguer sa signature dans les conditions prévues à l'article L. 712-2. Le président ou le directeur des autres établissements peut déléguer sa signature selon des modalités fixées par le décret statutaire de l'établissement.

**Art. R719-80**

Les directeurs des instituts et écoles internes des universités, le président de chaque fondation universitaire et le directeur d'un service commun à plusieurs établissements créé en vertu des dispositions de l'article L. 714-2 sont ordonnateurs secondaires pour les affaires les intéressant.

Les ordonnateurs secondaires peuvent déléguer leur signature aux agents publics placés sous leur autorité.

**Art. R719-81**

L'agent comptable exerce les fonctions de chef du service de la comptabilité de l'établissement.

Le pouvoir de suspension à l'égard des agents comptables est exercé, par le recteur de région académique, chancelier des universités, ou, pour les établissements qui lui sont directement rattachés, par le ministre chargé de l'enseignement supérieur. Le ministre qui a prononcé le détachement de l'intéressé est avisé de la suspension.

**Art. R719-82**

Il peut être institué, sur proposition du président ou du directeur de l'établissement, des agents comptables secondaires. Ils sont désignés par arrêté conjoint du ministre chargé de l'enseignement supérieur et du ministre chargé du budget, après agrément de l'agent comptable principal.

**Art. R719-83**

Les agents comptables peuvent déléguer leur signature.

**Art. R719-84**

Le président ou le directeur de l'établissement peut créer des régies de recettes ou d'avances dans les conditions fixées par arrêté du ministre chargé de l'enseignement supérieur et du ministre chargé du budget.

**Art. R719-85**

Lorsqu'un ordonnateur a requis un agent comptable de payer, celui-ci défère à la réquisition. Il en rend compte au ministre chargé du budget et en informe le ministre chargé de l'enseignement supérieur.

L'agent comptable doit refuser de déférer à l'ordre de réquisition lorsque la suspension du paiement est motivée par un des cas prévus à l'article 195 du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique. L'agent comptable rend immédiatement compte de son refus au ministre chargé du budget et en informe le ministre chargé de l'enseignement supérieur.

######### Sous-paragraphe 3 : Procédures de recettes et de dépenses

**Art. R719-86**

Les dépenses de l'établissement sont réglées par l'agent comptable au vu de l'acceptation des dépenses par l'ordonnateur. L'acceptation est matérialisée, quel que soit le support, sous forme d'une mention datée et signée apposée sur le mémoire, la facture ou toute autre pièce en tenant lieu, ou sous forme d'un certificat séparé d'exécution de service, l'un ou l'autre précisant que le règlement peut être valablement opéré pour la somme indiquée.

Les ordres de recouvrement sont transmis par l'ordonnateur à l'agent comptable, quel qu'en soit le support.

Le contrôle des dépenses exercé par l'agent comptable en application de l'article 19 du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique est adapté et proportionné aux risques liés au montant et à la nature de la dépense. Les modalités de la mise en œuvre de ces procédures sont déterminées par l'agent comptable après information du président ou du directeur de l'établissement.

**Art. R719-87**

L'agent comptable peut payer sans ordonnancement préalable, sous réserve que les crédits soient disponibles au budget, certaines catégories de dépenses déterminées conjointement par le ministre chargé de l'enseignement supérieur et le ministre chargé du budget.

**Art. R719-88**

Un service facturier placé sous l'autorité de l'agent comptable peut être chargé de centraliser la réception des factures. Dans ce cas, la certification du service fait par l'ordonnateur autorise le paiement par l'agent comptable dès lors que la facture est conforme à l'engagement et au service fait. Cette certification du service fait tient lieu d'ordonnancement de la dépense.

**Art. R719-89**

Les remises gracieuses et les admissions en non-valeur des créances de l'établissement sont décidées par le président ou le directeur de l'établissement sur proposition du conseil d'administration et, pour les fondations universitaires, du conseil de gestion de la fondation, après avis de l'agent comptable principal. Les dispositions du présent article ne sont pas applicables aux dettes de l'agent comptable.

**Art. R719-90**

Les conventions relatives aux acquisitions, échanges et aliénations d'immeubles sont conclues par le président ou le directeur de l'établissement. Elles sont soumises à l'approbation du conseil d'administration.

Le conseil d'administration de l'établissement peut déléguer ses compétences au président ou au directeur de l'établissement en matière de locations d'immeubles si la durée du contrat est inférieure à neuf ans et si le montant du loyer annuel n'excède pas une limite fixée par un arrêté conjoint du ministre chargé de l'enseignement supérieur et du ministre chargé du budget.

L'acceptation des dons et legs est autorisée par le conseil d'administration dans les conditions prévues par le code général de la propriété des personnes publiques.

**Art. R719-91**

En cas de trop-perçu par un créancier de l'établissement, l'ordonnateur délivre un ordre de reversement.

Tout reversement constaté avant la clôture de l'exercice donne lieu à un rétablissement de crédit.

Les reversements effectués postérieurement à la clôture de l'exercice de rattachement de la dépense sont portés en recette du budget de l'exercice en cours.

**Art. R719-92**

Lorsque l'ordonnateur refuse d'émettre un ordre de dépense, le créancier peut se pourvoir devant le recteur de région académique, chancelier des universités, ou, pour les établissements qui lui sont directement rattachés, le ministre chargé de l'enseignement supérieur. Celui-ci procède, s'il y a lieu et après mise en demeure restée sans effet, au mandatement d'office dans la limite des crédits ouverts.

######### Sous-paragraphe 4 : Opérations financières

**Art. R719-93**

Dans les cas prévus par les dispositions législatives et réglementaires en vigueur, le recours à l'emprunt est soumis à l'approbation du recteur de région académique, chancelier des universités, et du directeur régional des finances publiques ou, pour les établissements qui lui sont directement rattachés, du ministre chargé de l'enseignement supérieur et du contrôleur budgétaire et comptable ministériel.

Un emprunt ne peut être souscrit pour assurer le financement du remboursement des annuités d'emprunt.

**Art. R719-94**

Les fonds de l'établissement sont déposés et placés dans les conditions prévues à l'article 197 du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

Des fonds peuvent néanmoins être déposés dans des établissements bancaires ou à la Caisse des dépôts et consignations pour un usage strictement lié à un transit technique ou aux placements des libéralités reçues par l'établissement et des fonds des fondations universitaires.

######### Sous-paragraphe 5 : Comptabilités

**Art. R719-95**

L'exercice comptable correspond à l'année civile.

Tous les droits acquis et tous les services faits au cours d'un exercice doivent être comptabilisés au titre de cet exercice.

**Art. R719-96**

Le plan comptable des établissements publics à caractère scientifique, culturel et professionnel est établi conformément aux dispositions de l'article 54 du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique. Il est approuvé conjointement par le ministre chargé de l'enseignement supérieur et le ministre chargé du budget.

**Art. R719-97**

L'ordonnateur tient un inventaire permanent de tous les biens mobiliers et immobiliers dont il dispose. Cet inventaire distingue les biens propres de l'établissement de ceux qui lui sont affectés ou qui sont mis à sa disposition. Il est concordant avec l'inventaire comptable.

**Art. R719-98**

Chaque établissement se dote d'une comptabilité analytique établie conformément aux dispositions des articles 59 et 209 du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

**Art. R719-99**

Les programmes pluriannuels d'investissement font l'objet d'un suivi particulier permettant de retracer l'état des engagements pluriannuels pris par l'établissement.

######## Paragraphe 4 : Compte financier

**Art. R719-100**

Les moyens de l'établissement destinés à l'activité des unités de recherche mentionnés à l'article R. 719-53 font l'objet d'un compte rendu d'exécution.

**Art. R719-101**

Le compte financier est accompagné d'un état retraçant les restes à réaliser sur les contrats de recherche et d'un rapport de présentation retraçant les activités de l'établissement pour l'exercice considéré s'appuyant notamment sur les résultats de la comptabilité analytique.

Le rapport annuel de performances de l'établissement, préparé par l'ordonnateur, est annexé au compte financier.

Les comptes sont réputés arrêtés à la date à laquelle l'ensemble des documents est signé et daté conjointement par l'ordonnateur et l'agent comptable.

**Art. R719-102**

Le conseil d'administration approuve le compte financier au vu du rapport du ou des commissaires aux comptes pour les établissements bénéficiant des responsabilités et compétences élargies en matière budgétaire dans les conditions prévues à l'article L. 712-8 dans les délais fixés à l'article 212 du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

Pour les établissements ne bénéficiant pas des responsabilités et compétences élargies qui choisissent de soumettre leurs comptes à certification, le rapport du ou des commissaires aux comptes est obligatoirement joint à la délibération relative au compte financier.

Le compte financier approuvé est communiqué sans délai au recteur de région académique, chancelier des universités, ou, pour les établissements qui lui sont directement rattachés, au ministre chargé de l'enseignement supérieur.

**Art. R719-104**

Le conseil d'administration délibère sur l'affectation des résultats du budget principal et du budget annexe.

Il approuve l'affectation des résultats du budget de chaque fondation.

Lorsque le compte de résultat accuse une perte, le conseil d'administration détermine par une délibération les conditions de retour à l'équilibre pour l'exercice suivant. Le projet de cette délibération est soumis à l'avis préalable du recteur de région académique, chancelier des universités, ou, pour les établissements qui lui sont directement rattachés, du ministre chargé de l'enseignement supérieur. Cet avis est communiqué au conseil d'administration avec le projet de délibération.

######## Paragraphe 5 : Pilotage et performance

######### Sous-paragraphe 1 : Audit interne et pilotage financier et patrimonial

**Art. D719-105**

L'établissement se dote d'instruments d'analyse rétrospective et prévisionnelle et d'outils de restitution et de valorisation de l'information financière sous la forme d'indicateurs ou de rapports d'analyse destinés au pilotage financier et patrimonial de l'établissement.

Ces instruments et outils doivent notamment permettre d'obtenir des informations selon une périodicité adaptée sur :

1° Le suivi de la masse salariale et la consommation des emplois en équivalents temps plein et en équivalents temps plein travaillé ; à cette fin, une convention de prestation de service est conclue entre l'établissement et la direction régionale ou départementale des finances publiques compétente afin d'assurer la mise en paiement des rémunérations mensuelles des personnels de l'établissement. Le tarif de cette prestation de service est précisé par voie d'arrêté conjoint du ministre chargé du budget et du ministre chargé de l'enseignement supérieur ;

2° L'exécution du budget en recettes et en dépenses, ainsi que celle de son projet annuel de performances ;

3° L'équilibre financier de l'établissement ;

4° La gestion patrimoniale.

Le conseil d'administration est informé de la mise en œuvre de ces outils et instruments.

**Art. D719-106**

L'établissement transmet au ministre chargé de l'enseignement supérieur les informations nécessaires au suivi des programmes budgétaires auxquels l'établissement est rattaché et portant notamment sur la situation financière de l'établissement, le respect de ses engagements contractuels et l'évolution de sa masse salariale et de ses emplois.

Ces éléments sont transmis au ministre chargé de l'enseignement supérieur selon une périodicité et un support qu'il détermine. La transmission peut être effectuée sous forme dématérialisée.

Le budget et ses modifications ainsi que le compte financier de l'établissement sont transmis au ministre chargé du budget.

Le document prévisionnel de gestion des emplois et des crédits de personnel de l'organisme prévu à l'article 182 du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique est transmis à l'autorité mentionnée à l'article R. 719-108, sans être soumis à avis. Un arrêté du ministre chargé du budget et du ministre chargé de l'enseignement supérieur précise le contenu du document, ses conditions d'élaboration, d'actualisation et de transmission ainsi que les modalités d'information à l'autorité mentionnée à l'article R. 719-108.

**Art. R719-107**

Pour l'exercice des compétences définies aux articles R. 719-59 à R. 719-62, R. 719-69, R. 719-71, R. 719-73, R. 719-74, R. 719-76, R. 719-77, R. 719-92 et R. 719-109, et selon des modalités établies par une convention de partenariat, le recteur, chancelier des universités, ou, pour les établissements qui lui sont directement rattachés, le ministre chargé de l'enseignement supérieur sollicite l'analyse du directeur régional des finances publiques ou celle du contrôleur budgétaire et comptable ministériel.

######### Sous-paragraphe 2 : Contrôle budgétaire

**Art. R719-108**

L'établissement communique, à sa demande, au recteur, chancelier des universités, ou, pour les établissements qui lui sont directement rattachés, au ministre chargé de l'enseignement supérieur ou à l'autorité chargée du contrôle budgétaire, tout élément nécessaire à l'exercice de son contrôle budgétaire.

**Art. R719-109**

I. — L'examen de tout projet de budget, présenté après l'arrêté d'un compte de résultat accusant une perte comptable faisant suite à une perte comptable au titre de l'exercice précédent, est effectué au vu d'un plan de rétablissement de l'équilibre financier.

Ce plan, établi par le président ou le directeur de l'établissement, fait l'objet d'un vote du conseil d'administration après avis conforme du recteur de région académique, chancelier des universités, ou, pour les établissements qui lui sont directement rattachés, du ministre chargé de l'enseignement supérieur.

II. — Le recteur de région académique, chancelier des universités, ou pour les établissements qui lui sont directement rattachés, le ministre chargé de l'enseignement supérieur, arrête les budgets rectificatifs ou le budget initial s'il constate que le conseil d'administration ne les vote pas conformément au plan de rétablissement de l'équilibre financier.

III. — Le président ou le directeur de l'établissement rend compte au conseil d'administration de la mise en œuvre du plan de rétablissement de l'équilibre financier.

IV. — La procédure prévue au I cesse de s'appliquer à la constatation d'un résultat excédentaire suivant la mise en œuvre du plan. Toutefois, le recteur de région académique, ou pour les établissements qui lui sont directement rattachés, le ministre chargé de l'enseignement supérieur, peut décider de prolonger cette procédure s'il estime que la situation de l'établissement n'est pas durablement assainie.

**Art. R719-109-1**

Pour les établissements dont la tutelle relève du ministre chargé de l'enseignement supérieur, un arrêté pris par ce ministre conjointement avec le ou les autres ministres de tutelle fixe la liste des établissements pour lesquels le contrôle budgétaire est effectué par le recteur de région académique, chancelier des universités.

######## Paragraphe 6 : Dispositions diverses

**Art. R719-110**

Les dispositions des articles R. 719-52 à R. 719-109 sont applicables aux services communs à plusieurs établissements créés en application de l'article L. 714-2.

Les compétences dévolues au conseil d'administration et à l'ordonnateur de l'établissement sont respectivement exercées par le conseil d'administration et le président ou le directeur de l'établissement de rattachement du service. L'ordonnateur secondaire du service prépare le projet de budget du service. Si le service est doté d'un conseil, celui-ci se prononce sur ce projet avant sa transmission au conseil d'administration de l'établissement de rattachement qui arrête le budget de chaque service.

Le budget du service est annexé au budget de l'établissement de rattachement.

La comptabilité du service est tenue par l'agent comptable de l'établissement de rattachement du service.

Les délibérations du conseil d'administration de l'établissement de rattachement relatives à l'activité du service commun à plusieurs établissements sont transmises pour information au président ou au directeur de chacun de ces établissements. Ces délibérations sont communiquées aux conseils d'administration de chacun des établissements concernés.

**Art. R719-111**

Les arrêtés pris en application des articles R. 719-146 et R. 719-147 sont réputés pris en application des articles R. 719-84 et R. 719-90.

**Art. R719-112**

Dans le cadre d'un regroupement d'établissements prévu à l'article L. 711-1, l'organe délibérant provisoire du nouvel établissement exerce les compétences dévolues au conseil d'administration par les articles R. 719-51 à R. 719-111.

####### Sous-section 4 : Rémunération des services de formation proposés dans le cadre de leur mission de coopération internationale par les établissements publics d'enseignement supérieur

**Art. D719-181**

Les établissements publics d'enseignement supérieur peuvent, dans le cadre de leur mission de coopération internationale, offrir des formations spécifiquement adaptées, dans leurs contenus comme dans leurs modalités, à la nature des publics visés et aux objectifs qu'ils poursuivent, ainsi que les prestations de services associées à ces formations :

1° Aux étudiants étrangers qui sont accueillis en France dans le cadre de cette mission ;

2° A des étudiants étrangers demeurant dans d'autres pays, sous la forme de prestations sur place ou à distance.

Cette offre de formations et de services peut être proposée à titre collectif, dans le cadre de conventions, ou à titre individuel.

Les formations peuvent conduire à la délivrance de diplômes délivrés au nom de l'Etat dans le cadre des dispositions réglementaires qui les régissent ainsi qu'à la délivrance de diplômes d'établissement ou de certificats.

**Art. D719-182**

Sous réserve des engagements européens et internationaux de la France et dans le respect des conventions conclues, le cas échéant, par l'établissement, le conseil d'administration ou l'instance qui en tient lieu fixe les conditions de rémunération de ces services de formation.

La tarification qui en découle prend en compte, notamment, les coûts relatifs :

1° Aux aménagements spécifiques d'enseignement ;

2° Aux prestations spécifiques d'accueil, au tutorat et au soutien pédagogique ;

3° Au suivi pédagogique des stages ;

4° Aux prestations d'ingénierie de formation ;

5° Aux frais généraux liés à cette offre de formations et de services.

**Art. D719-183**

Dans les conditions fixées par le conseil d'administration ou l'instance qui en tient lieu, le président ou le directeur de l'établissement peut exonérer les étudiants eu égard à leur situation personnelle.

**Art. D719-184**

L'ensemble des prévisions de recettes et de dépenses, y compris les dépenses de personnel, relatives aux services de formation cités à l'article D. 719-181 est récapitulé dans un état présenté en équilibre réel, annexé au budget de l'établissement et soumis à l'approbation du conseil d'administration.

Le conseil d'administration se prononce, par ailleurs, sur le compte financier relatif à ces services de formation au titre de l'exercice précédent.

En outre, l'état prévisionnel et le compte financier doivent mentionner en annexe les effectifs d'étudiants bénéficiant, pour l'année considérée, de l'exonération prévue à l'article D. 719-183, ainsi que le montant des dépenses correspondant aux prestations servies à ces étudiants.

###### Section 3 : La coopération internationale des établissements publics  d'enseignement supérieur

**Art. D719-185**

Les dispositions relatives à la coopération internationale des établissements publics d'enseignement supérieur relevant du ministre chargé de l'enseignement supérieur sont fixées par les articles D. 123-15 à D. 123-22.

###### Section 5 : Les fondations universitaires

**Art. R719-194**

Les statuts des fondations universitaires, non dotées de la personnalité morale, créées au sein des établissements publics à caractère scientifique, culturel et professionnel dans les conditions prévues par l'article L. 719-12 sont approuvés par le conseil d'administration de l'établissement qui les abrite dans le respect des dispositions des articles R. 719-195 à R. 719-205.

**Art. R719-195**

L'administration de la fondation est confiée à un conseil de gestion.

Ce conseil comprend de douze à dix-huit membres.

Il se compose de trois collèges :

1° Le collège des représentants de l'établissement ;

2° Le collège des fondateurs représentant les personnes physiques ou morales qui ont affecté, de manière irrévocable, des biens, droits ou ressources à l'objet de la fondation ;

3° Le collège des personnalités qualifiées compétentes dans le domaine d'activité correspondant à l'objet de la fondation.

Le collège des fondateurs ne peut disposer de plus du tiers des sièges.

Les statuts de la fondation peuvent prévoir la possibilité de créer un quatrième collège représentant les donateurs.

Ils précisent les conditions de désignation des membres du conseil et la durée de leur mandat, qui ne peut excéder quatre ans. Ce mandat est renouvelable.

**Art. R719-196**

Le président de la fondation est désigné, en son sein, par le conseil de gestion. Il assure la représentation de la fondation. Il exerce les compétences qui lui sont déléguées par le conseil de gestion dans le respect des statuts de la fondation.

Il peut recevoir délégation de signature du chef d'établissement.

Le conseil de gestion désigne également, en son sein, un bureau qui comprend au moins, outre le président, un vice-président, un trésorier et un secrétaire.

**Art. R719-197**

Les fonctions de membre du conseil et de membre du bureau sont exercées à titre gratuit.

Les statuts déterminent les conditions de remboursement des frais de mission et des autres dépenses exposées par les membres du conseil et par toute autre personne à l'occasion de sa collaboration aux activités de la fondation.

**Art. R719-198**

Le recteur de la région académique, chancelier des universités, dans le ressort de laquelle l'établissement abritant la fondation a son siège assure les fonctions de commissaire du Gouvernement auprès de la fondation.

Il participe avec voix consultative aux réunions du conseil de gestion. Il peut se faire représenter à cette occasion. Il peut obtenir communication de tout document relatif à l'activité ou à la gestion de la fondation.

**Art. R719-199**

Le conseil de gestion règle par ses délibérations les affaires de la fondation.

Il délibère notamment sur :

1° Le programme d'activité de la fondation ;

2° Le rapport d'activité présenté annuellement par le bureau sur la situation morale et financière ;

3° Le budget et les comptes de l'exercice clos, sur proposition du trésorier ;

4° L'acceptation des dons et des legs et les charges afférentes ainsi que les conditions générales de cette acceptation et, notamment, le montant minimal au-dessus duquel ces dons et legs peuvent être assortis de charges ;

5° Les décisions de recrutement et de rémunération des agents contractuels recrutés pour les activités de la fondation.

**Art. R719-200**

Les délibérations de la fondation sont transmises au chef de l'établissement.

Le conseil d'administration de l'établissement peut s'opposer dans le délai de deux mois et par décision motivée à l'exécution d'une délibération relative à l'acceptation des dons et des legs avec les charges afférentes prise au titre du 4° de l'article R. 719-199 et à celles prises au titre du 5° du même article.

Le budget ainsi que les comptes de la fondation sont transmis au chef de l'établissement qui l'abrite et soumis, pour approbation, au conseil d'administration de celui-ci selon une périodicité prévue par les statuts de la fondation et au moins une fois par an.

**Art. R719-201**

Le budget de la fondation est annexé au budget de l'établissement qui abrite la fondation.

Les statuts de la fondation déterminent les modalités d'établissement du budget. Ils fixent les règles particulières d'exécution des opérations de recettes et de dépenses et les dérogations aux dispositions du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique nécessaires à la conduite des activités de la fondation dans le respect de ses actes constitutifs et conformément au quatrième alinéa de l'article L. 719-12.

Les statuts de la fondation déterminent également les conditions de création et les modalités de fonctionnement des régies de recettes et de dépenses.

L'agent comptable de l'établissement qui abrite la fondation établit un compte financier propre à la fondation. Ce compte financier est annexé au compte financier de l'établissement.

**Art. R719-202**

Les ressources annuelles de la fondation se composent :

1° Du revenu de la dotation ;

2° De la fraction consomptible de la dotation qui ne peut excéder chaque année 20 % du total de la dotation, sous réserve que l'acte constitutif de la fondation ne fasse pas obstacle à une telle utilisation ;

3° Des produits financiers ;

4° Des revenus des biens meubles et immeubles appartenant à l'établissement et dévolus à la fondation ;

5° Des dons et legs qui peuvent être ou non assortis de charges ;

6° Des produits des partenariats ;

7° Des produits de ventes et des rémunérations pour services rendus ;

8° Et de tous les autres produits autorisés par les lois et règlements.

Les personnes publiques ne peuvent apporter plus de 50 % du montant de la dotation initiale. La fraction consomptible de cette part de la dotation ne peut excéder 50 %. Les dons des établissements publics sont autorisés à la condition qu'ils proviennent de leurs ressources propres.

Le conseil d'administration de l'établissement peut autoriser un prélèvement sur les réserves constituées par la fondation à partir de ses résultats excédentaires des exercices précédents, pour le financement d'opérations qu'elle réalise sur les ressources tirées de son activité.

**Art. R719-203**

Les dépenses et charges annuelles de la fondation se composent :

1° Des achats de biens et de services ou d'équipements nécessaires à l'activité de la fondation ;

2° Du montant des aides spécifiques attribuées en application des dispositions du deuxième alinéa de l'article L. 821-1 ;

3° Des charges découlant de l'acceptation de dons et legs qui en sont assortis ;

4° Des frais de personnel et de gestion nécessaires à la réalisation des missions de la fondation ;

5° Des frais de gestion remboursés à l'établissement qui abrite la fondation ;

6° De toute dépense concourant à l'accomplissement de ses missions.

Les décisions engageant une dépense d'un montant supérieur à 500 000 euros par opération ou, pour les opérations présentant un caractère pluriannuel, supérieur à 1 000 000 d'euros ne sont exécutoires qu'après approbation par le conseil d'administration de l'établissement qui abrite la fondation.

**Art. R719-204**

Le budget est voté et exécuté en équilibre après utilisation, le cas échéant, de la fraction annuelle consomptible de la dotation déterminée dans les conditions prévues au 2° de l'article R. 719-202.

**Art. R719-205**

Le président de la fondation est ordonnateur secondaire des recettes et des dépenses de la fondation. Il peut déléguer sa signature à un ou plusieurs membres du bureau. Les comptes sont tenus selon les règles applicables aux comptes des fondations.

L'agent comptable de l'établissement qui abrite la fondation recouvre les recettes et effectue les paiements relatifs aux activités de la fondation.

Le conseil d'administration de l'établissement qui abrite la fondation nomme, après avis du conseil de gestion de la fondation universitaire, au moins un commissaire aux comptes et un suppléant ; ceux-ci peuvent être également le commissaire aux comptes de l'établissement et son suppléant.

###### Section 6 : La délivrance de titres constitutifs de droits réels  par les établissements publics d'enseignement supérieur

**Art. R719-206**

Les contrats mentionnés à l'article L. 719-14 sont conclus par l'autorité de l'établissement à laquelle la compétence en matière de passation de contrats est attribuée par le statut de l'établissement. A défaut, ces contrats sont conclus par l'organe délibérant de l'établissement ou autorisés par celui-ci.

**Art. R719-207**

I. ― Les projets de contrat conférant des droits réels à un tiers mentionnés à l'article L. 719-14 sont soumis par l'établissement public à caractère scientifique, culturel et professionnel à l'accord préalable :

1° Du ministre de tutelle et du ministre chargé du domaine lorsque le montant des travaux projetés est supérieur ou égal à trois millions d'euros hors taxes ;

2° Du ministre de tutelle des établissements qui lui sont directement rattachés ou, s'agissant d'autres établissements, du recteur de région académique, chancelier des universités lorsque le montant des travaux projetés est inférieur à trois millions d'euros hors taxes.

II. ― Les ministres ou le recteur mentionnés au I se prononcent notamment sur les clauses permettant d'assurer la continuité du service public auquel le bien concerné est affecté.

III. ― Le défaut d'obtention de l'accord exprès préalable mentionné au I vaut refus de cet accord préalable à compter de l'expiration d'un délai, selon le cas :

1° De deux mois à compter de la saisine des autorités mentionnées au 1° du I ;

2° D'un mois à compter de la saisine des autorités mentionnées au 2° du I.

**Art. R719-208**

Les contrats mentionnés à l'article R. 719-206 font application des articles R. 2122-17 à R. 2122-27 du code général de la propriété des personnes publiques. La durée des contrats et celle des droits réels qu'ils confèrent est fixée par ces contrats en fonction de l'objet, de la nature et de l'importance des biens et des travaux sur lesquels ils portent.

#### Titre II : Etablissements de formation des personnels enseignants et d'éducation

##### Chapitre Ier : Organisation des instituts nationaux supérieurs du professorat et de l'éducation

###### Section  1 : Le conseil de l'institut 

**Art. D721-1**

Le conseil de l'institut national supérieur du professorat et de l'éducation comprend au maximum trente membres. Il est constitué :

1° De représentants élus des personnels enseignants et autres personnels participant aux activités de formation de l'institut et des usagers qui en bénéficient :

a) Deux représentants des professeurs des universités et personnels assimilés au sens de l'article D. 719-4 ;

b) Deux représentants des maîtres de conférences et personnels assimilés au sens de l'article D. 719-4 ;

c) Deux représentants des autres enseignants et formateurs relevant d'un établissement d'enseignement supérieur ;

d) Deux représentants des personnels relevant du ministre chargé de l'éducation nationale et exerçant leurs fonctions dans les écoles, établissements ou services relevant de ce ministre ;

e) Deux représentants des autres personnels ;

f) Quatre ou six représentants des étudiants, des fonctionnaires stagiaires, des personnels enseignants et d'éducation bénéficiant d'actions de formation continue et des personnes bénéficiant d'actions de formation aux métiers de la formation et de l'éducation ;

2° Un ou plusieurs représentants de l'établissement dont relève l'institut ;

3° Au moins 30 % de personnalités extérieures comprenant :

a) Au moins un représentant d'une collectivité territoriale ;

b) Au moins cinq personnalités désignées par le au recteur de région académique ;

c) Des personnalités désignées par les établissements publics d'enseignement supérieur partenaires tels que définis à l'article L. 721-1 ;

d) Des personnalités désignées par les membres du conseil mentionnés au 1°, au 2° et au a, b et c du 3° ci-dessus.

**Art. D721-2**

Le président du conseil de l'institut est élu parmi les personnalités extérieures désignées par le recteur de région académique, au scrutin uninominal majoritaire à deux tours, à la majorité absolue des suffrages exprimés au premier tour, à la majorité relative au second tour. En cas d'égalité de voix à l'issue du second tour, le candidat le plus jeune est élu.

En cas de partage égal des voix lors d'une séance du conseil de l'institut, le président a voix prépondérante.

**Art. D721-3**

Le conseil d'orientation scientifique et pédagogique est constitué :

1° De 50 % de membres de droit représentant, en nombre égal, l'établissement dont relève l'institut interne et chacun des établissements partenaires ;

2° De personnalités extérieures désignées pour moitié par le recteur de région académique et pour moitié par le conseil de l'institut.

Le conseil élit son président dans les conditions définies par le règlement intérieur mentionné à l'article D. 721-8. En cas de partage égal des voix lors d'une séance du conseil, le président a voix prépondérante.

**Art. D721-4**

Le conseil de l'institut national supérieur du professorat et de l'éducation et le conseil d'orientation scientifique et pédagogique comprennent autant de femmes que d'hommes dans les conditions suivantes :

Pour l'application du deuxième alinéa de l'article L. 721-3 et conformément aux dispositions de l'article L. 719-1, les listes de candidats pour l'élection au conseil de l'institut sont composées alternativement d'un candidat de chaque sexe. Lorsque la répartition des sièges entre les listes, au sein de chaque collège mentionné à l'article D. 721-1, n'aboutit pas à l'élection d'un nombre égal de candidats de chaque sexe, il est procédé ainsi pour rétablir la parité :

1° Le dernier siège revenant à un candidat du sexe majoritairement représenté est attribué au candidat suivant de liste qui est déclaré élu ; cette opération est répétée, si nécessaire, avec le siège précédemment attribué à un candidat du même sexe, jusqu'à ce que la parité soit atteinte ;

2° Si un siège devant être attribué au suivant de liste en application du 1° revient simultanément à plusieurs listes ayant obtenu le même nombre de suffrages, il est procédé à un tirage au sort pour déterminer celle des listes dont le dernier élu est remplacé par le suivant de liste.

Si nécessaire, la parité entre les femmes et les hommes est rétablie au sein de chaque conseil par la désignation des personnalités prévues au d du 3° de l'article D. 721-1 pour le conseil de l'institut et par la désignation des personnalités extérieures prévues au 2° de l'article D. 721-3 pour le conseil d'orientation scientifique et pédagogique.

**Art. D721-5**

Sont électeurs et éligibles dans les collèges mentionnés à l'article D. 721-1 :

1° Les enseignants-chercheurs et personnels assimilés qui participent aux activités de l'institut mentionnées à l'article L. 721-2 pour une durée équivalente à au moins quarante-huit heures de leurs obligations de service annuelles de travaux dirigés ;

2° Les autres enseignants et formateurs qui participent aux activités de l'institut mentionnées à l'article L. 721-2 pour une durée équivalente à au moins quarante-huit heures de leurs obligations de service annuelles d'enseignement ;

3° Les autres personnels qui participent aux activités de l'institut mentionnées à l'article L. 721-2 pour au moins un quart de leurs obligations de service de référence ;

4° Les usagers dans les conditions fixées par l'article D. 719-14.

**Art. D721-6**

Les membres des conseils sont désignés pour un mandat de cinq ans, à l'exception des représentants des usagers dont le mandat est de deux ans. Le mandat des membres des conseils prend fin lorsqu'ils ont perdu la qualité au titre de laquelle ils ont été élus ou nommés.

Les membres des conseils siègent valablement jusqu'à la désignation de leurs successeurs.

Tout membre nommé qui n'est pas présent ou représenté lors de trois séances consécutives est considéré comme démissionnaire. Toute cessation de fonctions pour quelque cause que ce soit en cours de mandat donne lieu à la désignation d'une nouvelle personnalité dans les mêmes conditions, pour la durée du mandat restant à courir, sauf si la vacance intervient moins de six mois avant l'expiration du mandat.

**Art. D721-7**

Les fonctions de membre du conseil de l'institut et du conseil d'orientation scientifique et pédagogique sont incompatibles entre elles.

**Art. D721-8**

Le règlement intérieur de l'institut détermine les règles de quorum applicables aux conseils mentionnés aux articles D. 721-1 et D. 721-3, les modalités de leurs délibérations, les conditions de représentation de leurs membres, les modalités de convocation, d'établissement et d'envoi de l'ordre du jour des documents préparatoires. Il précise également qui remplace le président en cas d'empêchement de celui-ci.

###### Section  2 :  Le directeur de l'institut

**Art. D721-9**

Le directeur d'institut national supérieur du professorat et de l'éducation est nommé pour un mandat de cinq ans par arrêté conjoint des ministres chargés de l'éducation nationale et de l'enseignement supérieur.

**Art. D721-10**

Les fonctions de directeur d'institut national supérieur du professorat et de l'éducation font l'objet d'un appel à candidature établi par le président de l'établissement public à caractère scientifique, culturel et professionnel de rattachement de l'institut. Les candidats à ces fonctions doivent justifier d'une expérience avérée dans le domaine de la formation des enseignants ou de la recherche en éducation, y compris à l'international. Ils peuvent également être recrutés à raison d'une expérience avérée d'enseignement, notamment dans les premier ou second degrés, dès lors qu'ils sont titulaires d'un doctorat.

L'appel à candidature fixe la date limite de recevabilité des dossiers ainsi que leur contenu.

**Art. D721-11**

Un comité d'audition est constitué pour chaque appel à candidature aux fonctions de directeur d'institut national supérieur du professorat et de l'éducation.

Celui-ci est présidé conjointement par le recteur territorialement compétent et le président ou le directeur de l'établissement de rattachement ou leurs représentants.

Outre ses présidents, le comité est composé :

— du président du conseil de l'institut ;

— de quatre ou six personnalités extérieures à l'institut, choisies en raison de leurs compétences dans le domaine de l'éducation, de la formation des personnels enseignants du premier et du second degrés et des personnels d'éducation ou des recherches afférentes à ces questions, dont deux ou trois désignées par le recteur territorialement compétent et deux ou trois désignées par le président ou le directeur de l'établissement de rattachement. Parmi les personnalités désignées par le président ou le directeur de l'établissement, l'une au moins est rattachée à un établissement partenaire de l'institut ou en l'absence d'établissement partenaire à une unité de formation et de recherche de son établissement.

Les présidents du comité d'audition arrêtent le calendrier et les modalités de travail de celui-ci.

Après examen des dossiers de candidature transmis à chacun de ses membres par l'établissement de rattachement de l'institut, le comité auditionne les candidats. Le comité communique aux ministres chargés de l'éducation nationale et de l'enseignement supérieur un rapport écrit motivant l'avis porté sur chacun des candidats.

Les membres du comité exercent leurs fonctions à titre gratuit. Toutefois, leurs frais de déplacement et de séjour peuvent être remboursés dans les conditions prévues par la réglementation applicable aux personnels civils de l'Etat.

##### Chapitre II : Droits et obligations de l'Etat et des départements concernant les instituts universitaires de formation des maîtres

##### Chapitre III : Missions et organisation de l'établissement de formation des personnels pour l'adaptation et l'integration scolaire

###### Section unique : L'Institut national supérieur de formation et de recherche pour le handicap et l'éducation inclusive

**Art. D723-1**

Les règles d'organisation et de fonctionnement de l'Institut national supérieur de formation et de recherche pour l'éducation inclusive sont fixées par le décret n° 2005-1754 du 30 décembre 2005 relatif à l'Institut national supérieur de formation et de recherche pour l'éducation des jeunes handicapés et les enseignements adaptés.

#### Titre III : Les établissements d'enseignement supérieur privés 


##### Chapitre Ier : Ouverture des établissements d'enseignement supérieur privés

###### Section 1 : Modalités d'ouverture des établissements d'enseignement supérieur privés

**Art. R731-1**

Les déclarations d'ouverture prévues aux articles L. 731-2, L. 731-3 et L. 731-4 sont accompagnées :

1° Des pièces attestant de l'identité, de l'âge et de la nationalité des administrateurs ou professeurs ;

2° De l'original du bulletin n° 3 de leur casier judiciaire, daté de moins de trois mois lors du dépôt du dossier de déclaration d'ouverture ;

3° De leur titre, diplôme ou certification professionnelle d'un niveau, au sens du répertoire national des certifications professionnelles, au moins équivalent au plus haut niveau des titres, diplômes ou certifications professionnelles auxquels prépare cet établissement, ou de leur justificatif d'une pratique professionnelle correspondant à l'enseignement dispensé.

**Art. R731-2**

Après la délivrance du récépissé, le recteur de région académique transmet dans les vingt-quatre heures la déclaration reçue du procureur de la République près le tribunal dans le ressort duquel doit s'ouvrir le cours ou l'établissement projeté. Il y joint l'acte de naissance des parties intéressées. Avis de cette transmission est donné au ministre chargé de l'enseignement supérieur et au préfet du département.

La déclaration faite au recteur de région académique est affichée pendant dix jours, par les soins du recteur et du maire, à la porte des bureaux académiques et à la porte de la mairie du lieu où doit s'ouvrir le cours ou l'établissement d'enseignement supérieur privé.

**Art. R731-3**

Dans les dix jours qui suivent la déclaration d'ouverture d'un établissement d'enseignement supérieur privé, le recteur de région académique visite ou fait visiter les locaux, sans préjudice des dispositions relatives à la sécurité dans les immeubles accueillant du public.

Quarante-huit heures avant l'expiration du délai de dix jours fixé par le quatrième paragraphe de l'article L. 731-3, le recteur de région académique communique au procureur de la République les observations auxquelles la déclaration affichée peut avoir donné lieu ou l'informe qu'il n'en a pas été reçu au siège de la région académique ni à la mairie.

**Art. R731-4**

En exécution de l'article L. 731-4 et du premier paragraphe de l'article L. 731-13, il est tenu dans chaque établissement un registre contenant les noms, prénoms, date et lieu de naissance des enseignants attachés à l'établissement, avec l'indication des fonctions que chacun d'eux remplit.

Dans chaque établissement d'enseignement supérieur privé, le registre indique si les enseignants sont docteurs ou non. Ce registre doit être communiqué à toute réquisition des autorités préposées à la surveillance et à l'inspection desdits établissements.

Chaque année, dix jours au moins avant l'ouverture du premier semestre, tout établissement d'enseignement supérieur privé est tenu d'adresser au recteur de région académique la liste des enseignants et le programme des cours.

La même procédure s'applique en cas de création ou de modification de programme ou de recrutement de nouveaux enseignants.

**Art. R731-5**

Lorsqu'une des conférences prévues par le quatrième alinéa de l'article L. 731-4 doit avoir lieu dans un établissement d'enseignement supérieur privé, le chef d'établissement est tenu d'en informer le recteur de région académique vingt-quatre heures au moins à l'avance.

###### Section 1 bis : Modalités d'ouverture des établissements d'enseignement supérieur technique privés


**Art. R731-5-1**

Les articles R. 731-1 à R. 731-5 ne sont pas applicables aux établissements d'enseignement supérieur technique privés. Les articles D. 441-1, D. 441-2 et D. 441-4 à D. 441-6 sont applicables à ces établissements.

###### Section 1 ter : Reconnaissance par l'Etat des établissements d'enseignement supérieur technique privés légalement ouverts


**Art. R731-5-2**

L'article R. 443-1 est applicable aux établissements d'enseignement supérieur technique privés légalement ouverts. Pour l'application de cet article, les mots : “après consultation du Conseil supérieur de l'éducation et enquête administrative” sont remplacés par les mots : “après évaluation nationale et avis du Conseil national de l'enseignement supérieur et de la recherche” et les mots : “ministre chargé de l'éducation suivant le caractère de l'enseignement” sont remplacés par les mots : “ministre chargé de l'enseignement supérieur”.

###### Section 2 : Les établissements d'enseignement supérieur privés associés à un établissement public à caractère scientifique, culturel et professionnel

**Art. D731-6**

Constituent des établissements d'enseignement supérieur privés associés à un établissement public à caractère scientifique, culturel et professionnel les établissements suivants :

1° (abrogé) ;

2° (abrogé) ;

3° Ecole spéciale des travaux publics, du bâtiment et de l'industrie associée à Université Paris-Est par le décret n° 2016-1111 du 11 août 2016 portant association d'établissements à Université Paris-Est et associée à l'université de Reims par le décret n° 2017-1832 du 29 décembre 2017 portant association d'établissements du site champenois ;

4° (abrogé) ;

5° Ecole d'enseignement supérieur privé ICN associée à l'université de Lorraine par le décret n° 2016-474 du 15 avril 2016 portant association d'établissements privés ;

6° (supprimé) ;

7° (abrogé) ;

8° Ecole supérieure de chimie organique et minérale associée à l'université de technologie de Compiègne par le décret n° 2016-742 du 2 juin 2016 portant association d'établissements du site picard ;

9° Ecole supérieure de chimie physique électronique de Lyon associée à l'université Lyon-I par le décret n° 2015-1007 du 18 août 2015 portant association de l'Ecole supérieure de chimie physique électronique de Lyon à l'université Lyon-I ;

10° Ecole supérieure de fonderie et de forge associée à l'école nationale supérieure d'arts et métiers par le décret n° 2016-474 du 15 avril 2016 portant association d'établissements privés ;

11° L'école d'ingénieurs de Purpan associée à l'Institut national polytechnique de Toulouse par le décret n° 2016-468 du 14 avril 2016 portant association d'établissements du site toulousain ;

12° (supprimé) ;

13° EPF, école d'ingénieurs associée à l'université de technoligie de Troyes par le décret n° 2016-474 du 15 avril 2016 portant association d'établissements privés et à l'université de Reims par le décret n° 2017-1832 du 29 décembre 2017 portant association d'établissements du site champenois ;

14° (supprimé) ;

15° (supprimé) ;

16° (Abrogé) ;

17° (Abrogé) ;

18° Ecole de design Nantes Atlantique associée à l'université de Nantes par le décret n° 2017-119 du 31 janvier 2017 portant association de l'Ecole de design Nantes Atlantique à l'université de Nantes ;

19° Institut européen d'administration des affaires associé à l'université Sorbonne Université par le décret n° 2018-265 du 11 avril 2018 portant association d'établissements à l'université Sorbonne Université.

20° Le Centre national des arts du cirque associé à l'université de Reims par le décret n° 2017-1832 du 29 décembre 2017 portant association d'établissements du site champenois ;

21° L'école supérieure de commerce de Troyes associée à l'université de Reims par le décret n° 2017-1832 du 29 décembre 2017 portant association d'établissements du site champenois ;

22° L'école supérieure des métiers-CESI associée à l'université de Reims par le décret n° 2017-1832 du 29 décembre 2017 portant association d'établissements du site champenois ;

23° L'institut régional de travail social de Champagne-Ardenne associé à l'université de Reims par le décret n° 2017-1832 du 29 décembre 2017 portant association d'établissements du site champenois ;

24° “ NEOMA Business School ” associée à l'université de Reims par le décret n° 2017-1832 du 29 décembre 2017 portant association d'établissements du site champenois ;

25° Le Centre des études supérieures industrielles associé à Normandie Université par le décret n° 2018-757 du 28 août 2018 ;

26° L'Ecole de management de Normandie associée à Normandie Université par le décret n° 2018-757 du 28 août 2018 ;

27° L'Ecole supérieure d'ingénieurs en génie électrique associée à Normandie Université par le décret n° 2018-757 du 28 août 2018 ;

28° L'Ecole de biologie industrielle à CY Cergy Paris Université par le décret n° 2020-1478 du 30 novembre 2020 portant association d'établissements à CY Cergy Paris Université, dénommée “ CY Alliance ” ;

29° L'Ecole d'électricité, de production et management industriel à CY Cergy Paris Université par le décret n° 2020-1478 du 30 novembre 2020 portant association d'établissements à CY Cergy Paris Université, dénommée “ CY Alliance ” ;

30° L'Ecole supérieure des sciences économiques et commerciales (ESSEC) à CY Cergy Paris Université par le décret n° 2020-1478 du 30 novembre 2020 portant association d'établissements à CY Cergy Paris Université, dénommée “ CY Alliance ” ;

31° La Fédération universitaire et pluridisciplinaire de Lille associée à l'Université polytechnique Hauts-de-France par le décret n° 2022-304 du 1er mars 2022 portant association de la Fédération universitaire et pluridisciplinaire de Lille à l'Université polytechnique Hauts-de-France.

##### Chapitre II : Rapports entre l'Etat et les établissements d'enseignement supérieur privés à but non lucratif

###### Section 1 : La qualification d'établissement d'enseignement supérieur privé d'intérêt général

**Art. R732-1**

La demande de qualification d'intérêt général prévue à l'article L. 732-1 est déposée par le représentant légal de la personne morale responsable de la gestion de l'établissement auprès du ministre chargé de l'enseignement supérieur.

Elle comporte un dossier indiquant :

1° Le statut, le cadre budgétaire et comptable, le caractère non lucratif, les règles substantielles de fonctionnement de l'établissement, son offre de formation et ses implantations géographiques, ces éléments devant notamment permettre d'apprécier son indépendance de gestion ;

2° Les moyens et actions mis en œuvre par l'établissement pour contribuer aux missions du service public de l'enseignement supérieur définies à l'article L. 123-3 et notamment sa politique sociale.

Toute modification affectant le contenu du dossier est immédiatement portée à la connaissance du ministre chargé de l'enseignement supérieur.

Le renouvellement de la qualification est accordé dans les mêmes conditions.

**Art. R732-2**

L'établissement d'enseignement supérieur privé ayant obtenu la qualification d'intérêt général la mentionne dans sa publicité conformément à l'article L. 731-19 et identifie clairement les filières de formation conduisant à des diplômes conférant un grade universitaire ou visés par l'Etat. Cette publicité est mise en œuvre dans le respect des dispositions des articles L. 471-2 à L. 471-5 et R. 471-1 à R. 471-7 relatives à la publicité et au démarchage.

La qualification d'intérêt général attribuée à un établissement d'enseignement supérieur privé est mentionnée dans les publications du ministère chargé de l'enseignement supérieur et de la recherche le concernant.

**Art. D732-3**

Le contrat pluriannuel conclu par l'Etat, en application de l'article L. 732-2, avec un établissement d'enseignement supérieur privé qualifié d'intérêt général détermine, sous réserve du respect des lois de finances, les modalités de soutien de l'Etat et les engagements de l'établissement en contrepartie.

**Art. D732-4**

Le premier contrat est conclu pour une durée comprise entre un et cinq ans.

Le contrat est renouvelé dans les mêmes conditions pour une durée de cinq ans après évaluation du Haut Conseil de l'évaluation de la recherche et de l'enseignement supérieur.

###### Section 2 : Le comité consultatif pour l'enseignement supérieur privé

**Art. D732-5**

Le comité consultatif pour l'enseignement supérieur privé comprend quatorze membres :

1° Deux à quatre présidents d'associations regroupant des établissements d'enseignement supérieur privés ;

2° Des personnalités qualifiées ayant une connaissance des enjeux de l'enseignement supérieur et notamment des établissements d'enseignement supérieur privés, dont trois proposées par les présidents mentionnés au 1°.

Ils sont nommés pour une durée de trois ans renouvelable par arrêté du ministre chargé de l'enseignement supérieur.

**Art. D732-6**

Le président du comité consultatif pour l'enseignement supérieur privé est nommé par arrêté du ministre chargé de l'enseignement supérieur parmi les personnalités qualifiées mentionnées au 2° de l'article D. 732-5.

**Art. D732-7**

Le comité consultatif pour l'enseignement supérieur privé se réunit au moins trois fois par an sur convocation de son président. Il se réunit également sur demande d'au moins la moitié de ses membres ou du ministre chargé de l'enseignement supérieur.

Le secrétariat du comité est assuré par les services du ministre chargé de l'enseignement supérieur.

Les autres modalités de fonctionnement du comité consultatif pour l'enseignement supérieur privé sont celles fixées par les articles R. 133-1 à R. 133-15 du code des relations entre le public et l'administration.

#### Titre IV : Les établissements d'enseignement supérieur à caractère administratif placés sous la tutelle du ministre chargé de l'enseignement supérieur

##### Chapitre unique

###### Section 1 : Dispositions communes

**Art. R741-1**

La nomination des membres des conseils des établissements publics nationaux d'enseignement supérieur à caractère administratif, effectuée en application des textes réglementaires fixant les statuts desdits établissements, est prononcée par les recteurs de région académique.

**Art. R741-2**

I. — En cas de difficulté grave dans le fonctionnement des organes statutaires des établissements publics nationaux d'enseignement supérieur à caractère administratif ou de défaut d'exercice de leurs responsabilités, l'autorité de tutelle chargée du contrôle administratif peut prendre, à titre exceptionnel, toutes dispositions imposées par les circonstances après avoir consulté le directeur de l'établissement.

II. — Les dispositions des articles R. 712-1 à R. 712-8, relatives à la sécurité des biens et des personnes, sont applicables aux établissements publics nationaux d'enseignement supérieur à caractère administratif. Pour l'application de ces dispositions, les mots : “ le président de l'université ” sont remplacés par les mots : “ le directeur de l'établissement ” et “ le recteur ” par “ l'autorité de tutelle de l'établissement ”.

**Art. R741-3**

Le pouvoir disciplinaire prévu aux articles L. 712-6-2 et L. 811-5 est exercé en premier ressort par le conseil académique de l'établissement public à caractère administratif, lorsqu'il exerce des missions d'enseignement supérieur, ou, à défaut de conseil académique compétent en matière disciplinaire, par le conseil d'administration, constitué en sections disciplinaires, pour les personnels enseignants dans les conditions et selon la procédure prévues aux articles R. 712-10 à R. 712-46, sous réserve des dispositions prévues à l'article R. 232-31, et pour les usagers dans les conditions et selon la procédure prévues aux articles R. 811-10 à R. 811-42, sous réserve des dérogations prévues par les dispositions réglementaires applicables aux établissements mentionnés aux articles D. 723-1, D. 741-5, D. 741-7, D. 741-9 et D. 741-12 .

Par dérogation à l'article R. 811-14, la section disciplinaire compétente à l'égard des usagers peut comprendre deux membres appartenant à chacun des collèges définis aux 1° et 2° de cet article et quatre membres appartenant au collège défini à son 3°. Dans ce cas, par dérogation aux articles R. 811-20 et R. 811-32, la commission de discipline comprend quatre membres, dont un membre appartenant à chacun des collèges définis aux 1° et 2° de l'article R. 811-14 et deux membres appartenant au collège défini au 3° du même article, et ne peut valablement délibérer que si les représentants des collèges définis aux 1° et 2° de cet article sont présents.

Pour l'application des articles R. 712-10 à R. 712-46 et R. 811-10 à R. 811-42, les mots : " le président de l'université " sont remplacés par les mots : " le chef d'établissement ". Pour l'application de l'article R. 712-10, les mots : " l'université " sont remplacés par les mots : " l'établissement ".

**Art. R741-4**

A l'exception de celles relatives aux modalités d'exercice du contrôle budgétaire, les dispositions des articles R. 711-10 à R. 711-16 et R. 719-51 à R. 719-112 sont applicables aux établissements publics à caractère administratif placés sous la tutelle exclusive du ministre chargé de l'enseignement supérieur et associés à un ou plusieurs établissements publics à caractère scientifique, culturel et professionnel au sens de l'article L. 718-16. En matière de contrôle budgétaire, ces établissements sont soumis aux règles prévues aux articles 220 à 228 du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

Les articles R. 719-48 à R. 719-50-1 sont applicables aux établissements publics d'enseignement supérieur à caractère administratif placés sous la tutelle exclusive du ministre chargé de l'enseignement supérieur.

###### Section 2 : Les écoles nationales supérieures d'ingénieurs 

**Art. D741-5**

Les écoles d'ingénieurs, dont la liste figure au présent article, constituent des établissements publics à caractère administratif, établissements-composantes ou associés à un établissement public à caractère scientifique, culturel et professionnel, en application de l'article L. 718-16, par le décret mentionné aux articles D. 711-6-1 ou D. 718-5 :

1° (Abrogé)

2° Ecole nationale supérieure de chimie de Rennes, établissement-composante de l'université de Rennes ;

3° Ecole nationale supérieure d'informatique pour l'industrie et l'entreprise associée à l'université Paris-Saclay et à l'Institut Mines-Télécom.

Ils sont régis par le décret n° 86-640 du 14 mars 1986 fixant les règles d'organisation et de fonctionnement de certaines écoles d'ingénieurs associées à un établissement public à caractère scientifique, culturel et professionnel.

**Art. D741-6**

Les écoles mentionnées à l'article D. 741-5 ont pour missions principales :

1° La formation initiale d'ingénieurs ;

2° La formation continue des ingénieurs et cadres ;

3° La réalisation de travaux de recherche, d'études et d'essais.

###### Section 3 : Les écoles nationales d'ingénieurs

**Art. D741-7**

Les écoles nationales d'ingénieurs, dont la liste figure au présent article, constituent des établissements publics nationaux à caractère administratif dotés de l'autonomie pédagogique, administrative et financière :

1° Ecole nationale d'ingénieurs de Brest associée à l'université de Bretagne occidentale ;

2° (Abrogé) ;

Ces écoles sont placées sous la tutelle du ministre chargé de l'enseignement supérieur.

Leurs règles d'organisation et de fonctionnement sont fixées par le décret n° 2000-271 du 22 mars 2000 portant organisation des écoles nationales d'ingénieurs et par le règlement intérieur de l'établissement.

**Art. D741-8**

Les écoles nationales d'ingénieurs mentionnées à l'article D. 741-7 dispensent un enseignement supérieur théorique et pratique ayant pour objet la formation initiale d'ingénieurs généralistes dans les domaines des systèmes de production et de conception des produits. Chaque école délivre, notamment, les titres d'ingénieurs diplômés pour lesquels elle a été accréditée.

Elles participent à la formation continue des ingénieurs, cadres et techniciens supérieurs de l'industrie et à celle des formateurs. Les actions de formation continue peuvent être diplômantes.

Elles dispensent des formations à la recherche et peuvent être accréditées à cet effet à délivrer conjointement avec un établissement public à caractère scientifique, culturel et professionnel des diplômes nationaux de deuxième cycle. Les écoles nationales d'ingénieurs peuvent délivrer des diplômes propres.

Elles conduisent des activités de recherche dans les domaines scientifique et technologique. Elles contribuent à la valorisation des résultats obtenus, à la diffusion de l'information scientifique et technique et au développement industriel.

Elles développent les formations à la recherche et les activités de recherche conjointement avec un établissement public à caractère scientifique, culturel et professionnel.

Les écoles nationales d'ingénieurs exercent leurs activités en étroite collaboration et, le cas échéant, exercent leurs activités en commun avec d'autres établissements français ou étrangers.

Elles veillent à ce que leurs formations soient adaptées en permanence aux évolutions scientifiques et aux besoins des entreprises.

###### Section 4 : Les instituts d'études politiques

**Art. D741-9**

Les instituts d'études politiques, dont la liste figure au présent article, constituent des établissements publics à caractère administratif dotés de la personnalité morale et de l'autonomie financière, établissements-composantes ou associés à un établissement public à caractère scientifique, culturel et professionnel, en application de l'article L. 718-16, par le décret mentionné aux articles D. 711-6-1 ou D. 718-5 :

1° Institut d'études politiques d'Aix-en-Provence, associé à l'université d'Aix-Marseille ;

2° Institut d'études politiques de Bordeaux, associé à l'université de Bordeaux ;

3° Institut d'études politiques de Grenoble, établissement-composante de l'Université Grenoble Alpes ;

4° Institut d'études politiques de Lyon, associé à l'université Lyon-II ;

5° Institut d'études politiques de Toulouse, établissement-composante de l'Université Toulouse Capitole ;

6° Institut d'études politiques de Lille, établissement-composante de l'Université de Lille ;

7° Institut d'études politiques de Rennes, établissement-composante de l'Université de Rennes.

Ils sont régis par le décret n° 89-902 du 18 décembre 1989 modifié relatif aux instituts d'études politiques dotés d'un statut d'établissement public administratif, établissements-composantes ou associés à une université ou à une communauté d'universités et établissements.

Des conventions entre les instituts et chaque établissement auquel ils sont associés peuvent organiser la représentation mutuelle des établissements dans leurs conseils respectifs.

Les instituts d'études politiques sont placés sous la tutelle du ministre chargé de l'enseignement supérieur.

**Art. D741-10**

Les instituts d'études politiques mentionnés à l'article D. 741-9 ont pour missions :

1° De contribuer, tant en formation initiale qu'en formation continue, à la formation des cadres supérieurs des secteurs public, parapublic et privé de la nation, et notamment des fonctions publiques de l'Etat et des collectivités territoriales ;

2° De développer, notamment en relation avec les établissements d'enseignement supérieur, la Fondation nationale des sciences politiques et le Centre national de la recherche scientifique, la recherche en sciences politique et administrative.

A cet effet, ils délivrent des diplômes propres. Ils peuvent également participer à la préparation de diplômes nationaux et de diplômes d'université ou de communauté d'universités et établissements.

**Art. D741-11**

Le recrutement des étudiants des instituts d'études politiques s'effectue après vérification des aptitudes et des connaissances selon des modalités fixées par le conseil d'administration dans le règlement pédagogique de chaque institut.

###### Section 5 : Les autres établissements publics administratifs

**Art. D741-12**

Les dispositions relatives aux établissements publics administratifs autres que ceux mentionnés aux articles D. 723-1, D. 741-5, D. 741-7 et D. 741-9 sont fixées par les décrets suivants :

1° Institut national des sciences et techniques nucléaires : décret n° 56-614 du 18 juin 1956 portant création d'un Institut national des sciences et techniques nucléaires ;

2° Académie des sciences d'outre-mer : décret n° 72-1038 du 16 novembre 1972 portant refonte des statuts et approbation du règlement intérieur de l'Académie des sciences d'outre-mer et décret n° 2009-200 du 18 février 2009 portant approbation du règlement intérieur de l'Académie des sciences d'outre-mer ;

3° Ecole nationale supérieure de l'électronique et de ses applications de Cergy : décret n° 75-29 du 15 janvier 1975 portant statut de l'Ecole nationale supérieure de l'électronique et de ses applications ;

4° (Abrogé)

5° Ecole nationale supérieure des arts et techniques du théâtre : décret n° 91-601 du 27 juin 1991 relatif à l'Ecole nationale supérieure des arts et techniques du théâtre ;

6° Ecole nationale supérieure Louis Lumière : décret n° 91-602 du 27 juin 1991 relatif à l'Ecole nationale supérieure Louis Lumière ;

7° Institut d'administration des entreprises de Paris : décret n° 89-928 du 21 décembre 1989 relatif à l'Institut d'administration des entreprises de Paris ;

8° Bibliothèque nationale et universitaire de Strasbourg : décret n° 92-45 du 15 janvier 1992 portant organisation de la Bibliothèque nationale et universitaire de Strasbourg ;

9° Agence bibliographique de l'enseignement supérieur : décret n° 94-921 du 24 octobre 1994 portant création de l'Agence bibliographique de l'enseignement supérieur ;

10° Centre technique du livre de l'enseignement supérieur : décret n° 94-922 du 24 octobre 1994 portant création du Centre technique du livre de l'enseignement supérieur ;

11° Centre informatique national de l'enseignement supérieur : décret n° 99-318 du 20 avril 1999 portant création du Centre informatique national de l'enseignement supérieur ;

12° Centre national d'enseignement à distance : articles R. 426-1 à R. 426-22 ;

13° Etablissement public du musée du quai Branly-Jacques Chirac : décret n° 2004-1350 du 9 décembre 2004 relatif au statut de l'Etablissement public du musée du quai Branly-Jacques Chirac ;

14° (Abrogé)

15° (Abrogé)

16° (Abrogé)

17° Etablissement public Campus Condorcet : chapitre V du titre IV du livre III du code de la recherche.

#### Titre V : Les établissements d'enseignement supérieur spécialisés

##### Chapitre Ier : Les établissements d'enseignement supérieur  agricole et vétérinaire

**Art. D751-1**

Outre les grands établissements mentionnés au 4° de l'article D. 717-2 et à l'article D. 717-3, l'enseignement supérieur agricole public relevant du ministre chargé de l'agriculture comprend les écoles suivantes, dont le régime est fixé aux articles R. 812-2 à R. 812-24 du code rural et de la pêche maritime :

1° Ecole nationale vétérinaire d'Alfort ;

2° Ecole nationale vétérinaire de Toulouse ;

3° Ecole nationale supérieure de paysage de Versailles ;

4° Ecole nationale supérieure de formation de l'enseignement agricole ;

5° Ecole nationale supérieure des sciences agronomiques de Bordeaux Aquitaine (Bordeaux Sciences Agro) ;

6° Ecole nationale du génie de l'eau et de l'environnement de Strasbourg.

##### Chapitre II : Les écoles d'architecture

**Art. R752-1**

Les écoles d'architecture sont les établissements mentionnés aux articles R. 672-7 et R. 672-8 et qui sont habilités à délivrer les titres mentionnés à l'article R. 672-5, ou dont les titres qu'ils délivrent sont reconnus par l'Etat conformément aux dispositions de l'article R. 672-8.

Les dispositions relatives aux écoles nationales supérieures d'architecture sont fixées par la section unique du présent chapitre, ainsi que par le chapitre II du décret n° 2018-109 du 15 février 2018.

Les dispositions relatives à la Cité de l'architecture et du patrimoine sont fixées au chapitre II du titre IV du livre Ier de la partie réglementaire du code du patrimoine.

###### Section unique : Les écoles nationales supérieures d'architecture

**Art. R752-2**

Les écoles nationales supérieures d'architecture mentionnées à l'article L. 752-1 sont des établissements d'enseignement supérieur et de recherche, constitués sous la forme d'établissement public administratif qui relèvent du ministre chargé de l'architecture, et sont placés sous la tutelle conjointe de ce ministre et du ministre chargé de l'enseignement supérieur.

Ces établissements sont gérés avec le concours des personnels, des étudiants et de personnalités extérieures.

Ils disposent d'une autonomie pédagogique, scientifique, administrative et financière qui s'exerce conformément aux stratégies nationales de l'enseignement supérieur et de recherche définies aux articles L. 123-1 et suivants ainsi que des orientations fixées par le ministère chargé de l'architecture.

**Art. R752-3**

Pour l'accomplissement de leur mission prévue à l'article L. 752-2, les écoles nationales supérieures d'architecture peuvent notamment :

1° Dispenser des formations, initiale et continue, sanctionne ́ es par des diplômes nationaux de premier, deuxième ou troisième cycles et des titres réglementés qu'elles sont accréditées ou habilitées à délivrer, ainsi que par des diplômes propres à leur établissement ;

2° Mener des programmes de recherche dans le domaine de l'architecture, du patrimoine, du paysage, de la ville et des territoires, dans leurs unités de recherche et les écoles doctorales dont elles sont membres ;

3° Permettre à leurs étudiants d'acquérir une aptitude à travailler en contexte international, notamment en favorisant la mobilité étudiante et en développant des programmes de coopération avec des institutions étrangères ;

4° Développer une capacite ́ d'expertise et d'appui aux politiques publiques conduites dans le domaine de l'enseignement de l'architecture ou pour la mise en œuvre des missions d'intérêt public mentionnées à l'article 1er de la loi n° 77-2 du 3 janvier 1977 sur l'architecture ;

5° Concourir à l'échange des savoirs et des pratiques au sein de la communauté scientifique et culturelle internationale ;

6° Assurer la sensibilisation de tous les publics à l'architecture, notamment des jeunes en milieu scolaire, et participer à la diffusion de la culture architecturale et des enjeux de l'architecture auprès des autres établissements d'enseignement, des établissements publics culturels et des collectivités publiques ;

7° Concourir à la formation permanente de leurs personnels.

**Art. R752-4**

Les écoles nationales supérieures d'architecture coordonnent leur offre de formation et leur stratégie de recherche et de transfert des résultats de la recherche, aux plans national, européen et international, et dans le cadre des regroupements d'établissements d'enseignement supérieur mentionnés au 2° de l'article L. 718-3.

Pour l'accomplissement de leur mission, et notamment pour mener des actions de coopération avec des institutions étrangères, les écoles nationales supérieures d'architecture peuvent conclure des partenariats entre elles, et avec d'autres établissements d'enseignement, des établissements publics culturels ou des organismes de recherche.

**Art. D752-5**

Les écoles nationales supérieures d'architecture sont :

1° L'Ecole nationale supérieure d'architecture et de paysage de Bordeaux ;

2° L'Ecole nationale supérieure d'architecture de Bretagne ;

3° L'Ecole nationale supérieure d'architecture de Clermont-Ferrand ;

4° L'Ecole nationale supérieure d'architecture de Grenoble, établissement-composante de l'Université Grenoble Alpes ;

5° L'Ecole nationale supérieure d'architecture et de paysage de Lille, établissement-composante de l'Université de Lille ;

6° L'Ecole nationale supérieure d'architecture de Lyon ;

7° L'Ecole nationale supérieure d'architecture de Marseille ;

8° L'Ecole nationale supérieure d'architecture de Montpellier ;

9° L'Ecole nationale supérieure d'architecture de Nancy ;

10° L'Ecole nationale supérieure d'architecture de Nantes ;

11° L'Ecole nationale supérieure d'architecture de Normandie ;

12° L'Ecole nationale supérieure d'architecture de Paris-Belleville ;

13° L'Ecole nationale supérieure d'architecture de Paris-Est, établissement-composante de l'Université Gustave Eiffel ;

14° L'Ecole nationale supérieure d'architecture de Paris-La Villette ;

15° L'Ecole nationale supérieure d'architecture de Paris-Malaquais ;

16° L'Ecole nationale supérieure d'architecture de Paris-Val de Seine ;

17° L'Ecole nationale supérieure d'architecture de Saint-Etienne ;

18° L'Ecole nationale supérieure d'architecture de Strasbourg ;

19° L'Ecole nationale supérieure d'architecture de Toulouse ;

20° L'Ecole nationale supérieure d'architecture de Versailles.

**Art. D752-5**

Les écoles nationales supérieures d'architecture sont :

1° L'Ecole nationale supérieure d'architecture et de paysage de Bordeaux ;

2° L'Ecole nationale supérieure d'architecture de Bretagne ;

3° L'Ecole nationale supérieure d'architecture de Clermont-Ferrand, établissement-composante de l'Université Clermont Auvergne ;

4° L'Ecole nationale supérieure d'architecture de Grenoble, établissement-composante de l'Université Grenoble Alpes ;

5° L'Ecole nationale supérieure d'architecture et de paysage de Lille, établissement-composante de l'Université de Lille ;

6° L'Ecole nationale supérieure d'architecture de Lyon ;

7° L'Ecole nationale supérieure d'architecture de Marseille ;

8° L'Ecole nationale supérieure d'architecture de Montpellier ;

9° L'Ecole nationale supérieure d'architecture de Nancy ;

10° L'Ecole nationale supérieure d'architecture de Nantes, établissement-composante de Nantes Université ;

11° L'Ecole nationale supérieure d'architecture de Normandie ;

12° L'Ecole nationale supérieure d'architecture de Paris-Belleville ;

13° L'Ecole nationale supérieure d'architecture de Paris-Est, établissement-composante de l'Université Gustave Eiffel ;

14° L'Ecole nationale supérieure d'architecture de Paris-La Villette ;

15° L'Ecole nationale supérieure d'architecture de Paris-Malaquais ;

16° L'Ecole nationale supérieure d'architecture de Paris-Val de Seine ;

17° L'Ecole nationale supérieure d'architecture de Saint-Etienne ;

18° L'Ecole nationale supérieure d'architecture de Strasbourg ;

19° L'Ecole nationale supérieure d'architecture de Toulouse ;

20° L'Ecole nationale supérieure d'architecture de Versailles.

##### Chapitre III : Les écoles de commerce

##### Chapitre IV : Les établissements sous tutelle des ministères chargés de la justice, de l'intérieur, de l'industrie, du développement durable, de l'énergie et des sports

**Art. D754-1**

Les dispositions relatives aux écoles relevant du Premier ministre sont fixées par les décrets suivants :

1° Institut national du service public : décret n° 2002-49 du 10 janvier 2002 ;

2° Instituts régionaux d'administration de Bastia, Lille, Lyon, Metz, Nantes (IRA) : décret n° 84-588 du 10 juillet 1984.

**Art. D754-2**

Les dispositions relatives aux établissements relevant des ministères de la justice et de l'intérieur et des ministères chargés de l'industrie, du développement durable, de l'énergie et des sports sont précisées aux articles D. 754-3 à D. 754-7.

**Art. D754-3**

Les dispositions relatives aux écoles relevant du ministère de la justice sont fixées par les décrets suivants :

1° Ecole nationale de la magistrature (ENM) : décret n° 2008-1551 du 31 décembre 2008 ;

2° Ecole nationale d'administration pénitentiaire (ENAP) : décret n° 2000-1328 du 26 décembre 2000.

**Art. D754-4**

Les dispositions relatives aux écoles relevant du ministère de l'intérieur sont fixées par les décrets suivants :

1° Ecole nationale supérieure de la police (ENSP) : articles R. 413-1 à R. 413-26 du code de la sécurité intérieure ;

2° Ecole nationale supérieure des officiers de sapeurs-pompiers (ENSOSP) : décret n° 2004-502 du 7 juin 2004.

**Art. D754-5**

Outre l'Institut Mines-Télécom (IMT), grand établissement mentionné à l'article D. 717-9, les dispositions relatives aux écoles relevant du ministère chargé de l'industrie sont fixées par les décrets suivants : 1° Ecole nationale supérieure des mines de Paris (Mines ParisTech) : décret n° 91-1033 du 8 octobre 1991 relatif à l'Ecole nationale supérieure des mines de Paris ;

**Art. D754-6**

Les écoles relevant du ministère chargé l'équipement et de l'aviation civile sont :

1° L'Ecole nationale des travaux publics de l'Etat (ENTPE), école régie par le décret mentionné à l'article D. 715-11 ;

2° L'Ecole nationale des ponts et chaussées (ENPC) et l'Ecole nationale de l'aviation civile (ENAC), grands établissements mentionnés à l'article D. 717-4 ;

3° L'Ecole nationale des sciences géographiques (service de l'IGN) (ENSG), régie par les dispositions du décret n° 2011-1371 du 27 octobre 2011 relatif à l'Ecole nationale des sciences géographiques (service de l'IGN) (ENSG).

**Art. D754-7**

Outre l'Institut national du sport, de l'expertise et de la performance (INSEP), grand établissement mentionné à l'article D. 717-7, les dispositions relatives aux écoles relevant du ministère chargé des sports sont fixées par les décrets suivants :

1° Ecole nationale d'équitation de l'Institut français du cheval et de l'équitation (ENE) : articles R. 211-19 et R. 653-13 à R. 653-29 du code rural et de la pêche maritime ;

2° Ecole nationale de voile et des sports nautiques (ENVSN) : articles R. 211-36 à R. 211-52 du code du sport ;

3° Ecole nationale des sports de montagne (ENSM) : articles R. 211-53 à R. 211-68 du code du sport ;

4° Centres de ressource, d'expertise et de performances sportives (CREPS) : articles R. 211-69 à R. 211-82-4 du code du sport.

##### Chapitre V : Les écoles supérieures militaires

**Art. D755-1**

L'enseignement supérieur public relevant de la tutelle du ministre de la défense comprend les écoles suivantes :

1° Les grands établissements mentionnés à l'article D. 717-5 ;

2° Les écoles du service de santé des armées du Val-de-Grâce et de Lyon, mentionnées par le décret n° 2008-429 du 2 mai 2008 relatif aux écoles et à la formation du service de santé des armées.

##### Chapitre VI : Les écoles sanitaires et sociales

**Art. D756-1**

L'Ecole des hautes études en santé publique est un établissement public à caractère scientifique, culturel et professionnel, constitué sous la forme d'un grand établissement, mentionné au 3° de l'article D. 717-2.

##### Chapitre VII : L'Ecole nationale supérieure maritime

**Art. D757-1**

L'Ecole nationale supérieure maritime est un établissement public à caractère scientifique, culturel et professionnel, constitué sous la forme d'un grand établissement, mentionné à l'article D. 717-6.

##### Chapitre VIII : La Fondation nationale des sciences politiques

**Art. D758-1**

Les dispositions relatives à la Fondation nationale des sciences politiques sont fixées par le décret n° 72-1266 du 28 décembre 1972 portant approbation des dispositions statutaires de la Fondation nationale des sciences politiques.

##### Chapitre IX : Les établissements d'enseignement supérieur de la création artistique dans les domaines du spectacle vivant et des arts plastiques

###### Section 1 : Les établissements d'enseignement supérieur de la création artistique dans le domaine du spectacle vivant 

####### Sous-section 1 : Organisation de l'enseignement supérieur dans le domaine du spectacle vivant 

**Art. D759-1**

L'enseignement supérieur du spectacle vivant relevant du ministère chargé de la culture conduit au diplôme national supérieur professionnel et aux diplômes nationaux d'enseignant dans les domaines de la musique, de la danse, du théâtre et des arts du cirque.

Le diplôme national supérieur professionnel d'artiste-interprète est un diplôme de premier cycle.

Les diplômes nationaux d'enseignant comprennent deux niveaux : le premier conduit au diplôme d'Etat (premier cycle), le second au certificat d'aptitude de professeur ou de directeur de conservatoire (second cycle).

Il comprend également des diplômes d'établissement.

Chaque diplôme précise les spécialités artistiques et le cas échéant les domaines, champs et options les concernant.

**Art. D759-2**

Les diplômes nationaux sont obtenus par la formation initiale et continue, l'apprentissage ou, en tout ou partie, par la validation des acquis de l'expérience.

**Art. D759-3**

L'organisation des études supérieures du spectacle vivant est fixée par arrêté du ministre chargé de la culture.

####### Sous-section 2 :  Liste des établissements d'enseignement supérieur de la création artistique relevant de l'Etat dans le domaine du spectacle vivant 

**Art. D759-4**

Les dispositions relatives aux établissements d'enseignement supérieur de la création artistique dans le domaine du spectacle vivant dont la responsabilité et la charge incombent entièrement à l'Etat sont les suivantes :

1° Ecole supérieure d'art dramatique du Théâtre national de Strasbourg : décret n° 72-461 du 31 mai 1972 portant statut du Théâtre national de Strasbourg ;

2° Conservatoires nationaux supérieurs de musique et de danse de Paris et de Lyon : décret n° 2009-201 du 18 février 2009 portant statut des conservatoires nationaux supérieurs de musique et de danse de Paris et de Lyon ;

3° Ecole de danse de l'Opéra national de Paris : décret n° 94-111 du 5 février 1994 fixant le statut de l'Opéra national de Paris ;

4° Conservatoire national supérieur d'art dramatique : décret n° 2011-557 du 20 mai 2011 portant statut du Conservatoire national supérieur d'art dramatique.

###### Section 2 :  Les établissements d'enseignement supérieur de la création artistique dans le domaine des arts plastiques 

####### Sous-section 1 : Organisation de l'enseignement supérieur dans le domaine des arts plastiques 

**Art. D759-5**

L'enseignement supérieur d'arts plastiques relevant du ministère chargé de la culture comporte deux cycles :

1° Un premier cycle conduisant au diplôme national d'art ;

2° Un second cycle conduisant au diplôme national supérieur d'expression plastique.

Les cursus conduisant au diplôme national d'art et au diplôme national supérieur d'expression plastique proposent aux étudiants les options suivantes : option art, option “ design ” et option communication.

Les options de chaque diplôme peuvent être complétées par des mentions.

Il comprend également des diplômes d'établissement.

**Art. D759-6**

Les diplômes nationaux sont obtenus par la formation initiale et continue, l'apprentissage ou, en tout ou partie, par la validation des acquis de l'expérience.

**Art. D759-7**

L'organisation des études supérieures d'arts plastiques est fixée par arrêté du ministre chargé de la culture.

####### Sous-section 2 :  Liste des établissements d'enseignement supérieur de la création artistique relevant de l'Etat dans le domaine des arts plastiques 

**Art. D759-8**

Les dispositions relatives aux établissements d'enseignement supérieur d'arts plastiques dont la responsabilité et la charge incombent entièrement à l'Etat sont les suivantes :

1° Ecole nationale supérieure des beaux-arts : décret n° 84-968 du 26 octobre 1984 portant organisation administrative et financière de l'Ecole nationale supérieure des beaux-arts ;

2° Ecole nationale supérieure de création industrielle : décret n° 2013-291 du 5 avril 2013 relatif à l'Ecole nationale supérieure de création industrielle ;

3° Ecole nationale supérieure des arts décoratifs : décret n° 98-981 du 30 octobre 1998 relatif à l'Ecole nationale supérieure des arts décoratifs ;

4° Ecole nationale supérieure d'art de Bourges : décret n° 2002-1514 du 23 décembre 2002 transformant l'Ecole nationale supérieure d'art de Bourges en établissement public national et portant statut de cet établissement ;

5° Ecole nationale supérieure d'art de Cergy : décret n° 2002-1515 du 23 décembre 2002 transformant l'Ecole nationale supérieure d'art de Cergy en établissement public national et portant statut de cet établissement ;

6° Ecole nationale supérieure d'art et de design de Limoges : décret n° 2002-1516 du 23 décembre 2002 transformant l'Ecole nationale supérieure d'art et de design de Limoges en établissement public national et portant statut de cet établissement ;

7° Ecole nationale supérieure d'art de Nancy : décret n° 2002-1517 du 23 décembre 2002 transformant l'Ecole nationale supérieure d'art de Nancy en établissement public national et portant statut de cet établissement ;

8° Ecole pilote internationale d'art et de recherche de la Villa Arson : décret n° 2002-1518 du 23 décembre 2002 transformant l'Ecole pilote internationale d'art et de recherche de la Villa Arson en établissement public national et portant statut de cet établissement intitulé Villa Arson ;

9° Ecole nationale supérieure d'art de Dijon : décret n° 2002-1519 du 23 décembre 2002 transformant l'Ecole nationale supérieure d'art de Dijon en établissement public national et portant statut de cet établissement ;

10° Ecole nationale de la photographie d'Arles : décret n° 2003-852 du 3 septembre 2003 érigeant l'Ecole nationale de la photographie en établissement public national et portant statut de cet établissement.

###### Section 3 :  Agrément des établissements assurant une préparation à l'entrée dans les établissements d'enseignement supérieur de la création artistique dans les domaines du spectacle vivant et des arts plastiques 

**Art. R759-9**

Les établissements relevant de l'initiative et de la responsabilité des collectivités territoriales qui assurent une préparation à l'entrée dans les établissements supérieurs de la création artistique dans les domaines du spectacle vivant et des arts plastiques sont agréés au sens de l'article L. 759-5 par arrêté du préfet de région.

**Art. R759-10**

Les établissements assurant une préparation à l'entrée dans les établissements supérieurs de la création artistique dans les domaines du spectacle vivant et des arts plastiques et ne relevant pas de l'initiative et de la responsabilité des collectivités territoriales peuvent également être agréés suivant les modalités prévues à l'article R. 759-9.

**Art. D759-11**

La délivrance de l'agrément est subordonnée au respect par l'établissement des conditions suivantes :

1° Proposer depuis au moins une année scolaire révolue un cursus d'enseignement spécifique de préparation à l'entrée dans les établissements d'enseignement supérieur de la création artistique offrant des enseignements dans les domaines du spectacle vivant ou des arts plastiques ; ce cursus favorise la pratique artistique et est ouvert aux formes diversifiées de la pédagogie ;

2° Organiser une procédure de sélection pour accéder au cursus d'enseignements préparant à l'entrée dans l'enseignement supérieur de la création artistique ;

3° Réunir par cursus un effectif minimal d'élèves ;

4° Dispenser, selon les domaines, un nombre minimal d'heures de cours par semaine par année scolaire ;

5° Favoriser par tout moyen, y compris tarifaire, l'accès des élèves qui pour des raisons géographiques, sociales, économiques ou de handicap, sont éloignés de l'offre d'enseignement artistique ;

6° Développer des partenariats et des collaborations avec des établissements artistiques et culturels sur le territoire local ainsi qu'avec des établissements d'enseignement supérieur de la création artistique ;

7° Disposer, pour chaque domaine et spécialité artistique faisant l'objet de la demande d'agrément, d'une équipe pédagogique comportant des enseignants fonctionnaires de catégorie A ou contractuels d'un niveau équivalent, dont un responsable pédagogique des enseignements, justifiant d'une qualification ou d'une expérience professionnelle déterminée par arrêté et associant des personnalités du milieu professionnel de la création ;

8° Disposer de locaux adaptés à l'offre d'enseignement ;

9° Offrir aux élèves scolarisés les conditions leur permettant d'achever des études secondaires ;

10° Faciliter l'accès des élèves scolarisés à des solutions d'hébergement ;

11° Délivrer une attestation de fin d'études détaillant les acquis de la formation qu'ils ont suivie ;

12° S'engager à respecter les obligations prévues à l'article D. 759-16.

Un arrêté du ministre chargé de la culture fixe les conditions particulières par domaines, spécialités ou disciplines artistiques.

**Art. D759-12**

Le préfet de région accorde l'agrément en tenant compte de l'offre de formation publique existante sur le territoire concerné. Dans le domaine du spectacle vivant, il tient compte des orientations d'organisation des enseignements préparant à l'entrée dans l'enseignement supérieur de la création artistique définies, le cas échéant, dans le cadre du contrat de plan régional de développement des formations et de l'orientation professionnelles mentionné à l'article L. 214-13 ainsi que du schéma départemental et, lorsqu'il existe, du schéma régional de développement des enseignements artistiques dans le domaine de la musique, du théâtre, du cirque et de la danse.

L'agrément peut être accordé conjointement à plusieurs établissements lorsque le cursus d'enseignement spécifique de préparation à l'entrée dans les établissements d'enseignement supérieur de la création artistique résulte d'une convention entre ces établissements.

L'agrément précise les domaines, les spécialités et disciplines pour lesquels celui-ci est accordé.

**Art. R759-13**

L'établissement qui effectue une demande d'agrément ou de renouvellement d'agrément adresse au préfet de région un dossier, par lettre recommandée avec avis de réception.

Lorsque la demande d'agrément est présentée par plusieurs établissements liés par une convention un seul dossier est présenté au préfet de région.

Le contenu et les modalités de dépôt des dossiers sont fixés par arrêté du ministre chargé de la culture.

Dans le délai de quatre mois, le préfet de région informe l'établissement demandeur de sa décision :

1° De délivrer l'agrément ;

2° De diligenter une mission d'expertise chargée de poursuivre l'instruction de la demande d'agrément ;

3° De rejeter la demande d'agrément. Dans ce dernier cas, la décision est motivée.

Lorsque le préfet de région diligente une expertise, il dispose d'un délai supplémentaire de six mois pour notifier sa décision.

L'expertise est conduite par l'inspection de la création artistique de la direction générale de la création artistique.

**Art. D759-14**

L'agrément est accordé pour une durée de cinq ans. Il est renouvelable dans les mêmes formes et conditions.

Les arrêtés d'agrément sont publiés au recueil des actes administratifs de la préfecture.

**Art. D759-15**

Si au cours de la période d'agrément, des modifications interviennent concernant les modalités d'organisation pédagogique, ou, le cas échéant, la convention liant plusieurs établissements, le ou les établissements sont tenus d'en informer, sans délai, le préfet de région.

Les agents désignés par le préfet de région pour contrôler l'application des conditions fixées par la présente section peuvent se faire communiquer toutes pièces nécessaires à ce contrôle. Ils sont chargés de l'inspection sur place des établissements et de leur organisation pédagogique. Lorsque des manquements sérieux aux obligations définies par la présente section sont constatés, le préfet de région peut mettre en demeure les établissements de prendre toutes les mesures de mise en conformité dans un délai qui est fixé en fonction de la nature de ces mesures.

En l'absence de mise en conformité de l'établissement au terme de ce délai, il prononce par arrêté le retrait de l'agrément.

**Art. D759-16**

Les établissements agréés accueillent les élèves en provenance d'établissements ayant perdu leur agrément dans la limite de leur capacité d'accueil. Ces élèves bénéficient, dans cette limite, d'une priorité sur les autres élèves souhaitant rejoindre un établissement agréé.

Les élèves en provenance d'établissements ayant perdu leur agrément et qui ne trouvent pas un nouvel établissement agréé pour les accueillir bénéficient d'un report de scolarité d'une durée maximale de trois ans.

Les modalités d'accueil et de reprise d'études sont fixées par le conseil pédagogique de l'établissement d'accueil et validées par le directeur de l'établissement.

Les élèves issus d'établissements ayant perdu leur agrément conservent le bénéfice de leurs acquis de formation.

L'établissement d'origine est tenu de remettre à l'étudiant un récapitulatif daté et signé des enseignements suivis ainsi que les résultats obtenus depuis l'entrée en formation.

##### Chapitre X : Les établissements d'enseignement supérieur de la création artistique dans les domaines du cinéma et de la communication audiovisuelle

###### Section unique : Les établissements d'enseignement supérieur de la création artistique dans le domaine du cinéma et de la communication audiovisuelle




**Art. D75-10-1**

Les dispositions relatives aux établissements d'enseignement supérieur de la création artistique dans le domaine du cinéma et de la communication audiovisuelle dont la responsabilité et la charge incombent entièrement à l'Etat sont les suivantes :

1° Institut national de l'audiovisuel : décret n° 2004-532 du 10 juin 2004 relatif à l'organisation et au fonctionnement de l'Institut national de l'audiovisuel ;

2° Ecole nationale supérieure des métiers de l'image et du son : décret n° 98-371 du 13 mai 1998 portant statut de l'Ecole nationale supérieure des métiers de l'image et du son.

#### Titre VI : Dispositions communes 

##### Chapitre Ier : Dispositions communes aux établissements  publics et privés

##### Chapitre II : Dispositions communes aux établissements publics

###### Section 1 : Les chancelleries

####### Sous-section 1 : Dispositions générales

**Art. D762-1**

La chancellerie, établissement public national à caractère administratif doté de la personnalité civile et de l'autonomie financière, est placée sous la tutelle du ministre chargé de l'enseignement supérieur.

**Art. D762-2**

La chancellerie assure l'administration des biens et charges indivis entre plusieurs établissements publics à caractère scientifique, culturel et professionnel et, le cas échéant, un ou plusieurs établissements publics administratifs relevant du ministre chargé de l'enseignement supérieur d'une même académie Dans ce cadre, l'Etat peut également lui confier la mission d'acquérir ou de céder des biens mobiliers.

Par dérogation à l'alinéa précédent, la chancellerie de l'académie de Paris administre les biens et charges indivis entre les établissements publics à caractère scientifique, culturel et professionnel et, le cas échéant, les établissements publics administratifs relevant du ministre chargé de l'enseignement supérieur, dont la liste est fixée par un arrêté du ministre chargé de l'enseignement supérieur.

L'Etat peut confier à une chancellerie la mission d'assurer la location, l'adaptation et la gestion de locaux destinés à accueillir temporairement des usagers et des personnels participant à l'exécution du service public de l'enseignement supérieur pendant la réalisation de travaux immobiliers dans les locaux qu'ils occupent habituellement.

La chancellerie administre et gère les biens immobiliers qui lui sont affectés ou qui sont mis à sa disposition par l'Etat.

Elle peut être chargée de l'administration et de la gestion de biens mobiliers et immobiliers acquis par des établissements publics à caractère scientifique, culturel et professionnel et, le cas échéant, d'établissements publics administratifs relevant du ministre chargé de l'enseignement supérieur, ou qui sont affectés à ces établissements ou mis à leur disposition par l'Etat, après décision de l'instance délibérante de ces établissements.

L'Etat peut confier à une chancellerie la réalisation d'études préalables à des opérations de développement universitaire, de construction, d'aménagement ou de réhabilitation d'immeubles lui appartenant affectés ou mis à la disposition d'établissements publics à caractère scientifique, culturel et professionnel et, le cas échéant, d'établissements publics administratifs relevant du ministre chargé de l'enseignement supérieur.

La chancellerie assure également la gestion des moyens provenant notamment de l'Etat et des établissements publics à caractère scientifique, culturel et professionnel, mis à la disposition du recteur chancelier des universités pour l'exercice des missions que lui confie le présent code à l'égard de ces établissements.

La chancellerie est autorisée à transiger, au sens de l'article 2044 du code civil.

**Art. D762-3**

Les chancelleries peuvent assurer, le cas échéant, par voie de convention conclue avec l'Etat ou un ou plusieurs établissements publics, des prestations de services à titre onéreux, dans le cadre des missions mentionnées à l'article D. 762-2.

####### Sous-section 2 : Organisation administrative

**Art. D762-4**

La chancellerie est administrée par un conseil d'administration et dirigée par le recteur de région académique.

**Art. D762-5**

Le conseil d'administration comprend :

1° Le recteur de région académique, chancelier des universités, président, ou son représentant ;

2° Les présidents des universités et les directeurs des instituts et écoles extérieurs aux universités dont le siège est situé dans le ressort de l'académie, ou leurs représentants. Pour l'académie de Paris, et lorsque le conseil d'administration délibère sur les matières prévues au deuxième alinéa de l'article D. 762-2, les présidents et directeurs des établissements publics d'enseignement supérieur dont la liste est fixée par l'arrêté prévu par ce même alinéa sont membres du conseil d'administration ;

3° Le directeur régional des finances publiques ou son représentant ;

4° Quatre personnalités choisies par le recteur de région académique ; ce nombre est porté à huit pour ce qui concerne l'académie de Paris ;

5° Le contrôleur budgétaire placé auprès de l'établissement, le secrétaire général de l'académie et l'agent comptable assistent aux séances du conseil d'administration avec voix consultative.

**Art. D762-6**

Le conseil d'administration délibère sur :

1° Le budget, le ou les budgets annexes de la chancellerie, leurs modifications et le compte financier ;

2° Les acquisitions, aliénations et échanges d'immeubles et l'acceptation de dons et legs ;

3° Les accords, conventions et transactions conclus par le recteur de région académique, directeur de la chancellerie.

Les délibérations portant sur le budget et le compte financier sont exécutoires dans les conditions prévues par le titre III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

**Art. D762-7**

Le conseil d'administration se réunit au moins deux fois par an, sur convocation de son président, qui en fixe l'ordre du jour.

Le conseil d'administration délibère valablement si la moitié des membres en exercice est présente. Les délibérations sont adoptées à la majorité des membres présents ou représentés.

####### Sous-section 3 : Organisation financière et comptable

**Art. D762-8**

La chancellerie est dirigée par le recteur de région académique qui est chargé d'assurer le fonctionnement de l'établissement et de le représenter en justice ainsi que dans tous les actes de la vie civile. Aucune action ne peut être introduite sans autorisation du conseil d'administration. Le recteur de région académique est ordonnateur des recettes et des dépenses de l'établissement.

**Art. D762-9**

La chancellerie est soumise aux dispositions des titres Ier et III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

La chancellerie dispose d'un budget.

Elle peut également être dotée de budgets annexes en vue d'assurer :

1° La gestion des prestations de services à titre onéreux ;

2° L'exécution des opérations et la réalisation de prestations qui lui sont confiées par l'Etat, par un ou plusieurs établissements publics, conformément aux articles D. 762-2 et D. 762-3 ;

3° La gestion des dons et legs assortis de conditions, de charges ou d'affectation immobilière.

La création d'un budget annexe est décidée par délibération du conseil d'administration de la chancellerie.

Le budget annexe est soumis aux mêmes règles de préparation, de vote et d'exécution que le budget de la chancellerie.

**Art. D762-10**

Les charges de l'établissement public comprennent les frais de personnel, de fonctionnement et éventuellement d'équipement et, d'une manière générale, toutes les dépenses nécessaires à l'activité de l'établissement.

**Art. D762-11**

Les recettes de l'établissement comprennent notamment :

1° Les subventions de l'Etat et participations des autres personnes de droit public ;

2° Les dons et legs et leurs revenus ;

3° Les revenus des biens qui sont sa propriété ;

4° Les financements et les produits des opérations de gestion et des prestations de services mentionnés aux articles D. 762-2 et D. 762-3.

**Art. D762-12**

Les formes et les conditions prescrites pour les marchés de l'Etat s'appliquent aux marchés passés par la chancellerie.

**Art. D762-13**

Des régies de recettes et d'avances peuvent être instituées par le recteur de région académique, dans les conditions fixées par le décret n° 2019-798 du 26 juillet 2019 modifié relatif aux régies de recettes et aux régies d'avances des organismes publics. Les régisseurs sont nommés par le recteur de région académique, après agrément de l'agent comptable de la chancellerie.

###### Section 2 : Règlement des litiges et transaction

**Art. D762-14**

Les établissements publics d'enseignement supérieur relevant du ministre chargé de l'enseignement supérieur sont autorisés à transiger et à conclure des conventions d'arbitrage dans les conditions prévues aux articles D. 123-9 à D. 123-11.

###### Section 3 : Dispositions applicables au patrimoine mobilier  des établissements publics d'enseignement supérieur

**Art. R762-15**

Les contrats mentionnés au troisième alinéa de l'article L. 762-2 sont conclus par l'autorité de l'établissement à laquelle la compétence en matière de passation de contrats est attribuée par le statut de l'établissement. A défaut, ces contrats sont conclus par l'organe délibérant de l'établissement ou autorisés par celui-ci.

**Art. R762-16**

I. ― Les projets de contrat conférant des droits réels à un tiers mentionnés à L. 762-2 sont soumis par l'établissement public d'enseignement supérieur concerné à l'accord préalable :

1° Du ministre de tutelle et du ministre chargé du domaine lorsque le montant des travaux projetés est supérieur ou égal à trois millions d'euros hors taxes ;

2° Du préfet lorsque le montant des travaux projetés est inférieur à trois millions d'euros hors taxes.

II. ― Les ministres ou le préfet mentionnés au I se prononcent notamment sur les clauses permettant d'assurer la continuité du service public lorsque les biens concernés sont nécessaires à l'accomplissement de ce service.

III. ― Le défaut d'obtention de l'accord exprès préalable mentionné au I vaut refus de cet accord préalable à compter de l'expiration d'un délai, selon le cas :

1° De deux mois à compter de la saisine des autorités mentionnées au 1° du I ;

2° D'un mois à compter de la saisine des autorités mentionnées au 2° du I.

**Art. R762-17**

Les contrats mentionnés à l'article R. 762-15 font application des articles R. 2122-17 à R. 2122-27 du code général de la propriété des personnes publiques. La durée des contrats et celle des droits réels qu'ils confèrent est fixée par ces contrats en fonction de l'objet, de la nature et de l'importance des biens et des travaux sur lesquels ils portent.

**Art. R762-18**

Le directeur départemental des finances publiques, dont relève territorialement le bien qui fait l'objet du titre d'occupation prévu au dernier alinéa de l'article L. 762-2, est l'autorité administrative de l'Etat compétente pour rendre l'avis mentionné à ce même article.

Il rend cet avis dans un délai d'un mois à compter de la date de la réception de sa saisine par l'établissement public qui délivre le titre prévu à l'alinéa précédent. Son avis est réputé rendu à l'expiration de ce délai.

Par dérogation à l'alinéa précédent, si la complexité particulière de l'opération le justifie, il peut demander à cet établissement public, avant l'expiration du délai d'un mois mentionné à l'alinéa précédent, d'arrêter d'un commun accord un délai supplémentaire. Son avis est réputé rendu à l'expiration de ce délai supplémentaire.

**Art. R762-19**

Par dérogation aux articles R. 4111-1 à R. 4111-6 du code général de la propriété des personnes publiques, lorsque le contrat mentionné à l'article L. 762-2 n'est pas détachable d'un contrat de location, l'avis du directeur départemental des finances publiques mentionné à l'article R. 762-18 porte également sur les conditions financières de l'ensemble de l'opération et, notamment, sur la valeur locative du bien sur lequel porte ce contrat de location. Cet avis est rendu dans les conditions prévues à l'article R. 762-18.

**Art. D762-20**

Les dispositions du décret n° 2002-677 du 29 avril 2002 relatif à l'obligation de décoration des constructions publiques et précisant les conditions de passation des marchés ayant pour objet de satisfaire à cette obligation s'appliquent aux constructions relevant du ministère de l'enseignement supérieur et de la recherche.

###### Section 4 : Dispositions budgétaires

**Art. D762-21**

Le 1° de l'article D. 719-105 est applicable aux seuls établissements publics bénéficiant des responsabilités et compétences élargies en matière budgétaire dans les conditions prévues à l'article L. 712-8. Les autres établissements peuvent toutefois conclure une convention de prestation de service pour leurs personnels dans les conditions fixées par le 1° de l'article D. 719-105.

#### Titre VII : Dispositions relatives à l'outre-mer

##### Chapitre Ier : Guadeloupe, Guyane, Martinique, La Réunion, Mayotte

**Art. R771-1**

Pour leur application en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte, les dispositions du présent livre font l'objet des adaptations prévues au présent chapitre.

###### Section 1 : Dispositions particulières à la Guadeloupe, la Guyane et la Martinique 

**Art. R771-2**

Pour l'application du présent livre en Guyane :

1° Les références au préfet du département et au préfet de région sont remplacées par la référence au préfet de la région Guyane, préfet de la Guyane ;

2° La référence à la région est remplacée par la référence à la collectivité territoriale de Guyane.

**Art. R771-3**

Pour l'application du présent livre en Martinique :

1° Les références au préfet du département et au préfet de région sont remplacées par la référence au préfet de la région Martinique, préfet de la Martinique ;

2° La référence à la région est remplacée par la référence à la collectivité territoriale de Martinique.

**Art. D771-4**

Pour l'application en Guyane de l'article D. 714-101, les mots : " Le délégué régional académique à la recherche et à l'innovation " sont remplacés par les mots : " Le délégué régional à la recherche et à la technologie ou son adjoint ".

###### Section 2 :   Dispositions particulières à Mayotte 

**Art. R771-5**

Pour l'application du présent livre à Mayotte :

1° Les références au préfet du département et au préfet de région sont remplacées par la référence au préfet de Mayotte ;

2° La référence à la région est remplacée par la référence au Département de Mayotte.

**Art. D771-6**

Pour l'application du 3° de l'article D. 714-11 à Mayotte, les mots : " Le directeur du centre régional des œuvres universitaires et scolaires " sont remplacés par les mots : " le responsable du service chargé des œuvres universitaires et scolaires ou son représentant ".

**Art. D771-7**

Pour l'application à Mayotte de l'article D. 714-101, le 8° est supprimé.

**Art. D771-8**

Les articles D. 762-1 à D. 762-13 ne sont pas applicables à Mayotte.

###### Section 3 :  Dispositions particulières à l'université des Antilles  

**Art. D771-9**

En cas de vacance d'un siège au sein du conseil d'administration de l'université des Antilles, un nouveau membre est désigné pour la durée du mandat restant à courir, selon les modalités fixées par les articles D. 719-21 et D. 719-46, sauf si la vacance intervient moins de huit mois avant le terme du mandat.

##### Chapitre II : Saint-Barthélemy

**Art. R772-1**

Les dispositions du présent livre s'appliquent de plein droit à Saint-Barthélemy sous réserve des adaptations prévues au présent chapitre.

**Art. R772-2**

Pour l'application du présent livre à Saint-Barthélemy, les références au préfet du département et au préfet de région sont remplacées par la référence au représentant de l'Etat à Saint-Barthélemy.

##### Chapitre III : Saint-Martin

**Art. R773-1**

Les dispositions du présent livre s'appliquent de plein droit à Saint-Martin sous réserve des adaptations prévues au présent chapitre.

**Art. R773-2**

Pour l'application du présent livre à Saint-Martin, les références au préfet du département et au préfet de région sont remplacées par la référence au représentant de l'Etat à Saint-Martin.

##### Chapitre IV : Saint-Pierre-et-Miquelon

**Art. R774-1**

Les dispositions du présent livre s'appliquent de plein droit à Saint-Pierre-et-Miquelon sous réserve des adaptations prévues au présent chapitre.

**Art. R774-2**

Pour l'application du présent livre à Saint-Pierre-et-Miquelon :

1° La référence au recteur de région académique est remplacée par la référence au recteur de la région académique de Normandie ;

2° Les références au préfet du département et au préfet de région sont remplacées par la référence au préfet de Saint-Pierre-et-Miquelon.

##### Chapitre V : Wallis-et-Futuna

**Art. R775-1**

I. — Sont applicables dans les Îles Wallis et Futuna, sous réserve des adaptations prévues au prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION</th></tr><tr><td align="justify">R. 711-7 à R. 711-10</td><td align="justify">Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="justify">R. 711-11 et R. 711-12</td><td align="justify">Résultant du décret n° 2019-1554 du 30 décembre 2019</td></tr><tr><td align="justify">R. 711-13 et R. 711-14</td><td align="justify">Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="justify">R. 711-15</td><td align="justify">Résultant du décret n° 2019-1554 du 30 décembre 2019</td></tr><tr><td align="justify">R. 711-16 <br/>R. 712-1 <br/>R. 712-3 et R. 712-4</td><td align="justify">Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="justify">R. 712-5</td><td align="justify">Résultant du décret n° 2015-652 du 10 juin 2015</td></tr><tr><td align="justify">R. 712-6 et R. 712-7</td><td align="justify">Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="justify">R. 712-8</td><td align="justify">Résultant du décret n° 2023-856 du 5 septembre 2023</td></tr><tr><td align="justify">R. 712-9 à R. 712-11</td><td align="justify">Résultant du décret n° 2020-785 du 26 juin 2020</td></tr><tr><td align="justify">R. 712-13</td><td align="justify">Résultant du décret n° 2015-79 du 28 janvier 2015</td></tr><tr><td align="justify">R. 712-15</td><td align="justify">Résultant du décret n° 2020-785 du 26 juin 2020</td></tr><tr><td align="justify">R. 712-16</td><td align="justify"><p>Résultant du décret n° 2023-856 du 5 septembre 2023 </p></td></tr><tr><td align="justify">R. 712-17</td><td align="justify"><p>Résultant du décret n° 2020-785 du 26 juin 2020 </p></td></tr><tr><td align="justify">R. 712-18</td><td align="justify"><p>Résultant du décret n° 2023-856 du 5 septembre 2023 </p></td></tr><tr><td align="justify">R. 712-20</td><td align="justify">Résultant du décret n° 2015-79 du 28 janvier 2015</td></tr><tr><td align="justify">R. 712-21 et R. 712-22</td><td align="justify">Résultant du décret n° 2020-785 du 26 juin 2020</td></tr><tr><td align="justify">R. 712-23 à R. 712-25</td><td align="justify">Résultant du décret n° 2015-79 du 28 janvier 2015</td></tr><tr><td align="justify">R. 712-26</td><td align="justify">Résultant du décret n° 2020-785 du 26 juin 2020</td></tr><tr><td align="justify">R. 712-26-1</td><td align="justify">Résultant du décret n° 2015-79 du 28 janvier 2015</td></tr><tr><td align="justify">R. 712-27</td><td align="justify">Résultant du décret n° 2020-785 du 26 juin 2020</td></tr><tr><td align="justify">R. 712-27-1</td><td align="justify">Résultant du décret n° 2019-1554 du 30 décembre 2019</td></tr><tr><td align="justify">R. 712-28</td><td align="justify">Résultant du décret n° 2023-856 du 5 septembre 2023</td></tr><tr><td align="justify">R. 712-29</td><td align="justify">Résultant du décret n° 2020-785 du 26 juin 2020</td></tr><tr><td align="justify">R. 712-30 et R. 712-31</td><td align="justify">Résultant du décret n° 2023-856 du 5 septembre 2023</td></tr><tr><td align="justify">R 712-32</td><td align="justify"><p>Résultant du décret n° 2020-785 du 26 juin 2020 </p></td></tr><tr><td align="justify">R 712-33</td><td align="justify">Résultant du décret n° 2023-856 du 5 septembre 2023</td></tr><tr><td align="justify">R. 712-34</td><td align="justify">Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="justify">R. 712-35</td><td align="justify"><p>Résultant du décret n° 2023-856 du 5 septembre 2023 </p></td></tr><tr><td align="justify">R. 712-36</td><td align="justify">Résultant du décret n° 2023-856 du 5 septembre 2023</td></tr><tr><td align="justify">R. 712-37 et R. 712-38</td><td align="justify">Résultant du décret n° 2023-856 du 5 septembre 2023</td></tr><tr><td align="justify">R. 712-39</td><td align="justify"><p>Résultant du décret n° 2013-756 du 19 août 2013 </p></td></tr><tr><td align="justify">R. 712-40</td><td align="justify">Résultant du décret n° 2020-785 du 26 juin 2020</td></tr><tr><td align="justify">R. 712-41</td><td align="justify"><p>Résultant du décret n° 2023-856 du 5 septembre 2023 </p></td></tr><tr><td align="justify">R. 712-42 et R. 712-43</td><td align="justify"><p>Résultant du décret n° 2020-785 du 26 juin 2020 </p></td></tr><tr><td align="justify">R. 712-44</td><td align="justify">Résultant du décret n° 2023-856 du 5 septembre 2023</td></tr><tr><td align="justify">R. 712-45</td><td align="justify"><p>Résultant du décret n° 2013-756 du 19 août 2013 </p></td></tr><tr><td align="justify">R. 712-46</td><td align="justify">Résultant du décret n° 2020-785 du 26 juin 2020</td></tr><tr><td align="justify">R. 715-2</td><td align="justify">Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="justify">R. 715-4</td><td align="justify">Résultant du décret n° 2018-1189 du 19 décembre 2018</td></tr><tr><td align="justify">R. 715-5 à R. 715-8</td><td align="justify">Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="justify">R. 715-9 <br/>R. 715-9-2 à R. 715-9-4</td><td align="justify">Résultant du décret n° 2018-1189 du 19 décembre 2018</td></tr><tr><td align="justify">R. 715-12</td><td align="justify">Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="justify">R. 715-13</td><td align="justify">Résultant du décret n° 2020-785 du 26 juin 2020</td></tr><tr><td align="justify">R. 719-48</td><td align="justify">Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="justify">R. 719-49 à R. 719-50-1</td><td align="justify">Résultant du décret n° 2019-344 du 19 avril 2019</td></tr><tr><td align="justify">R. 719-51 et R. 719-52</td><td align="justify">Résultant du décret n° 2014-604 du 6 juin 2014</td></tr><tr><td align="justify">R. 719-53</td><td align="justify">Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="justify">R. 719-54</td><td align="justify">Résultant du décret n° 2019-1554 du 30 décembre 2019</td></tr><tr><td align="justify">R. 719-55 et R. 719-56</td><td align="justify">Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="justify">R. 719-57</td><td align="justify">Résultant du décret n° 2014-604 du 6 juin 2014</td></tr><tr><td align="justify">R. 719-58 à R. 719-60</td><td align="justify">Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="justify">R. 719-61</td><td align="justify">Résultant du décret n° 2019-1554 du 30 décembre 2019</td></tr><tr><td align="justify">R. 719-62 et R. 719-63</td><td align="justify">Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="justify">R. 719-63-1</td><td align="justify">Résultant du décret n° 2014-604 du 6 juin 2014</td></tr><tr><td align="justify">R. 719-64</td><td align="justify">Résultant du décret n° 2015-652 du 10 juin 2015</td></tr><tr><td align="justify">R. 719-65</td><td align="justify">Résultant du décret n° 2019-1554 du 30 décembre 2019</td></tr><tr><td align="justify">R. 719-66 à R. 719-68</td><td align="justify">Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="justify">R. 719-69 à R. 719-71</td><td align="justify">Résultant du décret n° 2019-1554 du 30 décembre 2019</td></tr><tr><td align="justify">R. 719-72 et R. 719-73</td><td align="justify">Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="justify">R. 719-74</td><td align="justify">Résultant du décret n° 2019-1554 du 30 décembre 2019</td></tr><tr><td align="justify">R. 719-75</td><td align="justify">Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="justify">R. 719-76 et R. 719-77</td><td align="justify">Résultant du décret n° 2019-1554 du 30 décembre 2019</td></tr><tr><td align="justify">R. 719-78 à R. 719-80</td><td align="justify">Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="justify">R. 719-81</td><td align="justify">Résultant du décret n° 2019-1554 du 30 décembre 2019</td></tr><tr><td align="justify">R. 719-82 à R. 719-91</td><td align="justify">Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="justify">R. 719-92 et R. 719-93</td><td align="justify">Résultant du décret n° 2019-1554 du 30 décembre 2019</td></tr><tr><td align="justify">R. 719-94 à R. 719-101</td><td align="justify">Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="justify">R. 719-102</td><td align="justify">Résultant du décret n° 2019-1554 du 30 décembre 2019</td></tr><tr><td align="justify">R. 719-103</td><td align="justify">Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="justify">R. 719-104</td><td align="justify">Résultant du décret n° 2019-1554 du 30 décembre 2019</td></tr><tr><td align="justify">R. 719-107</td><td align="justify">Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="justify">R. 719-108</td><td align="justify">Résultant du décret n° 2014-604 du 6 juin 2014</td></tr><tr><td align="justify">R. 719-109 et R. 719-109-1</td><td align="justify">Résultant du décret n° 2019-1554 du 30 décembre 2019</td></tr><tr><td align="justify">R. 719-110 à R. 719-112 <br/>R. 719-194 à R. 719-197</td><td align="justify">Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="justify">R. 719-198</td><td align="justify">Résultant du décret n° 2019-1554 du 30 décembre 2019</td></tr><tr><td align="justify">R. 719-199 à R. 719-201</td><td align="justify">Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="justify">R. 719-202</td><td align="justify">Résultant du décret n° 2014-604 du 6 juin 2014</td></tr><tr><td align="justify">R. 719-203 à R. 719-206</td><td align="justify">Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="justify">R. 719-207</td><td align="justify">Résultant du décret n° 2019-1554 du 30 décembre 2019</td></tr><tr><td align="justify">R. 719-208</td><td align="justify">Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="justify">R. 731-1</td><td align="justify">Résultant du décret n° 2020-832 du 30 juin 2020</td></tr><tr><td align="justify">R. 731-2 à R. 731-5</td><td align="justify">Résultant du décret n° 2019-1554 du 30 décembre 2019</td></tr><tr><td align="justify">R. 731-5-1 et R. 731-5-2</td><td align="justify">Résultant du décret n° 2020-832 du 30 juin 2020</td></tr><tr><td align="justify">R. 732-1 et R. 732-2</td><td align="justify">Résultant du décret n° 2014-635 du 18 juin 2014</td></tr><tr><td align="justify">R. 741-1</td><td align="justify">Résultant du décret n° 2019-1554 du 30 décembre 2019</td></tr><tr><td align="justify">R. 741-2</td><td align="justify"><p>Résultant du décret n° 2023-856 du 5 septembre 2023</p></td></tr><tr><td align="justify">R. 741-3</td><td align="justify">Résultant du décret n° 2020-785 du 26 juin 2020</td></tr><tr><td align="justify">R. 741-4</td><td align="justify">Résultant du décret n° 2019-344 du 19 avril 2019</td></tr><tr><td align="justify">R. 752-1 à R. 752-4</td><td align="justify">Résultant du décret n° 2018-109 du 15 février 2018</td></tr><tr><td align="justify">R. 759-9</td><td align="justify">Résultant du décret n° 2020-733 du 15 juin 2020</td></tr><tr><td align="justify">R. 759-10</td><td align="justify">Résultant du décret n° 2017-718 du 2 mai 2017</td></tr><tr><td align="justify">R. 759-13</td><td align="justify">Résultant du décret n° 2020-733 du 15 juin 2020</td></tr><tr><td align="justify">R. 762-15 à R. 762-19</td><td align="justify">Résultant du décret n° 2013-756 du 19 août 2013</td></tr></tbody></table></div>II. — Pour l'application du I :</div>

1° A moins qu'il en soit disposé autrement au présent chapitre :

a) Le ministre chargé de l'enseignement supérieur exerce les compétences dévolues au recteur de région académique, chancelier des universités et au recteur chancelier ;

b) L'administrateur supérieur du territoire exerce les compétences dévolues au préfet, au préfet du département ou au préfet de région ;

2° A l'article R. 712-10, les mots : “, à l'exception des membres du personnel médical et scientifique des centres hospitaliers et universitaires, ” sont supprimés ;

3° Au troisième alinéa de l'article R. 712-41, les mots : “ au recteur de région académique. En cas de poursuites engagées à l'encontre du président de l'université, la décision est également notifiée ” sont supprimés ;

4° Au premier alinéa de l'article R. 712-43, les mots : “, par le recteur de région académique ” et les mots : “ lorsque les poursuites concernent le président de l'université ” sont supprimés ;

5° A l'article R. 719-65 et au deuxième alinéa de l'article R. 719-74, le délai de quinze jours est porté à un mois ;

6° Au premier alinéa de l'article R. 719-198, les mots : “ Le recteur de la région académique, chancelier des universités, dans le ressort de laquelle l'établissement abritant la fondation a son siège ” sont remplacés par les mots : “ Le vice-recteur ” ;

7° Aux articles R. 731-2, R. 731-3 et R. 731-5, les mots : “ recteur de région académique ” sont remplacés par le mot : “ vice-recteur ” ;

8° A l'article R. 741-1, les mots : “ les recteurs de région académique ” sont remplacés par les mots : “ le vice-recteur ” ;

9° Au 4° de l'article R. 752-3, les mots : “ ou pour la mise en œuvre des missions d'intérêt public mentionnées à l'article 1er de la loi n° 77-2 du 3 janvier 1977 sur l'architecture ” sont supprimés ;

10° Au premier alinéa de l'article R. 762-18 et à l'article R. 762-19, le mot : “ départemental ” est supprimé ;

11° Les montants exprimés en euros sont applicables dans les îles Wallis et Futuna sous réserve de leur contrevaleur en monnaie locale.

**Art. D775-2**

I. — Sont applicables dans les Îles Wallis et Futuna, sous réserve des adaptations prévues au prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR REDACTION</th></tr><tr><td align="left"> D. 711-1</td><td align="left"> Résultant du décret n° 2021-783 du 17 juin 2021</td></tr><tr><td align="left"> D. 711-2</td><td align="left"> Résultant du décret n° 2021-441 du 13 avril 2021</td></tr><tr><td align="left"> D. 711-3</td><td align="left"> Résultant du décret n° 2021-1421 du 28 octobre 2021</td></tr><tr><td align="left"> D. 711-4</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 711-5</td><td align="left"> Résultant du décret n° 2019-77 du 5 février 2019</td></tr><tr><td align="left"> D. 711-6</td><td align="left"> Résultant du décret n° 2020-1506 du 1er décembre 2020</td></tr><tr><td align="left"> D. 711-6-1</td><td align="left"> Résultant du décret n° 2021-1290 du 1er octobre 2021</td></tr><tr><td align="left"> D. 711-6-2</td><td align="left"> Résultant du décret n° 2020-1811 du 30 décembre 2020</td></tr><tr><td align="left"> D. 713-1</td><td align="left"> Résultant du décret n° 2015-652 du 10 juin 2015</td></tr><tr><td align="left"> D. 713-2 à D. 713-20</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 713-21</td><td align="left"> Résultant du décret n° 2017-959 du 10 mai 2017</td></tr><tr><td align="left"> D. 713-22</td><td align="left"> Résultant du décret n° 2017-1341 du 15 septembre 2017</td></tr><tr><td align="left"> D. 714-1</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 714-2</td><td align="left"> Résultant du décret n° 2019-218 du 21 mars 2019</td></tr><tr><td align="left"> D. 714-3</td><td align="left"> Résultant du décret n° 2015-652 du 10 juin 2015</td></tr><tr><td align="left"> D. 714-4</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 714-5</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 714-7 à D. 714-10</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 714-11</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 714-12</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 714-20, 1er, 3e et 4e alinéas</td><td align="left"> Résultant du décret n° 2019-112 du 18 février 2019</td></tr><tr><td align="left"> D. 714-21, 1er à 13e alinéas</td><td align="left"> Résultant du décret n° 2020-1734 du 16 décembre 2020</td></tr><tr><td align="left"> D. 714-23 et D. 714-24</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 714-25 et D. 714-26</td><td align="left"> Résultant du décret n° 2015-652 du 10 juin 2015</td></tr><tr><td align="left"> D. 714-27<br/> D. 714-28, 1er et 3e alinéas,<br/> D. 714-29<br/> D. 714-31<br/> D. 714-32,<br/> D. 714-33, 1er, 2e et 3e alinéas<br/> D. 714-34 à D. 714-36</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 714-37</td><td align="left"> Résultant du décret n° 2020-1677 du 23 décembre 2020</td></tr><tr><td align="left"> D. 714-38 et D. 714-39</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 714-41 et D. 714-42<br/> D. 714-44 à D. 714-53</td><td align="left"> Résultant du décret n° 2018-792 du 13 septembre 2018</td></tr><tr><td align="left"> D. 714-55 à D. 714-69 D. 714-73</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 714-74</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 714-75 à D. 714-88</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 714-93 à D. 714-100</td><td align="left"> Résultant du décret n° 2018-792 du 13 septembre 2018</td></tr><tr><td align="left"> D. 714-101</td><td align="left"> Résultant du décret n° 2020-1555 du 9 décembre 2020</td></tr><tr><td align="left"> D. 714-102 à D. 714-106</td><td align="left"> Résultant du décret n° 2018-792 du 13 septembre 2018</td></tr><tr><td align="left"> D. 715-1</td><td align="left"> Résultant du décret n° 2019-1075 du 21 octobre 2019</td></tr><tr><td align="left"> D. 715-3</td><td align="left"> Résultant du décret n° 2019-942 du 9 septembre 2019</td></tr><tr><td align="left"> D. 715-9-1</td><td align="left"> Résultant du décret n° 2018-1189 du 19 décembre 2018</td></tr><tr><td align="left"> D. 715-10</td><td align="left"> Résultant du décret n° 2021-441 du 13 avril 2021</td></tr><tr><td align="left"> D. 715-11</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 716-1</td><td align="left"> Résultant du décret n° 2019-77 du 5 février 2019</td></tr><tr><td align="left"> D. 717-1</td><td align="left"> Résultant du décret n° 2016-24 du 18 janvier 2016</td></tr><tr><td align="left"> D. 717-2</td><td align="left"> Résultant du décret n° 2023-1321 du 27 décembre 2023</td></tr><tr><td align="left"> D. 717-3</td><td align="left"> Résultant du décret n° 2020-1748 du 28 décembre 2020</td></tr><tr><td align="left"> D. 717-4</td><td align="left"> Résultant du décret n° 2018-249 du 5 avril 2018</td></tr><tr><td align="left"> D. 717-5</td><td align="left"> Résultant du décret n° 2021-1421 du 29 octobre 2021</td></tr><tr><td align="left"> D. 717-6 à D. 717-9</td><td align="left"> Résultant du décret n° 2015-652 du 10 juin 2015</td></tr><tr><td align="left"> D. 718-5</td><td align="left"> Résultant du décret n° 2021-1387 du 25 octobre 2021</td></tr><tr><td align="left"> D. 719-1</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 719-2</td><td align="left"> Résultant du décret n° 2019-920 du 30 août 2019</td></tr><tr><td align="left"> D. 719-3</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 719-4</td><td align="left"> Résultant du décret n° 2019-1108 du 30 octobre 2019</td></tr><tr><td align="left"> D. 719-5 à D. 719-7</td><td align="left"> Résultant du décret n° 2013-1310 du 27 décembre 2013</td></tr><tr><td align="left"> D. 719-8</td><td align="left"> Résultant du décret n° 2020-1205 du 30 septembre 2020</td></tr><tr><td align="left"> D. 719-9</td><td align="left"> Résultant du décret n° 2013-1310 du 27 décembre 2013</td></tr><tr><td align="left"> D. 719-10 et D. 719-11</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 719-12 et D. 719-13</td><td align="left"> Résultant du décret n° 2013-1310 du 27 décembre 2013</td></tr><tr><td align="left"> D. 719-14</td><td align="left"> Résultant du décret n° 2020-1467 du 27 novembre 2020</td></tr><tr><td align="left"> D. 719-15</td><td align="left"> Résultant du décret n° 2013-1310 du 27 décembre 2013</td></tr><tr><td align="left"> D. 719-16</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 719-17</td><td align="left"> Résultant du décret n° 2020-1205 du 30 septembre 2020</td></tr><tr><td align="left"> D. 719-18</td><td align="left"> Résultant du décret n° 2017-610 du 24 avril 2017</td></tr><tr><td align="left"> D. 719-19</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 719-20 et D. 719-21</td><td align="left"> Résultant du décret n° 2013-1310 du 27 décembre 2013</td></tr><tr><td align="left"> D. 719-22</td><td align="left"> Résultant du décret n° 2017-610 du 24 avril 2017</td></tr><tr><td align="left"> D. 719-23</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 719-24</td><td align="left"> Résultant du décret n° 2017-610 du 24 avril 2017</td></tr><tr><td align="left"> D. 719-25</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 719-26</td><td align="left"> Résultant du décret n° 2013-1310 du 27 décembre 2013</td></tr><tr><td align="left"> D. 719-27 et D. 719-28</td><td align="left"> Résultant du décret n° 2017-610 du 24 avril 2017</td></tr><tr><td align="left"> D. 719-29</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 719-30</td><td align="left"> Résultant du décret n° 2013-1310 du 27 décembre 2013</td></tr><tr><td align="left"> D. 719-31 et D. 719-32</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 719-33</td><td align="left"> Résultant du décret n° 2017-610 du 24 avril 2017</td></tr><tr><td align="left"> D. 719-34 et D. 719-35</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 719-36</td><td align="left"> Résultant du décret n° 2017-610 du 24 avril 2017</td></tr><tr><td align="left"> D. 719-37</td><td align="left"> Résultant du décret n° 2013-1310 du 27 décembre 2013</td></tr><tr><td align="left"> D. 719-38</td><td align="left"> Résultant du décret n° 2020-1617 du 17 décembre 2020</td></tr><tr><td align="left"> D. 719-39 et D. 719-40</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 719-41 et D. 719-42</td><td align="left"> Résultant du décret n° 2015-652 du 10 juin 2015</td></tr><tr><td align="left"> D. 719-43 à D. 719-45</td><td align="left"> Résultant du décret n° 2014-336 du 13 mars 2014</td></tr><tr><td align="left"> D. 719-46</td><td align="left"> Résultant du décret n° 2020-1205 du 30 septembre 2020</td></tr><tr><td align="left"> D. 719-47</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 719-47-1 à D. 719-47-5</td><td align="left"> Résultant du décret n° 2014-336 du 13 mars 2014</td></tr><tr><td align="left"> D. 719-105, 1er, 2e, 4e, 5e, 6e et 7e alinéas, et D. 719-106</td><td align="left"> Résultant du décret n° 2017-1896 du 29 décembre 2017</td></tr><tr><td align="left"> D. 719-181 à D. 719-185</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 721-1 à D. 721-3</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 721-4 et D. 721-5</td><td align="left"> Résultant du décret n° 2019-920 du 30 août 2019</td></tr><tr><td align="left"> D. 721-6</td><td align="left"> Résultant du décret n° 2013-782 du 28 août 2013</td></tr><tr><td align="left"> D. 721-7 et D. 721-8</td><td align="left"> Résultant du décret n° 2019-920 du 30 août 2019</td></tr><tr><td align="left"> D. 731-6</td><td align="left"> Résultant du décret n° 2021-1387 du 25 octobre 2021</td></tr><tr><td align="left"> D. 732-3 à D. 732-6</td><td align="left"> Résultant du décret n° 2014-635 du 18 juin 2014</td></tr><tr><td align="left"> D. 732-7</td><td align="left"> Résultant du décret n° 2016-308 du 17 mars 2016</td></tr><tr><td align="left"> D. 741-5</td><td align="left"> Résultant du décret n° 2019-1075 du 21 octobre 2019</td></tr><tr><td align="left"> D. 741-6</td><td align="left"> Résultant du décret n° 2017-959 du 10 mai 2017</td></tr><tr><td align="left"> D. 741-7</td><td align="left"> Résultant du décret n° 2017-1341 du 15 septembre 2017</td></tr><tr><td align="left"> D. 741-8</td><td align="left"> Résultant du décret n° 2017-959 du 10 mai 2017</td></tr><tr><td align="left"> D. 741-9</td><td align="left"> Résultant du décret n° 2019-1123 du 31 octobre 2019</td></tr><tr><td align="left"> D. 741-10 et D. 741-11</td><td align="left"> Résultant du décret n° 2017-959 du 10 mai 2017</td></tr><tr><td align="left"> D. 741-12</td><td align="left"> Résultant du décret n° 2023-1321 du 27 décembre 2023</td></tr><tr><td align="left"> D. 751-1</td><td align="left"> Résultant du décret n° 2017-959 du 10 mai 2017</td></tr><tr><td align="left"> D. 752-5</td><td align="left"> Résultant du décret n° 2019-1360 du 13 décembre 2019</td></tr><tr><td align="left">D. 754-1 à D. 754-3</td><td align="left"> Résultant du décret n° 2015-652 du 10 juin 2015</td></tr><tr><td align="left"><p>D. 754-4</p></td><td align="left">Résultant du décret n° 2023-530 du 29 juin 2023</td></tr><tr><td align="left"> D. 754-5</td><td align="left"> Résultant du décret n° 2016-1527 du 14 novembre 2016</td></tr><tr><td align="left"> D. 754-6</td><td align="left"> Résultant du décret n° 2018-249 du 5 avril 2018</td></tr><tr><td align="left"> D. 754-7</td><td align="left"> Résultant du décret n° 2015-652 du 10 juin 2015</td></tr><tr><td align="left"> D. 755-1</td><td align="left"> Résultant du décret n° 2021-1421 du 29 octobre 2021</td></tr><tr><td align="left"> D. 756-1<br/> D. 757-1<br/> D. 758-1</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 759-1 à D. 759-8<br/> D. 759-11</td><td align="left"> Résultant du décret n° 2017-718 du 2 mai 2017</td></tr><tr><td align="left"> D. 759-12<br/> D. 759-14 et D. 759-15</td><td align="left"> Résultant du décret n° 2020-733 du 15 juin 2020</td></tr><tr><td align="left"> D. 759-16<br/> D. 75-10-1</td><td align="left"> Résultant du décret n° 2017-718 du 2 mai 2017</td></tr><tr><td align="left"> D. 762-14<br/> D. 762-20</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 762-21</td><td align="left"> Résultant du décret n° 2014-604 du 6 juin 2014</td></tr></tbody></table></div></div>

II. — Pour l'application du I :

1° Dans toutes les dispositions mentionnées au I et à moins qu'il en soit disposé autrement au présent chapitre :

a) Le ministre chargé de l'enseignement supérieur exerce les compétences dévolues au recteur de région académique, chancelier des universités ;

b) L'administrateur supérieur des îles Wallis et Futuna exerce les compétences dévolues au préfet de région ;

2° A l'article D. 713-2 :

a) Au deuxième alinéa les mots : " des collectivités territoriales " sont remplacés par les mots : " du Territoire des îles Wallis et Futuna " ;

b) Aux troisième et quatrième alinéas, le mot : " collectivités, " est supprimé ;

c) Au quatrième alinéa, la deuxième phrase est supprimée ;

3° Au deuxième alinéa de l'article D. 713-9, les mots : " et un représentant de la région " sont remplacés par les mots : " et un représentant de la collectivité " ;

4° au chapitre IV du titre I, les dispositions relatives aux services interuniversitaires et aux services inter-établissements ne sont pas applicables ;

5° A l'article D. 714-2 :

a) Au 1°, les mots : " avec les régions et " sont supprimés ;

b) Le 1°-1 est supprimé ;

6° Au quatrième alinéa de l'article D. 714-5, les mots : " du recteur de région académique, après avis du recteur d'académie concerné " sont remplacés par les mots : " du vice-recteur " ;

7° A l'article D. 714-11 :

a) Le 3° est remplacé par un alinéa ainsi rédigé :

" 3° Le responsable de l'organisme chargé des œuvres universitaires ou son représentant ; "

b) Au 4°, les mots : " dans la région académique " sont remplacés par les mots : " dans la collectivité " ;

8° Au 6° de l'article D. 714-21, les mots : " notamment dans le cadre du plan régional défini à l'article L. 1411-11 du code de la santé publique " sont supprimés ;

9° A l'article D. 714-55 :

a) Au deuxième alinéa de l'article D. 714-55, les mots : " définies au livre III de la 6e partie du code du travail " sont supprimés ;

b) Les troisième et quatrième alinéas sont remplacés par un alinéa ainsi rédigé :

" Les conventions auxquelles ces établissements sont parties sont conclues conformément à la réglementation applicable localement en matière de formation continue. " ;

10° Au cinquième alinéa de l'article D. 714-74, les mots : ", notamment dans le ressort de la région académique, " sont supprimés ;

11° A l'article D. 714-101 :

a) Le 6° est supprimé ;

b) Au 7°, les mots : " des collectivités territoriales " sont remplacés par les mots : " du Territoire des îles Wallis et Futuna " ;

c) Au 8°, les mots : " délégué régional académique à la recherche et à l'innovation " sont remplacés par les mots : " délégué territorial à la recherche et à la technologie ou son représentant " ;

12° Au premier alinéa de l'article D. 719-38, les mots : " dans chaque région académique " sont remplacés par les mots : " à Wallis et Futuna " ;

13° Au 1° de l'article D. 719-105, les mots : " régionale ou départementale " sont supprimés ;

14° Au chapitre Ier du titre II, la référence au recteur de région académique est remplacée par la référence au vice-recteur ;

15° La deuxième phrase du premier alinéa de l'article D. 759-12 est supprimée.

##### Chapitre VI :  Polynésie française

**Art. R776-1**

I. — Sont applicables en Polynésie française, sous réserve des adaptations prévues au prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION</th></tr><tr><td align="justify">R. 711-7 à R. 711-10</td><td align="justify">Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="justify">R. 711-11 et R. 711-12</td><td align="justify">Résultant du décret n° 2019-1554 du 30 décembre 2019</td></tr><tr><td align="justify">R. 711-13 et R. 711-14</td><td align="justify">Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="justify">R. 711-15</td><td align="justify">Résultant du décret n° 2019-1554 du 30 décembre 2019</td></tr><tr><td align="justify">R. 711-16 <br/>R. 712-1, <br/>R. 712-3 et R. 712-4</td><td align="justify">Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="justify">R. 712-5</td><td align="justify">Résultant du décret n° 2015-652 du 10 juin 2015</td></tr><tr><td align="justify">R. 712-6 et R. 712-7</td><td align="justify">Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="justify">R. 712-8</td><td align="justify">Résultant du décret n° 2023-856 du 5 septembre 2023</td></tr><tr><td align="justify">R. 712-9 à R. 712-11</td><td align="justify">Résultant du décret n° 2020-785 du 26 juin 2020</td></tr><tr><td align="justify">R. 712-13</td><td align="justify">Résultant du décret n° 2015-79 du 28 janvier 2015</td></tr><tr><td align="justify">R. 712-15</td><td align="justify">Résultant du décret n° 2020-785 du 26 juin 2020</td></tr><tr><td align="justify">R. 712-16</td><td align="justify"><p>Résultant du décret n° 2023-856 du 5 septembre 2023 </p></td></tr><tr><td align="justify">R. 712-17</td><td align="justify"><p>Résultant du décret n° 2020-785 du 26 juin 2020 </p></td></tr><tr><td align="justify">R. 712-18</td><td align="justify"><p>Résultant du décret n° 2023-856 du 5 septembre 2023 </p></td></tr><tr><td align="justify">R. 712-20</td><td align="justify">Résultant du décret n° 2015-79 du 28 janvier 2015</td></tr><tr><td align="justify">R. 712-21 et R. 712-22</td><td align="justify">Résultant du décret n° 2020-785 du 26 juin 2020</td></tr><tr><td align="justify">R. 712-23 à R. 712-25</td><td align="justify">Résultant du décret n° 2015-79 du 28 janvier 2015</td></tr><tr><td align="justify">R. 712-26</td><td align="justify">Résultant du décret n° 2020-785 du 26 juin 2020</td></tr><tr><td align="justify">R. 712-26-1</td><td align="justify">Résultant du décret n° 2015-79 du 28 janvier 2015</td></tr><tr><td align="justify">R. 712-27</td><td align="justify">Résultant du décret n° 2020-785 du 26 juin 2020</td></tr><tr><td align="justify">R. 712-27-1</td><td align="justify">Résultant du décret n° 2019-1554 du 30 décembre 2019</td></tr><tr><td align="justify">R. 712-28</td><td align="justify">Résultant du décret n° 2023-856 du 5 septembre 2023</td></tr><tr><td align="justify">R. 712-29</td><td align="justify">Résultant du décret n° 2020-785 du 26 juin 2020</td></tr><tr><td align="justify">R. 712-30 et R. 712-31</td><td align="justify">Résultant du décret n° 2023-856 du 5 septembre 2023</td></tr><tr><td align="justify">R 712-32</td><td align="justify"><p>Résultant du décret n° 2020-785 du 26 juin 2020 </p></td></tr><tr><td align="justify">R. 712-33</td><td align="justify">Résultant du décret n° 2023-856 du 5 septembre 2023</td></tr><tr><td align="justify">R. 712-34</td><td align="justify">Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="justify">R. 712-35</td><td align="justify"><p>Résultant du décret n° 2023-856 du 5 septembre 2023 </p></td></tr><tr><td align="justify">R. 712-36</td><td align="justify">Résultant du décret n° 2023-856 du 5 septembre 2023</td></tr><tr><td align="justify">R. 712-37 et R. 712-38</td><td align="justify">Résultant du décret n° 2023-856 du 5 septembre 2023</td></tr><tr><td align="justify">R. 712-39</td><td align="justify"><p>Résultant du décret n° 2013-756 du 19 août 2013 </p></td></tr><tr><td align="justify">R. 712-40</td><td align="justify">Résultant du décret n° 2020-785 du 26 juin 2020</td></tr><tr><td align="justify">R. 712-41</td><td align="justify"><p>Résultant du décret n° 2023-856 du 5 septembre 2023 </p></td></tr><tr><td align="justify">R. 712-42 et R. 712-43</td><td align="justify"><p>Résultant du décret n° 2020-785 du 26 juin 2020 </p></td></tr><tr><td align="justify">R. 712-44</td><td align="justify">Résultant du décret n° 2023-856 du 5 septembre 2023</td></tr><tr><td align="justify">R. 712-45</td><td align="justify"><p>Résultant du décret n° 2013-756 du 19 août 2013 </p></td></tr><tr><td align="justify">R. 712-46</td><td align="justify">Résultant du décret n° 2020-785 du 26 juin 2020</td></tr><tr><td align="justify">R. 715-2</td><td align="justify">Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="justify">R. 715-4</td><td align="justify">Résultant du décret n° 2018-1189 du 19 décembre 2018</td></tr><tr><td align="justify">R. 715-5 à R. 715-8</td><td align="justify">Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="justify">R. 715-9, R. 715-9-2 à R. 715-9-4</td><td align="justify">Résultant du décret n° 2018-1189 du 19 décembre 2018</td></tr><tr><td align="justify">R. 715-12</td><td align="justify">Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="justify">R. 715-13</td><td align="justify">Résultant du décret n° 2020-785 du 26 juin 2020</td></tr><tr><td align="justify">R. 719-48</td><td align="justify">Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="justify">R. 719-49 à R. 719-50-1</td><td align="justify">Résultant du décret n° 2019-344 du 19 avril 2019</td></tr><tr><td align="justify">R. 719-51 et R. 719-52</td><td align="justify">Résultant du décret n° 2014-604 du 6 juin 2014</td></tr><tr><td align="justify">R. 719-53</td><td align="justify">Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="justify">R. 719-54</td><td align="justify">Résultant du décret n° 2019-1554 du 30 décembre 2019</td></tr><tr><td align="justify">R. 719-55 et R. 719-56</td><td align="justify">Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="justify">R. 719-57</td><td align="justify">Résultant du décret n° 2014-604 du 6 juin 2014</td></tr><tr><td align="justify">R. 719-58 à R. 719-60</td><td align="justify">Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="justify">R. 719-61</td><td align="justify">Résultant du décret n° 2019-1554 du 30 décembre 2019</td></tr><tr><td align="justify">R. 719-62 et R. 719-63</td><td align="justify">Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="justify">R. 719-63-1</td><td align="justify">Résultant du décret n° 2014-604 du 6 juin 2014</td></tr><tr><td align="justify">R. 719-64</td><td align="justify">Résultant du décret n° 2015-652 du 10 juin 2015</td></tr><tr><td align="justify">R. 719-65</td><td align="justify">Résultant du décret n° 2019-1554 du 30 décembre 2019</td></tr><tr><td align="justify">R. 719-66 à R. 719-68</td><td align="justify">Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="justify">R. 719-69 à R. 719-71</td><td align="justify">Résultant du décret n° 2019-1554 du 30 décembre 2019</td></tr><tr><td align="justify">R. 719-72 et R. 719-73</td><td align="justify">Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="justify">R. 719-74</td><td align="justify">Résultant du décret n° 2019-1554 du 30 décembre 2019</td></tr><tr><td align="justify">R. 719-75</td><td align="justify">Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="justify">R. 719-76 et R. 719-77</td><td align="justify">Résultant du décret n° 2019-1554 du 30 décembre 2019</td></tr><tr><td align="justify">R. 719-78 à R. 719-80</td><td align="justify">Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="justify">R. 719-81</td><td align="justify">Résultant du décret n° 2019-1554 du 30 décembre 2019</td></tr><tr><td align="justify">R. 719-82 à R. 719-91</td><td align="justify">Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="justify">R. 719-92 et R. 719-93</td><td align="justify">Résultant du décret n° 2019-1554 du 30 décembre 2019</td></tr><tr><td align="justify">R. 719-94 à R. 719-101</td><td align="justify">Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="justify">R. 719-102</td><td align="justify">Résultant du décret n° 2019-1554 du 30 décembre 2019</td></tr><tr><td align="justify">R. 719-103</td><td align="justify">Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="justify">R. 719-104</td><td align="justify">Résultant du décret n° 2019-1554 du 30 décembre 2019</td></tr><tr><td align="justify">R. 719-107</td><td align="justify">Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="justify">R. 719-108</td><td align="justify">Résultant du décret n° 2014-604 du 6 juin 2014</td></tr><tr><td align="justify">R. 719-109 et R. 719-109-1</td><td align="justify">Résultant du décret n° 2019-1554 du 30 décembre 2019</td></tr><tr><td align="justify">R. 719-110 à R. 719-112 <br/>R. 719-194 à R. 719-197</td><td align="justify">Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="justify">R. 719-198</td><td align="justify">Résultant du décret n° 2019-1554 du 30 décembre 2019</td></tr><tr><td align="justify">R. 719-199 à R. 719-201</td><td align="justify">Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="justify">R. 719-202</td><td align="justify">Résultant du décret n° 2014-604 du 6 juin 2014</td></tr><tr><td align="justify">R. 719-203 à R. 719-206</td><td align="justify">Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="justify">R. 719-207</td><td align="justify">Résultant du décret n° 2019-1554 du 30 décembre 2019</td></tr><tr><td align="justify">R. 719-208</td><td align="justify">Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="justify">R. 731-1</td><td align="justify">Résultant du décret n° 2020-832 du 30 juin 2020</td></tr><tr><td align="justify">R. 731-2 à R. 731-5</td><td align="justify">Résultant du décret n° 2019-1554 du 30 décembre 2019</td></tr><tr><td align="justify">R. 731-5-1 et R. 731-5-2</td><td align="justify">Résultant du décret n° 2020-832 du 30 juin 2020</td></tr><tr><td align="justify">R. 732-1 et R. 732-2</td><td align="justify">Résultant du décret n° 2014-635 du 18 juin 2014</td></tr><tr><td align="justify">R. 741-1</td><td align="justify">Résultant du décret n° 2019-1554 du 30 décembre 2019</td></tr><tr><td align="justify">R. 741-2</td><td align="justify"><p>Résultant du décret n° 2023-856 du 5 septembre 2023</p></td></tr><tr><td align="justify">R. 741-3</td><td align="justify">Résultant du décret n° 2020-785 du 26 juin 2020</td></tr><tr><td align="justify">R. 741-4</td><td align="justify">Résultant du décret n° 2019-344 du 19 avril 2019</td></tr><tr><td align="justify">R. 752-1 à R. 752-4</td><td align="justify">Résultant du décret n° 2018-109 du 15 février 2018</td></tr><tr><td align="justify">R. 759-9</td><td align="justify">Résultant du décret n° 2020-733 du 15 juin 2020</td></tr><tr><td align="justify">R. 759-10</td><td align="justify">Résultant du décret n° 2017-718 du 2 mai 2017</td></tr><tr><td align="justify">R. 759-13</td><td align="justify">Résultant du décret n° 2020-733 du 15 juin 2020</td></tr><tr><td align="justify">R. 762-15 à R. 762-19</td><td align="justify">Résultant du décret n° 2013-756 du 19 août 2013</td></tr></tbody></table></div>II. — Pour l'application du I :</div>

1° A moins qu'il en soit disposé autrement au présent chapitre :

a) Le ministre chargé de l'enseignement supérieur exerce les compétences dévolues au recteur de région académique, chancelier des universités et au recteur chancelier ;

b) Le haut-commissaire de la République exerce les compétences dévolues au préfet, au préfet de département ou au préfet de région ;

2° A l'article R. 712-10, les mots : “, à l'exception des membres du personnel médical et scientifique des centres hospitaliers et universitaires, ” sont supprimés ;

3° Au troisième alinéa de l'article R. 712-41, les mots : “ au recteur de région académique. En cas de poursuites engagées à l'encontre du président de l'université, la décision est également notifiée ” sont supprimés ;

4° Au premier alinéa de l'article R. 712-43, les mots : “, par le recteur de région académique ” et les mots : “ lorsque les poursuites concernent le président de l'université ” sont supprimés ;

5° A l'article R. 719-65 et au deuxième alinéa de l'article R. 719-74, le délai de quinze jours est porté à un mois ;

6° A l'article R. 719-198, les mots : “ Le recteur de la région académique, chancelier des universités, dans le ressort de laquelle l'établissement abritant la fondation a son siège ” sont remplacés par les mots : “ Le vice-recteur ” ;

7° Aux articles R. 731-2, R. 731-3 et R. 731-5, les mots : “ recteur de région académique ” sont remplacés par le mot : “ vice-recteur ” ;

8° A l'article R. 741-1, les mots : “ les recteurs de région académique ” sont remplacés par les mots : “ le vice-recteur ” ;

9° Au 4° de l'article R. 752-3, les mots : “ ou pour la mise en œuvre des missions d'intérêt public mentionnées à l'article 1er de la loi n° 77-2 du 3 janvier 1977 sur l'architecture ” sont supprimés ;

10° Au premier alinéa de l'article R. 762-18 et à l'article R. 762-19, le mot : “ départemental ” est supprimé ;

11° Les montants exprimés en euros sont applicables en Polynésie française sous réserve de leur contrevaleur en monnaie locale.

**Art. D776-2**

I. — Sont applicables en Polynésie française, sous réserve des adaptations prévues au prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR REDACTION</th></tr><tr><td align="left"> D. 711-1</td><td align="left"> Résultant du décret n° 2021-783 du 17 juin 2021</td></tr><tr><td align="left"> D. 711-2</td><td align="left"> Résultant du décret n° 2021-441 du 13 avril 2021</td></tr><tr><td align="left"> D. 711-3</td><td align="left"> Résultant du décret n° 2021-1421 du 28 octobre 2021</td></tr><tr><td align="left"> D. 711-4</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 711-5</td><td align="left"> Résultant du décret n° 2019-77 du 5 février 2019</td></tr><tr><td align="left"> D. 711-6</td><td align="left"> Résultant du décret n° 2020-1506 du 1er décembre 2020</td></tr><tr><td align="left"> D. 711-6-1</td><td align="left"> Résultant du décret n° 2021-1290 du 1er octobre 2021</td></tr><tr><td align="left"> D. 711-6-2</td><td align="left"> Résultant du décret n° 2020-1811 du 30 décembre 2020</td></tr><tr><td align="left"> D. 713-1</td><td align="left"> Résultant du décret n° 2015-652 du 10 juin 2015</td></tr><tr><td align="left"> D. 713-2 à D. 713-20</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 713-21</td><td align="left"> Résultant du décret n° 2017-959 du 10 mai 2017</td></tr><tr><td align="left"> D. 713-22</td><td align="left"> Résultant du décret n° 2017-1341 du 15 septembre 2017</td></tr><tr><td align="left"> D. 714-1</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 714-2</td><td align="left"> Résultant du décret n° 2019-218 du 21 mars 2019</td></tr><tr><td align="left"> D. 714-3</td><td align="left"> Résultant du décret n° 2015-652 du 10 juin 2015</td></tr><tr><td align="left"> D. 714-4</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 714-5</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 714-7 à D. 714-10</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 714-11</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 714-12</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 714-20</td><td align="left"> Résultant du décret n° 2019-112 du 18 février 2019</td></tr><tr><td align="left"> D. 714-21</td><td align="left"> Résultant du décret n° 2020-1734 du 16 décembre 2020</td></tr><tr><td align="left"> D. 714-23 et D. 714-24</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 714-25 et D. 714-26</td><td align="left"> Résultant du décret n° 2015-652 du 10 juin 2015</td></tr><tr><td align="left"> D. 714-27<br/> D. 714-28, 1er et 3e alinéas,<br/> D. 714-29<br/> D. 714-31<br/> D. 714-32,<br/> D. 714-33, 1er, 2e et 3e alinéas<br/> D. 714-34 à D. 714-36</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 714-37</td><td align="left"> Résultant du décret n° 2020-1677 du 23 décembre 2020</td></tr><tr><td align="left"> D. 714-38 et D. 714-39</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 714-41 et D. 714-42<br/> D. 714-44 à D. 714-53</td><td align="left"> Résultant du décret n° 2018-792 du 13 septembre 2018</td></tr><tr><td align="left"> D. 714-55 à D. 714-69, D. 714-73</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 714-74</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 714-75 à D. 714-88</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 714-93 à D. 714-100</td><td align="left"> Résultant du décret n° 2018-792 du 13 septembre 2018</td></tr><tr><td align="left"> D. 714-101</td><td align="left"> Résultant du décret n° 2020-1555 du 9 décembre 2020</td></tr><tr><td align="left"> D. 714-102 à D. 714-106</td><td align="left"> Résultant du décret n° 2018-792 du 13 septembre 2018</td></tr><tr><td align="left"> D. 715-1</td><td align="left"> Résultant du décret n° 2019-1075 du 21 octobre 2019</td></tr><tr><td align="left"> D. 715-3</td><td align="left"> Résultant du décret n° 2019-942 du 9 septembre 2019</td></tr><tr><td align="left"> D. 715-9-1</td><td align="left"> Résultant du décret n° 2018-1189 du 19 décembre 2018</td></tr><tr><td align="left"> D. 715-10</td><td align="left"> Résultant du décret n° 2021-441 du 13 avril 2021</td></tr><tr><td align="left"> D. 715-11</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 716-1</td><td align="left"> Résultant du décret n° 2019-77 du 5 février 2019</td></tr><tr><td align="left"> D. 717-1</td><td align="left"> Résultant du décret n° 2016-24 du 18 janvier 2016</td></tr><tr><td align="left"> D. 717-2</td><td align="left"> Résultant du décret n° 2023-1321 du 27 décembre 2023</td></tr><tr><td align="left"> D. 717-3</td><td align="left"> Résultant du décret n° 2020-1748 du 28 décembre 2020</td></tr><tr><td align="left"> D. 717-4</td><td align="left"> Résultant du décret n° 2018-249 du 5 avril 2018</td></tr><tr><td align="left"> D. 717-5</td><td align="left"> Résultant du décret n° 2021-1421 du 29 octobre 2021</td></tr><tr><td align="left"> D. 717-6 à D. 717-9</td><td align="left"> Résultant du décret n° 2015-652 du 10 juin 2015</td></tr><tr><td align="left"> D. 718-5</td><td align="left"> Résultant du décret n° 2021-1387 du 25 octobre 2021</td></tr><tr><td align="left"> D. 719-1</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 719-2</td><td align="left"> Résultant du décret n° 2019-920 du 30 août 2019</td></tr><tr><td align="left"> D. 719-3</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 719-4</td><td align="left"> Résultant du décret n° 2019-1108 du 30 octobre 2019</td></tr><tr><td align="left"> D. 719-5 à D. 719-7</td><td align="left"> Résultant du décret n° 2013-1310 du 27 décembre 2013</td></tr><tr><td align="left"> D. 719-8</td><td align="left"> Résultant du décret n° 2020-1205 du 30 septembre 2020</td></tr><tr><td align="left"> D. 719-9</td><td align="left"> Résultant du décret n° 2013-1310 du 27 décembre 2013</td></tr><tr><td align="left"> D. 719-10 et D. 719-11</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 719-12 et D. 719-13</td><td align="left"> Résultant du décret n° 2013-1310 du 27 décembre 2013</td></tr><tr><td align="left"> D. 719-14</td><td align="left"> Résultant du décret n° 2020-1467 du 27 novembre 2020</td></tr><tr><td align="left"> D. 719-15</td><td align="left"> Résultant du décret n° 2013-1310 du 27 décembre 2013</td></tr><tr><td align="left"> D. 719-16</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 719-17</td><td align="left"> Résultant du décret n° 2020-1205 du 30 septembre 2020</td></tr><tr><td align="left"> D. 719-18</td><td align="left"> Résultant du décret n° 2017-610 du 24 avril 2017</td></tr><tr><td align="left"> D. 719-19</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 719-20 et D. 719-21</td><td align="left"> Résultant du décret n° 2013-1310 du 27 décembre 2013</td></tr><tr><td align="left"> D. 719-22</td><td align="left"> Résultant du décret n° 2017-610 du 24 avril 2017</td></tr><tr><td align="left"> D. 719-23</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 719-24</td><td align="left"> Résultant du décret n° 2017-610 du 24 avril 2017</td></tr><tr><td align="left"> D. 719-25</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 719-26</td><td align="left"> Résultant du décret n° 2013-1310 du 27 décembre 2013</td></tr><tr><td align="left"> D. 719-27 et D. 719-28</td><td align="left"> Résultant du décret n° 2017-610 du 24 avril 2017</td></tr><tr><td align="left"> D. 719-29</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 719-30</td><td align="left"> Résultant du décret n° 2013-1310 du 27 décembre 2013</td></tr><tr><td align="left"> D. 719-31 et D. 719-32</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 719-33</td><td align="left"> Résultant du décret n° 2017-610 du 24 avril 2017</td></tr><tr><td align="left"> D. 719-34 et D. 719-35</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 719-36</td><td align="left"> Résultant du décret n° 2017-610 du 24 avril 2017</td></tr><tr><td align="left"> D. 719-37</td><td align="left"> Résultant du décret n° 2013-1310 du 27 décembre 2013</td></tr><tr><td align="left"> D. 719-38</td><td align="left"> Résultant du décret n° 2020-1617 du 17 décembre 2020</td></tr><tr><td align="left"> D. 719-39 et D. 719-40</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 719-41 et D. 719-42</td><td align="left"> Résultant du décret n° 2015-652 du 10 juin 2015</td></tr><tr><td align="left"> D. 719-43 à D. 719-45</td><td align="left"> Résultant du décret n° 2014-336 du 13 mars 2014</td></tr><tr><td align="left"> D. 719-46</td><td align="left"> Résultant du décret n° 2020-1205 du 30 septembre 2020</td></tr><tr><td align="left"> D. 719-47</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 719-47-1 à D. 719-47-5</td><td align="left"> Résultant du décret n° 2014-336 du 13 mars 2014</td></tr><tr><td align="left"> D. 719-105 et D. 719-106</td><td align="left"> Résultant du décret n° 2017-1896 du 29 décembre 2017</td></tr><tr><td align="left"> D. 719-181 à D. 719-185</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 721-1 à D. 721-3</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 721-4 et D. 721-5</td><td align="left"> Résultant du décret n° 2019-920 du 30 août 2019</td></tr><tr><td align="left"> D. 721-6</td><td align="left"> Résultant du décret n° 2013-782 du 28 août 2013</td></tr><tr><td align="left"> D. 721-7 à D. 721-11</td><td align="left"> Résultant du décret n° 2019-920 du 30 août 2019</td></tr><tr><td align="left"> D. 731-6</td><td align="left"> Résultant du décret n° 2021-1387 du 25 octobre 2021</td></tr><tr><td align="left"> D. 732-3 à D. 732-6</td><td align="left"> Résultant du décret n° 2014-635 du 18 juin 2014</td></tr><tr><td align="left"> D. 732-7</td><td align="left"> Résultant du décret n° 2016-308 du 17 mars 2016</td></tr><tr><td align="left"> D. 741-5</td><td align="left"> Résultant du décret n° 2019-1075 du 21 octobre 2019</td></tr><tr><td align="left"> D. 741-6</td><td align="left"> Résultant du décret n° 2017-959 du 10 mai 2017</td></tr><tr><td align="left"> D. 741-7</td><td align="left"> Résultant du décret n° 2017-1341 du 15 septembre 2017</td></tr><tr><td align="left"> D. 741-8</td><td align="left"> Résultant du décret n° 2017-959 du 10 mai 2017</td></tr><tr><td align="left"> D. 741-9</td><td align="left"> Résultant du décret n° 2019-1123 du 31 octobre 2019</td></tr><tr><td align="left"> D. 741-10 et D. 741-11</td><td align="left"> Résultant du décret n° 2017-959 du 10 mai 2017</td></tr><tr><td align="left"> D. 741-12</td><td align="left"> Résultant du décret n° 2023-1321 du 27 décembre 2023</td></tr><tr><td align="left"> D. 751-1</td><td align="left"> Résultant du décret n° 2017-959 du 10 mai 2017</td></tr><tr><td align="left"> D. 752-5</td><td align="left"> Résultant du décret n° 2019-1360 du 13 décembre 2019</td></tr><tr><td align="left">D. 754-1 à D. 754-3</td><td align="left"><p>Résultant du décret n° 2015-652 du 10 juin 2015</p></td></tr><tr><td align="left"><p>D. 754-4</p></td><td align="left">Résultant du décret n° 2023-530 du 29 juin 2023</td></tr><tr><td align="left"> D. 754-5</td><td align="left"> Résultant du décret n° 2016-1527 du 14 novembre 2016</td></tr><tr><td align="left"> D. 754-6</td><td align="left"> Résultant du décret n° 2018-249 du 5 avril 2018</td></tr><tr><td align="left"> D. 754-7</td><td align="left"> Résultant du décret n° 2015-652 du 10 juin 2015</td></tr><tr><td align="left"> D. 755-1</td><td align="left"> Résultant du décret n° 2021-1421 du 29 octobre 2021</td></tr><tr><td align="left"> D. 756-1<br/> D. 757-1<br/> D. 758-1</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 759-1 à D. 759-8<br/> D. 759-11</td><td align="left"> Résultant du décret n° 2017-718 du 2 mai 2017</td></tr><tr><td align="left"> D. 759-12<br/> D. 759-14 et D. 759-15</td><td align="left"> Résultant du décret n° 2020-733 du 15 juin 2020</td></tr><tr><td align="left"> D. 759-16<br/> D. 75-10-1</td><td align="left"> Résultant du décret n° 2017-718 du 2 mai 2017</td></tr><tr><td align="left"> D. 762-14<br/> D. 762-20</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 762-21</td><td align="left"> Résultant du décret n° 2014-604 du 6 juin 2014</td></tr></tbody></table></div>II. — Pour l'application du I :</div>

1° Dans toutes les dispositions mentionnées au I et à moins qu'il en soit disposé autrement au présent chapitre :

a) Le ministre chargé de l'enseignement supérieur exerce les compétences dévolues au recteur de région académique, chancelier des universités ;

b) le haut-commissaire de la République exerce les compétences dévolues au préfet de région ;

2° Au deuxième alinéa de l'article D. 713-2, les mots : " des collectivités territoriales " sont remplacés par les mots : " de Polynésie française " ;

3° Au deuxième alinéa de l'article D. 713-9, les mots : " et un représentant de la région " sont remplacés par les mots : " et un représentant de la collectivité " ;

4° Au chapitre IV du titre I, les dispositions relatives aux services interuniversitaires et aux services inter-établissements ne sont pas applicables ;

5° A l'article D. 714-2 :

a) Au 1°, les mots : " avec les régions " sont remplacés par les mots : " avec la Polynésie française " ;

b) Le 1°-1 est supprimé ;

6° Au quatrième alinéa de l'article D. 714-5, les mots : " du recteur de région académique, après avis du recteur d'académie concerné " sont remplacés par les mots : " du vice-recteur " ;

7° A l'article D. 714-11 :

a) Le 3° est remplacé par un alinéa ainsi rédigé :

" 3° Le responsable de l'organisme chargé des œuvres universitaires ou son représentant ; "

b) Au 4°, les mots : " dans la région académique " sont remplacés par les mots : " dans la collectivité " ;

8° Au 6° de l'article D. 714-21, les mots : " notamment dans le cadre du plan régional défini à l'article L. 1411-11 du code de la santé publique " sont supprimés ;

9° A l'article D. 714-55 :

a) Au deuxième alinéa de l'article D. 714-55, les mots : " définies au livre III de la 6e partie du code du travail " sont supprimés ;

b) Les troisième et quatrième alinéas sont remplacés par un alinéa ainsi rédigé :

" Les conventions auxquelles ces établissements sont parties sont conclues conformément à la réglementation applicable localement en matière de formation continue. " ;

10° Au cinquième alinéa de l'article D. 714-74, les mots : ", notamment dans le ressort de la région académique, " sont supprimés ;

11° A l'article D. 714-101 :

a) Le 6° est supprimé ;

b) Au 7°, après les mots : " des collectivités territoriales " sont ajoutés les mots : " dont au moins un représentant de la Polynésie française " ;

c) Au 8°, les mots : " délégué régional académique à la recherche et à l'innovation " sont remplacés par les mots : " délégué territorial à la recherche et à la technologie ou son représentant " ;

12° Au premier alinéa de l'article D. 719-38, les mots : " dans chaque région académique " sont remplacés par les mots : " en Polynésie française " ;

13° L'article D. 719-45 est ainsi rédigé :

" Art. D. 719-45. — Au sein de l'université de la Polynésie française, une personnalité extérieure ne peut siéger à la fois au conseil d'administration et à la commission de la recherche du conseil académique. " ;

14° Au deuxième alinéa de l'article D. 719-46, après le mot : " délibérants " sont insérés les mots : ", à l'exception, le cas échéant, des représentants siégeant au conseil d'administration " ;

15° Au 1° de l'article D. 719-105, les mots : " régionale ou départementale " sont supprimés ;

16° A l'article D. 721-1 :

a) Au huitième alinéa, les mots : " Quatre ou six " sont remplacés par les mots : " Deux, quatre ou six " ;

b) Les onzième, douzième et treizième alinéas sont remplacés par deux alinéas ainsi rédigé : " a) Au moins deux personnalités désignées par le président de la Polynésie française ;

" b) Au moins deux personnalités désignées par le vice-recteur de la Polynésie française ;

c) Au quatorzième alinéa, les mots : " au 1°, au 2° et au a, b et c du 3° " sont supprimés ;

17° A l'article D. 721-2, les mots : " par le recteur de région académique " sont remplacés par les mots : " par le président de la Polynésie française ou par le vice-recteur de la Polynésie française ".

18° A l'article D. 721-3 :

a) Au premier alinéa, après les mots : " est constitué " sont ajoutés les mots : ", à parts égales " ;

b) Les 1° et 2° sont ainsi rédigés :

" 1° En nombre égal, de représentants de l'établissement et de personnalités désignées par le conseil de l'institut ;

" 2° De personnalités extérieures désignées pour moitié par le président de la Polynésie française et pour moitié par le vice-recteur de la Polynésie française. "

19° Au deuxième alinéa de l'article D. 721-5, le mot : " quarante-huit " est remplacé par le mot : " vingt-quatre ".

20° A l'article D. 721-11 :

a) Au deuxième alinéa, les mots : le recteur territorialement compétent sont remplacés par les mots : le vice-recteur de la Polynésie française ;

b) Après le quatrième alinéa, il est inséré un alinéa ainsi rédigé :

"-du président de la Polynésie française ou de son représentant ; " ;

21° La deuxième phrase du premier alinéa de l'article D. 759-12 est supprimée.

##### Chapitre VII :  Nouvelle-Calédonie

**Art. R777-1**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des adaptations prévues au prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DISPOSITIONS APPLICABLES</th><th>DANS LEUR RÉDACTION</th></tr><tr><td align="justify">R. 711-7 à R. 711-10</td><td align="justify">Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="justify">R. 711-11 et R. 711-12</td><td align="justify">Résultant du décret n° 2019-1554 du 30 décembre 2019</td></tr><tr><td align="justify">R. 711-13 et R. 711-14</td><td align="justify">Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="justify">R. 711-15</td><td align="justify">Résultant du décret n° 2019-1554 du 30 décembre 2019</td></tr><tr><td align="justify">R. 711-16 <br/>R. 712-1 <br/>R. 712-3 et R. 712-4</td><td align="justify">Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="justify">R. 712-5</td><td align="justify">Résultant du décret n° 2015-652 du 10 juin 2015</td></tr><tr><td align="justify">R. 712-6 et R. 712-7</td><td align="justify">Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="justify">R. 712-8</td><td align="justify">Résultant du décret n° 2023-856 du 5 septembre 2023</td></tr><tr><td align="justify">R. 712-9 à R. 712-11</td><td align="justify">Résultant du décret n° 2020-785 du 26 juin 2020</td></tr><tr><td align="justify">R. 712-13</td><td align="justify">Résultant du décret n° 2015-79 du 28 janvier 2015</td></tr><tr><td align="justify">R. 712-15</td><td align="justify">Résultant du décret n° 2020-785 du 26 juin 2020</td></tr><tr><td align="justify">R. 712-16</td><td align="justify"><p>Résultant du décret n° 2023-856 du 5 septembre 2023 </p></td></tr><tr><td align="justify">R. 712-17</td><td align="justify"><p>Résultant du décret n° 2020-785 du 26 juin 2020 </p></td></tr><tr><td align="justify">R. 712-18</td><td align="justify"><p>Résultant du décret n° 2023-856 du 5 septembre 2023 </p></td></tr><tr><td align="justify">R. 712-20</td><td align="justify">Résultant du décret n° 2015-79 du 28 janvier 2015</td></tr><tr><td align="justify">R. 712-21 et R. 712-22</td><td align="justify">Résultant du décret n° 2020-785 du 26 juin 2020</td></tr><tr><td align="justify">R. 712-23 à R. 712-25</td><td align="justify">Résultant du décret n° 2015-79 du 28 janvier 2015</td></tr><tr><td align="justify">R. 712-26</td><td align="justify">Résultant du décret n° 2020-785 du 26 juin 2020</td></tr><tr><td align="justify">R. 712-26-1</td><td align="justify">Résultant du décret n° 2015-79 du 28 janvier 2015</td></tr><tr><td align="justify">R. 712-27</td><td align="justify">Résultant du décret n° 2020-785 du 26 juin 2020</td></tr><tr><td align="justify">R. 712-27-1</td><td align="justify">Résultant du décret n° 2019-1554 du 30 décembre 2019</td></tr><tr><td align="justify">R. 712-28</td><td align="justify">Résultant du décret n° 2023-856 du 5 septembre 2023</td></tr><tr><td align="justify">R. 712-29</td><td align="justify">Résultant du décret n° 2020-785 du 26 juin 2020</td></tr><tr><td align="justify">R. 712-30 et R. 712-31</td><td align="justify">Résultant du décret n° 2023-856 du 5 septembre 2023</td></tr><tr><td align="justify"><p>R 712-32 </p></td><td align="justify">Résultant du décret n° 2020-785 du 26 juin 2020</td></tr><tr><td align="justify">R. 712-33</td><td align="justify">Résultant du décret n° 2023-856 du 5 septembre 2023</td></tr><tr><td align="justify">R. 712-34</td><td align="justify">Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="justify"><p>R. 712-35 </p></td><td align="justify">Résultant du décret n° 2023-856 du 5 septembre 2023</td></tr><tr><td align="justify">R. 712-36</td><td align="justify">Résultant du décret n° 2023-856 du 5 septembre 2023</td></tr><tr><td align="justify">R. 712-37 et R. 712-38</td><td align="justify">Résultant du décret n° 2023-856 du 5 septembre 2023</td></tr><tr><td align="justify"><p>R. 712-39 </p></td><td align="justify">Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="justify">R. 712-40</td><td align="justify">Résultant du décret n° 2020-785 du 26 juin 2020</td></tr><tr><td align="justify"><p>R. 712-41 </p></td><td align="justify">Résultant du décret n° 2023-856 du 5 septembre 2023</td></tr><tr><td align="justify"><p>R. 712-42 et R. 712-43 </p></td><td align="justify">Résultant du décret n° 2020-785 du 26 juin 2020</td></tr><tr><td align="justify">R. 712-44</td><td align="justify">Résultant du décret n° 2023-856 du 5 septembre 2023</td></tr><tr><td align="justify"><p>R. 712-45 </p></td><td align="justify">Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="justify">R. 712-46</td><td align="justify">Résultant du décret n° 2020-785 du 26 juin 2020</td></tr><tr><td align="justify">R. 715-2</td><td align="justify">Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="justify">R. 715-4</td><td align="justify">Résultant du décret n° 2018-1189 du 19 décembre 2018</td></tr><tr><td align="justify">R. 715-5 à R. 715-8</td><td align="justify">Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="justify">R. 715-9, R. 715-9-2 à R. 715-9-4</td><td align="justify">Résultant du décret n° 2018-1189 du 19 décembre 2018</td></tr><tr><td align="justify">R. 715-12</td><td align="justify">Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="justify">R. 715-13</td><td align="justify">Résultant du décret n° 2020-785 du 26 juin 2020</td></tr><tr><td align="justify">R. 719-48</td><td align="justify">Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="justify">R. 719-49 à R. 719-50-1</td><td align="justify">Résultant du décret n° 2019-344 du 19 avril 2019</td></tr><tr><td align="justify">R. 719-51 et R. 719-52</td><td align="justify">Résultant du décret n° 2014-604 du 6 juin 2014</td></tr><tr><td align="justify">R. 719-53</td><td align="justify">Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="justify">R. 719-54</td><td align="justify">Résultant du décret n° 2019-1554 du 30 décembre 2019</td></tr><tr><td align="justify">R. 719-55 et R. 719-56</td><td align="justify">Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="justify">R. 719-57</td><td align="justify">Résultant du décret n° 2014-604 du 6 juin 2014</td></tr><tr><td align="justify">R. 719-58 à R. 719-60</td><td align="justify">Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="justify">R. 719-61</td><td align="justify">Résultant du décret n° 2019-1554 du 30 décembre 2019</td></tr><tr><td align="justify">R. 719-62 et R. 719-63</td><td align="justify">Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="justify">R. 719-63-1</td><td align="justify">Résultant du décret n° 2014-604 du 6 juin 2014</td></tr><tr><td align="justify">R. 719-64</td><td align="justify">Résultant du décret n° 2015-652 du 10 juin 2015</td></tr><tr><td align="justify">R. 719-65</td><td align="justify">Résultant du décret n° 2019-1554 du 30 décembre 2019</td></tr><tr><td align="justify">R. 719-66 à R. 719-68</td><td align="justify">Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="justify">R. 719-69 à R. 719-71</td><td align="justify">Résultant du décret n° 2019-1554 du 30 décembre 2019</td></tr><tr><td align="justify">R. 719-72 et R. 719-73</td><td align="justify">Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="justify">R. 719-74</td><td align="justify">Résultant du décret n° 2019-1554 du 30 décembre 2019</td></tr><tr><td align="justify">R. 719-75</td><td align="justify">Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="justify">R. 719-76 et R. 719-77</td><td align="justify">Résultant du décret n° 2019-1554 du 30 décembre 2019</td></tr><tr><td align="justify">R. 719-78 à R. 719-80</td><td align="justify">Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="justify">R. 719-81</td><td align="justify">Résultant du décret n° 2019-1554 du 30 décembre 2019</td></tr><tr><td align="justify">R. 719-82 à R. 719-91</td><td align="justify">Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="justify">R. 719-92 et R. 719-93</td><td align="justify">Résultant du décret n° 2019-1554 du 30 décembre 2019</td></tr><tr><td align="justify">R. 719-94 à R. 719-101</td><td align="justify">Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="justify">R. 719-102</td><td align="justify">Résultant du décret n° 2019-1554 du 30 décembre 2019</td></tr><tr><td align="justify">R. 719-103</td><td align="justify">Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="justify">R. 719-104</td><td align="justify">Résultant du décret n° 2019-1554 du 30 décembre 2019</td></tr><tr><td align="justify">R. 719-107</td><td align="justify">Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="justify">R. 719-108</td><td align="justify">Résultant du décret n° 2014-604 du 6 juin 2014</td></tr><tr><td align="justify">R. 719-109 et R. 719-109-1</td><td align="justify">Résultant du décret n° 2019-1554 du 30 décembre 2019</td></tr><tr><td align="justify">R. 719-110 à R. 719-112 <br/>R. 719-194 à R. 719-197</td><td align="justify">Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="justify">R. 719-198</td><td align="justify">Résultant du décret n° 2019-1554 du 30 décembre 2019</td></tr><tr><td align="justify">R. 719-199 à R. 719-201</td><td align="justify">Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="justify">R. 719-202</td><td align="justify">Résultant du décret n° 2014-604 du 6 juin 2014</td></tr><tr><td align="justify">R. 719-203 à R. 719-206</td><td align="justify">Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="justify">R. 719-207</td><td align="justify">Résultant du décret n° 2019-1554 du 30 décembre 2019</td></tr><tr><td align="justify">R. 719-208</td><td align="justify">Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="justify">R. 731-1</td><td align="justify">Résultant du décret n° 2020-832 du 30 juin 2020</td></tr><tr><td align="justify">R. 731-2 à R. 731-5</td><td align="justify">Résultant du décret n° 2019-1554 du 30 décembre 2019</td></tr><tr><td align="justify">R. 731-5-1 et R. 731-5-2</td><td align="justify">Résultant du décret n° 2020-832 du 30 juin 2020</td></tr><tr><td align="justify">R. 732-1 et R. 732-2</td><td align="justify">Résultant du décret n° 2014-635 du 18 juin 2014</td></tr><tr><td align="justify">R. 741-1</td><td align="justify">Résultant du décret n° 2019-1554 du 30 décembre 2019</td></tr><tr><td align="justify"><p>R. 741-2 </p></td><td align="justify">Résultant du décret n° 2023-856 du 5 septembre 2023</td></tr><tr><td align="justify">R. 741-3</td><td align="justify">Résultant du décret n° 2020-785 du 26 juin 2020</td></tr><tr><td align="justify">R. 741-4</td><td align="justify">Résultant du décret n° 2019-344 du 19 avril 2019</td></tr><tr><td align="justify">R. 752-1 à R. 752-4</td><td align="justify">Résultant du décret n° 2018-109 du 15 février 2018</td></tr><tr><td align="justify">R. 759-9</td><td align="justify">Résultant du décret n° 2020-733 du 15 juin 2020</td></tr><tr><td align="justify">R. 759-10</td><td align="justify">Résultant du décret n° 2017-718 du 2 mai 2017</td></tr><tr><td align="justify">R. 759-13</td><td align="justify">Résultant du décret n° 2020-733 du 15 juin 2020</td></tr><tr><td align="justify">R. 762-15 à R. 762-19</td><td align="justify">Résultant du décret n° 2013-756 du 19 août 2013</td></tr></tbody></table></div>II. — Pour l'application du I :</div>

1° A moins qu'il en soit disposé autrement au présent chapitre :

a) Le ministre chargé de l'enseignement supérieur exerce les compétences dévolues au recteur de région académique, chancelier des universités et au recteur chancelier ;

b) Le haut-commissaire de la République exerce les compétences dévolues au préfet, au préfet de département ou au préfet de région ;

2° A l'article R. 712-10, les mots : “, à l'exception des membres du personnel médical et scientifique des centres hospitaliers et universitaires, ” sont supprimés ;

3° Au troisième alinéa de l'article R. 712-41, les mots : “ au recteur de région académique. En cas de poursuites engagées à l'encontre du président de l'université, la décision est également notifiée ” sont supprimés ;

4° Au premier alinéa de l'article R. 712-43, les mots : “, par le recteur de région académique ” et les mots : “ lorsque les poursuites concernent le président de l'université ” sont supprimés ;

5° A l'article R. 719-65 et au deuxième alinéa de l'article R. 719-74, le délai de quinze jours est porté à un mois ;

6° Au premier alinéa de l'article R. 719-198, les mots : “ Le recteur de la région académique, chancelier des universités, dans le ressort de laquelle l'établissement abritant la fondation a son siège ” sont remplacés par les mots : “ Le vice-recteur ” ;

7° Aux articles R. 731-2, R. 731-3 et R. 731-5, les mots : “ recteur de région académique ” sont remplacés par le mot : “ vice-recteur ” ;

8° A l'article R. 741-1, les mots : “ les recteurs de région académique ” sont remplacés par les mots : “ le vice-recteur ” ;

9° Au 4° de l'article R. 752-3, les mots : “ ou pour la mise en œuvre des missions d'intérêt public mentionnées à l'article 1er de la loi n° 77-2 du 3 janvier 1977 sur l'architecture ” sont supprimés ;

10° Au premier alinéa de l'article R. 762-18 et à l'article R. 762-19, le mot : “ départemental ” est supprimé ;

11° Les montants exprimés en euros sont applicables en Nouvelle-Calédonie sous réserve de leur contrevaleur en monnaie locale.

**Art. D777-2**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des adaptations prévues au prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR REDACTION</th></tr><tr><td align="left"> D. 711-1</td><td align="left"> Résultant du décret n° 2021-783 du 17 juin 2021</td></tr><tr><td align="left"> D. 711-2</td><td align="left"> Résultant du décret n° 2021-441 du 13 avril 2021</td></tr><tr><td align="left"> D. 711-3</td><td align="left"> Résultant du décret n° 2021-1421 du 28 octobre 2021</td></tr><tr><td align="left"> D. 711-4</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 711-5</td><td align="left"> Résultant du décret n° 2019-77 du 5 février 2019</td></tr><tr><td align="left"> D. 711-6</td><td align="left"> Résultant du décret n° 2020-1506 du 1er décembre 2020</td></tr><tr><td align="left"> D. 711-6-1</td><td align="left"> Résultant du décret n° 2021-1290 du 1er octobre 2021</td></tr><tr><td align="left"> D. 711-6-2</td><td align="left"> Résultant du décret n° 2020-1811 du 30 décembre 2020</td></tr><tr><td align="left"> D. 713-1</td><td align="left"> Résultant du décret n° 2015-652 du 10 juin 2015</td></tr><tr><td align="left"> D. 713-2 à D. 713-20</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 713-21</td><td align="left"> Résultant du décret n° 2017-959 du 10 mai 2017</td></tr><tr><td align="left"> D. 713-22</td><td align="left"> Résultant du décret n° 2017-1341 du 15 septembre 2017</td></tr><tr><td align="left"> D. 714-1</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 714-2</td><td align="left"> Résultant du décret n° 2019-218 du 21 mars 2019</td></tr><tr><td align="left"> D. 714-3</td><td align="left"> Résultant du décret n° 2015-652 du 10 juin 2015</td></tr><tr><td align="left"> D. 714-4</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 714-5</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 714-7 à D. 714-10</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 714-11</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 714-12</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 714-20</td><td align="left"> Résultant du décret n° 2019-112 du 18 février 2019</td></tr><tr><td align="left"> D. 714-21</td><td align="left"> Résultant du décret n° 2020-1734 du 16 décembre 2020</td></tr><tr><td align="left"> D. 714-23 et D. 714-24</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 714-25 et D. 714-26</td><td align="left"> Résultant du décret n° 2015-652 du 10 juin 2015</td></tr><tr><td align="left"> D. 714-27<br/> D. 714-28, 1er et 3e alinéas,<br/> D. 714-29<br/> D. 714-31<br/> D. 714-32,<br/> D. 714-33, 1er, 2e et 3e alinéas<br/> D. 714-34 à D. 714-36</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 714-37</td><td align="left"> Résultant du décret n° 2020-1677 du 23 décembre 2020</td></tr><tr><td align="left"> D. 714-38 et D. 714-39</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 714-41 et D. 714-42<br/> D. 714-44 à D. 714-53</td><td align="left"> Résultant du décret n° 2018-792 du 13 septembre 2018</td></tr><tr><td align="left"> D. 714-55 à D. 714-69, D. 714-73</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 714-74</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 714-75 à D. 714-88</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 714-93 à D. 714-100</td><td align="left"> Résultant du décret n° 2018-792 du 13 septembre 2018</td></tr><tr><td align="left"> D. 714-101</td><td align="left"> Résultant du décret n° 2020-1555 du 9 décembre 2020</td></tr><tr><td align="left"> D. 714-102 à D. 714-106</td><td align="left"> Résultant du décret n° 2018-792 du 13 septembre 2018</td></tr><tr><td align="left"> D. 715-1</td><td align="left"> Résultant du décret n° 2019-1075 du 21 octobre 2019</td></tr><tr><td align="left"> D. 715-3</td><td align="left"> Résultant du décret n° 2019-942 du 9 septembre 2019</td></tr><tr><td align="left"> D. 715-9-1</td><td align="left"> Résultant du décret n° 2018-1189 du 19 décembre 2018</td></tr><tr><td align="left"> D. 715-10</td><td align="left"> Résultant du décret n° 2021-441 du 13 avril 2021</td></tr><tr><td align="left"> D. 715-11</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 716-1</td><td align="left"> Résultant du décret n° 2019-77 du 5 février 2019</td></tr><tr><td align="left"> D. 717-1</td><td align="left"> Résultant du décret n° 2016-24 du 18 janvier 2016</td></tr><tr><td align="left"> D. 717-2</td><td align="left"> Résultant du décret n° 2023-1321 du 27 décembre 2023</td></tr><tr><td align="left"> D. 717-3</td><td align="left"> Résultant du décret n° 2020-1748 du 28 décembre 2020</td></tr><tr><td align="left"> D. 717-4</td><td align="left"> Résultant du décret n° 2018-249 du 5 avril 2018</td></tr><tr><td align="left"> D. 717-5</td><td align="left"> Résultant du décret n° 2021-1421 du 29 octobre 2021</td></tr><tr><td align="left"> D. 717-6 à D. 717-9</td><td align="left"> Résultant du décret n° 2015-652 du 10 juin 2015</td></tr><tr><td align="left"> D. 718-5</td><td align="left"> Résultant du décret n° 2021-1387 du 25 octobre 2021</td></tr><tr><td align="left"> D. 719-1</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 719-2</td><td align="left"> Résultant du décret n° 2019-920 du 30 août 2019</td></tr><tr><td align="left"> D. 719-3</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 719-4</td><td align="left"> Résultant du décret n° 2019-1108 du 30 octobre 2019</td></tr><tr><td align="left"> D. 719-5 à D. 719-7</td><td align="left"> Résultant du décret n° 2013-1310 du 27 décembre 2013</td></tr><tr><td align="left"> D. 719-8</td><td align="left"> Résultant du décret n° 2020-1205 du 30 septembre 2020</td></tr><tr><td align="left"> D. 719-9</td><td align="left"> Résultant du décret n° 2013-1310 du 27 décembre 2013</td></tr><tr><td align="left"> D. 719-10 et D. 719-11</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 719-12 et D. 719-13</td><td align="left"> Résultant du décret n° 2013-1310 du 27 décembre 2013</td></tr><tr><td align="left"> D. 719-14</td><td align="left"> Résultant du décret n° 2020-1467 du 27 novembre 2020</td></tr><tr><td align="left"> D. 719-15</td><td align="left"> Résultant du décret n° 2013-1310 du 27 décembre 2013</td></tr><tr><td align="left"> D. 719-16</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 719-17</td><td align="left"> Résultant du décret n° 2020-1205 du 30 septembre 2020</td></tr><tr><td align="left"> D. 719-18</td><td align="left"> Résultant du décret n° 2017-610 du 24 avril 2017</td></tr><tr><td align="left"> D. 719-19</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 719-20 et D. 719-21</td><td align="left"> Résultant du décret n° 2013-1310 du 27 décembre 2013</td></tr><tr><td align="left"> D. 719-22</td><td align="left"> Résultant du décret n° 2017-610 du 24 avril 2017</td></tr><tr><td align="left"> D. 719-23</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 719-24</td><td align="left"> Résultant du décret n° 2017-610 du 24 avril 2017</td></tr><tr><td align="left"> D. 719-25</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 719-26</td><td align="left"> Résultant du décret n° 2013-1310 du 27 décembre 2013</td></tr><tr><td align="left"> D. 719-27 et D. 719-28</td><td align="left"> Résultant du décret n° 2017-610 du 24 avril 2017</td></tr><tr><td align="left"> D. 719-29</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 719-30</td><td align="left"> Résultant du décret n° 2013-1310 du 27 décembre 2013</td></tr><tr><td align="left"> D. 719-31 et D. 719-32</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 719-33</td><td align="left"> Résultant du décret n° 2017-610 du 24 avril 2017</td></tr><tr><td align="left"> D. 719-34 et D. 719-35</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 719-36</td><td align="left"> Résultant du décret n° 2017-610 du 24 avril 2017</td></tr><tr><td align="left"> D. 719-37</td><td align="left"> Résultant du décret n° 2013-1310 du 27 décembre 2013</td></tr><tr><td align="left"> D. 719-38</td><td align="left"> Résultant du décret n° 2020-1617 du 17 décembre 2020</td></tr><tr><td align="left"> D. 719-39 et D. 719-40</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 719-41 et D. 719-42</td><td align="left"> Résultant du décret n° 2015-652 du 10 juin 2015</td></tr><tr><td align="left"> D. 719-43 à D. 719-45</td><td align="left"> Résultant du décret n° 2014-336 du 13 mars 2014</td></tr><tr><td align="left"> D. 719-46</td><td align="left"> Résultant du décret n° 2020-1205 du 30 septembre 2020</td></tr><tr><td align="left"> D. 719-47</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 719-47-1 à D. 719-47-5</td><td align="left"> Résultant du décret n° 2014-336 du 13 mars 2014</td></tr><tr><td align="left"> D. 719-105 et D. 719-106</td><td align="left"> Résultant du décret n° 2017-1896 du 29 décembre 2017</td></tr><tr><td align="left"> D. 719-181 à D. 719-185</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 721-1 à D. 721-3</td><td align="left"> Résultant du décret n° 2019-1558 du 30 décembre 2019</td></tr><tr><td align="left"> D. 721-4 et D. 721-5</td><td align="left"> Résultant du décret n° 2019-920 du 30 août 2019</td></tr><tr><td align="left"> D. 721-6</td><td align="left"> Résultant du décret n° 2013-782 du 28 août 2013</td></tr><tr><td align="left"> D. 721-8 à D. 721-11</td><td align="left"> Résultant du décret n° 2019-920 du 30 août 2019</td></tr><tr><td align="left"> D. 731-6</td><td align="left"> Résultant du décret n° 2021-1387 du 25 octobre 2021</td></tr><tr><td align="left"> D. 732-3 à D. 732-6</td><td align="left"> Résultant du décret n° 2014-635 du 18 juin 2014</td></tr><tr><td align="left"> D. 732-7</td><td align="left"> Résultant du décret n° 2016-308 du 17 mars 2016</td></tr><tr><td align="left"> D. 741-5</td><td align="left"> Résultant du décret n° 2019-1075 du 21 octobre 2019</td></tr><tr><td align="left"> D. 741-6</td><td align="left"> Résultant du décret n° 2017-959 du 10 mai 2017</td></tr><tr><td align="left"> D. 741-7</td><td align="left"> Résultant du décret n° 2017-1341 du 15 septembre 2017</td></tr><tr><td align="left"> D. 741-8</td><td align="left"> Résultant du décret n° 2017-959 du 10 mai 2017</td></tr><tr><td align="left"> D. 741-9</td><td align="left"> Résultant du décret n° 2019-1123 du 31 octobre 2019</td></tr><tr><td align="left"> D. 741-10 et D. 741-11</td><td align="left"> Résultant du décret n° 2017-959 du 10 mai 2017</td></tr><tr><td align="left"> D. 741-12</td><td align="left"> Résultant du décret n° 2023-1321 du 27 décembre 2023</td></tr><tr><td align="left"> D. 751-1</td><td align="left"> Résultant du décret n° 2017-959 du 10 mai 2017</td></tr><tr><td align="left"> D. 752-5</td><td align="left"> Résultant du décret n° 2019-1360 du 13 décembre 2019</td></tr><tr><td align="left">D. 754-1 à D. 754-3</td><td align="left"> Résultant du décret n° 2015-652 du 10 juin 2015</td></tr><tr><td align="left"><p>D. 754-4</p></td><td align="left">Résultant du décret n° 2023-530 du 29 juin 2023</td></tr><tr><td align="left"> D. 754-5</td><td align="left"> Résultant du décret n° 2016-1527 du 14 novembre 2016</td></tr><tr><td align="left"> D. 754-6</td><td align="left"> Résultant du décret n° 2018-249 du 5 avril 2018</td></tr><tr><td align="left"> D. 754-7</td><td align="left"> Résultant du décret n° 2015-652 du 10 juin 2015</td></tr><tr><td align="left"> D. 755-1</td><td align="left"> Résultant du décret n° 2021-1421 du 29 octobre 2021</td></tr><tr><td align="left"> D. 756-1<br/> D. 757-1<br/> D. 758-1</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 759-1 à D. 759-8<br/> D. 759-11</td><td align="left"> Résultant du décret n° 2017-718 du 2 mai 2017</td></tr><tr><td align="left"> D. 759-12<br/> D. 759-14 et D. 759-15</td><td align="left"> Résultant du décret n° 2020-733 du 15 juin 2020</td></tr><tr><td align="left"> D. 759-16<br/> D. 75-10-1</td><td align="left"> Résultant du décret n° 2017-718 du 2 mai 2017</td></tr><tr><td align="left"> D. 762-14<br/> D. 762-20</td><td align="left"> Résultant du décret n° 2013-756 du 19 août 2013</td></tr><tr><td align="left"> D. 762-21</td><td align="left"> Résultant du décret n° 2014-604 du 6 juin 2014</td></tr></tbody></table></div></div>

II. — Pour l'application du I :

1° Dans toutes les dispositions mentionnées au I et à moins qu'il en soit disposé autrement au présent chapitre :

a) Le ministre chargé de l'enseignement supérieur exerce les compétences dévolues au recteur de région académique, chancelier des universités ;

b) le haut-commissaire de la République exerce les compétences dévolues au préfet de région ;

2° Au deuxième alinéa de l'article D. 713-2, les mots : " des collectivités territoriales " sont remplacés par les mots : " de Nouvelle-Calédonie " ;

3° Au deuxième alinéa de l'article D. 713-9, les mots : " et un représentant de la région " sont remplacés par les mots : " et un représentant de la collectivité " ;

4° Au chapitre IV du titre I, les dispositions relatives aux services interuniversitaires et aux services inter-établissements ne sont pas applicables ;

5° A l'article D. 714-2 :

a) Au 1°, les mots : " avec les régions " sont remplacés par les mots : " avec la Nouvelle-Calédonie " ;

b) Le 1°-1 est supprimé ;

6° Au quatrième alinéa de l'article D. 714-5, les mots : " du recteur de région académique, après avis du recteur d'académie concerné " sont remplacés par les mots : " du vice-recteur " ;

7° A l'article D. 714-11 :

a) Le 3° est remplacé par un alinéa ainsi rédigé :

" 3° Le responsable de l'organisme chargé des œuvres universitaires ou son représentant ; "

b) Au 4°, les mots : " dans la région académique " sont remplacés par les mots : " dans la collectivité " ;

8° Au 6° de l'article D. 714-21, les mots : " notamment dans le cadre du plan régional défini à l'article L. 1411-11 du code de la santé publique " sont supprimés ;

9° A l'article D. 714-55 :

a) Au deuxième alinéa de l'article D. 714-55, les mots : " définies au livre III de la 6e partie du code du travail " sont supprimés ;

b) Les troisième et quatrième alinéas sont remplacés par un alinéa ainsi rédigé :

" Les conventions auxquelles ces établissements sont parties sont conclues conformément à la réglementation applicable localement en matière de formation continue. " ;

10° Au cinquième alinéa de l'article D. 714-74, les mots : ", notamment dans le ressort de la région académique, " sont supprimés ;

11° A l'article D. 714-101 :

a) Le 6° est supprimé ;

b) Au 7°, après les mots les mots : " des représentants " sont insérés les mots : " de la Nouvelle-Calédonie et " ;

c) Au 8°, les mots : " délégué régional académique à la recherche et à l'innovation " sont remplacés par les mots : " délégué territorial à la recherche et à la technologie ou son représentant " ;

12° Au premier alinéa de l'article D. 719-38, les mots : " dans chaque région académique " sont remplacés par les mots : " en Nouvelle-Calédonie " ;

13° L'article D. 719-45 est ainsi rédigé :

" Art. D. 719-45. — Au sein de l'université de la Nouvelle-Calédonie, une personnalité extérieure ne peut siéger à la fois au conseil d'administration et à la commission de la recherche du conseil académique. " ;

14° Au deuxième alinéa de l'article D. 719-46, après le mot : " délibérants " sont insérés les mots : ", à l'exception, le cas échéant, des représentants siégeant au conseil d'administration " ;

15° Au 1° de l'article D. 719-105, les mots : " régionale ou départementale " sont supprimés ;

16° A l'article D. 721-1 :

a) Au huitième alinéa, les mots : " Quatre ou six " sont remplacés par les mots : " Deux, quatre ou six " ;

b) Les onzième, douzième et treizième alinéas sont remplacés par trois alinéas ainsi rédigé :

" a) Au moins deux personnalités désignées par le gouvernement de la Nouvelle-Calédonie ;

" b) Au moins deux personnalités désignées par le vice-recteur de la Nouvelle-Calédonie ;

" c) Au moins une personnalité désignée par l'assemblée territoriale des îles Wallis et Futuna ; "

c) Au quatorzième alinéa, les mots : " au 1°, au 2° et au a, b et c du 3° " sont supprimés ;

17° A l'article D. 721-2, les mots : " par le recteur de région académique " sont remplacés par les mots : " par le gouvernement de la Nouvelle-Calédonie ou par le vice-recteur de la Nouvelle-Calédonie ".

18° A l'article D. 721-3 :

a) Au premier alinéa, après les mots : " est constitué " sont ajoutés les mots : ", à parts égales " ;

b) Les 1° et 2° sont ainsi rédigés :

" 1° En nombre égal, de représentants de l'établissement et de personnalités désignées par le conseil de l'institut ;

" 2° De personnalités extérieures désignées pour moitié par le gouvernement de la Nouvelle-Calédonie et pour moitié par le vice-recteur de la Nouvelle-Calédonie, le cas échéant dont une désignée sur proposition du vice-recteur de Wallis-et-Futuna. "

19° Au deuxième alinéa de l'article D. 721-5, le mot : " quarante-huit " est remplacé par le mot : " vingt-quatre ".

20° A l'article D. 721-11 :

a) Au deuxième alinéa, les mots : le recteur territorialement compétent sont remplacés par les mots : le vice-recteur de la Nouvelle-Calédonie ;

b) Après le quatrième alinéa, il est inséré un alinéa ainsi rédigé :

"-du président du gouvernement de la Nouvelle-Calédonie ou de son représentant ; " ;

c) au cinquième alinéa, les mots : " unité de formation et de recherche " sont remplacés par le mot : " composante " ;

21° La deuxième phrase du premier alinéa de l'article D. 759-12 est supprimée.

### Livre VIII : La vie universitaire

#### Titre Ier : Les droits et obligations des usagers du service public de l'enseignement supérieur

##### Chapitre unique.

###### Section 1 : Recrutement et emploi d'étudiants

**Art. D811-1**

En application des dispositions de l'article L. 811-2, les étudiants sont associés à l'accueil des nouveaux étudiants, à l'animation de la vie des établissements d'enseignement supérieur et de la vie étudiante ainsi qu'aux activités d'aide à l'insertion professionnelle. A cette fin, ils peuvent être recrutés, par contrat, par les présidents, les directeurs des établissements publics d'enseignement supérieur et les directeurs généraux des centres régionaux des œuvres universitaires et scolaires pour exercer les activités suivantes :

1° Accueil des étudiants ;

2° Assistance et accompagnement des étudiants handicapés ;

3° Tutorat ;

4° Soutien informatique et aide à l'utilisation des nouvelles technologies ;

5° Appui aux personnels des bibliothèques et des autres services ;

6° Animations culturelles, artistiques, scientifiques, sportives et sociales ; actions dans le domaine de la promotion de la santé et du développement durable ;

7° Aide à l'insertion professionnelle ;

8° Promotion de l'offre de formation.

**Art. D811-2**

L'établissement assure un suivi des étudiants recrutés qui peut comporter une assistance ou une formation complémentaire. La gestion des emplois étudiants est confiée à l'un des services de l'établissement.

La commission de la formation et de la vie universitaire du conseil académique, ou l'organe en tenant lieu, débat chaque année de la politique d'emploi étudiant de l'établissement.

**Art. D811-3**

Les contrats sont conclus pour une période maximale de douze mois entre le 1er septembre et le 31 août. La durée effective de travail ne peut excéder 670 heures entre le 1er septembre et le 30 juin et 300 heures entre le 1er juillet et le 31 août. Ces durées maximales sont réduites au prorata de la durée du contrat sur chacune des périodes considérées.

La reconduction du contrat est expresse dans la limite maximale définie à l'article 6 bis de la loi n° 84-16 du 11 janvier 1984 portant dispositions statutaires relatives à la fonction publique de l'Etat.

**Art. D811-4**

Les étudiants bénéficiaires des contrats poursuivent leurs études et exercent les activités prévues au contrat, en temps partagé, selon un rythme approprié. Les modalités d'exercice des activités et d'accomplissement du volume effectif de travail, prévues au contrat, sont organisées et aménagées en fonction des exigences spécifiques de la formation suivie afin de permettre la poursuite simultanée des études et l'insertion professionnelle des étudiants. Les étudiants ne peuvent être astreints à une obligation de travail pendant leurs enseignements obligatoires et pendant leurs examens, à l'exception des fonctions d'appui aux étudiants handicapés assurées par un étudiant inscrit dans la même formation.

Toutefois, pendant les périodes de congés universitaires, le travail peut être organisé dans le cadre d'un volume horaire maximal hebdomadaire de trente-cinq heures.

Les compétences, connaissances et aptitudes acquises par les étudiants dans le cadre des contrats conclus en application des présentes dispositions sont validées au titre de leur formation dans les conditions fixées à l'article L. 611-9.

**Art. D811-5**

Le montant de la rémunération ne peut être inférieur au produit du montant du salaire minimum de croissance par le nombre d'heures de travail effectuées.

**Art. D811-6**

L'étudiant recruté en application de la présente section s'engage à respecter l'ensemble des obligations liées à son inscription dans un cycle d'études. S'il interrompt ses études, manque à l'obligation d'assiduité aux enseignements obligatoires ou ne se présente pas aux épreuves de contrôle des connaissances sans motif légitime, l'établissement peut résilier son contrat après l'avoir mis en mesure de justifier de l'existence d'un motif légitime au cours d'un entretien préalable à la décision de résiliation.

L'étudiant licencié dans ces conditions a droit à un préavis de quinze jours. La décision de licenciement est notifiée à l'intéressé par une lettre recommandée avec demande d'avis de réception. Cette lettre précise le ou les motifs du licenciement et la date à laquelle celui-ci doit intervenir compte tenu des droits à congés annuels restant à courir et de la durée du préavis.

**Art. D811-7**

Les offres d'emploi ainsi que la procédure et les conditions de recrutement sont rendues publiques selon des modalités définies par le chef d'établissement.

Le dossier de candidature est déposé auprès du chef d'établissement. Il comprend notamment un curriculum vitae et une lettre de motivation pour chaque emploi auquel il postule.

La candidature est appréciée prioritairement au regard de critères académiques et sociaux.

**Art. D811-8**

Les étudiants recrutés doivent être inscrits, en formation initiale, à la préparation d'un diplôme délivré au nom de l'Etat ou à la préparation d'un concours de recrutement dans l'une des trois fonctions publiques.

Au cours de la même année universitaire, un étudiant peut conclure plusieurs contrats en application des présentes dispositions, avec un même établissement ou avec des établissements différents, dans la limite de la durée effective de travail fixée à l'article D. 811-3. L'établissement employant un étudiant, en application des présentes dispositions, en informe l'établissement dans lequel l'étudiant est inscrit et poursuit sa formation.

Sous réserve des dispositions prévues au deuxième alinéa, les contrats conclus en application du présent décret sont incompatibles avec tout autre contrat de travail conclu avec un établissement d'enseignement supérieur ou un organisme de recherche et avec le bénéfice de l'allocation de recherche ou l'exercice des fonctions de doctorant contractuel dans les conditions fixées par le décret n° 2009-464 du 23 avril 2009 relatif aux doctorants contractuels des établissements publics d'enseignement supérieur ou de recherche.

**Art. D811-8-1**

Dans chaque établissement, une évaluation qualitative et quantitative des contrats conclus en application de l'article D. 811-1 est établie annuellement et présentée au conseil d'administration ou à l'organe en tenant lieu.

**Art. D811-9**

Sous réserve des dispositions prévues par la présente section, les dispositions des articles 1er-1, 2, 3, 4, 10, 26, des titres X, XI et XII ainsi que de l'article 56-1 du décret n° 86-83 du 17 janvier 1986 relatif aux dispositions générales applicables aux agents contractuels de l'Etat pris pour l'application de l'article 7 de la loi n° 84-16 du 11 janvier 1984 portant dispositions statutaires relatives à la fonction publique de l'Etat sont applicables aux étudiants recrutés en application de l'article L. 811-2 du code de l'éducation.

###### Section 2 : Discipline

**Art. R811-10**

Le conseil académique, constitué en section disciplinaire conformément à l'article L. 811-5, est compétent pour prononcer des sanctions à l'égard des usagers de l'université, dans les conditions et selon la procédure prévues aux articles R. 811-11 à R. 811-42.

**Art. R811-11**

Relève du régime disciplinaire prévu aux articles R. 811-10 à R. 811-42 tout usager de l'université lorsqu'il est auteur ou complice, notamment :

1° D'une fraude ou d'une tentative de fraude commise notamment à l'occasion d'une inscription, d'une épreuve de contrôle continu, d'un examen ou d'un concours ;

2° De tout fait de nature à porter atteinte à l'ordre, au bon fonctionnement ou à la réputation de l'université.

Peuvent être également sanctionnées les fraudes ou les tentatives de fraude commises à l'occasion d'une inscription dans un établissement d'enseignement supérieur privé lorsque cette inscription ouvre l'accès à un examen de l'enseignement supérieur public ou les fraudes ou tentatives de fraude commises dans cette catégorie d'établissement à l'occasion d'un examen conduisant à l'obtention d'un diplôme national.

**Art. R811-12**

En cas de flagrant délit de fraude ou tentative de fraude aux examens ou concours, le surveillant responsable de la salle prend toutes mesures pour faire cesser la fraude ou la tentative sans interrompre la participation à l'épreuve du candidat. Il saisit les pièces ou matériels permettant d'établir ultérieurement la réalité des faits. Il dresse un procès-verbal contresigné par les autres surveillants et par l'auteur de la fraude ou de la tentative de fraude. En cas de refus de contresigner, mention en est portée au procès-verbal.

Toutefois, en cas de substitution de personne ou de troubles affectant le déroulement des épreuves, l'expulsion de la salle des examens peut être prononcée par l'autorité responsable de l'ordre et de la sécurité dans les enceintes et locaux de l'établissement.

La section disciplinaire est saisie dans les conditions prévues aux articles R. 811-25 et R. 811-26.

En cas de flagrant délit de fraude ou tentative de fraude aux examens ou concours, le jury délibère sur les résultats du candidat ayant fait l'objet du procès-verbal mentionné ci-dessus, dans les mêmes conditions que pour tout autre candidat.

Si l'examen comporte un second groupe d'épreuves, le candidat est admis à y participer si ses résultats le permettent.

Aucun certificat de réussite ni relevé de notes ne peut être délivré avant que la commission de discipline ait statué.

Il en est de même lorsque le jury décide de saisir l'une des autorités mentionnées à l'article R. 811-25 des cas de fraude présumée.

En cas de nullité de l'épreuve ou du groupe d'épreuves correspondant résultant d'une sanction prononcée en application des articles R. 811-36 ou R. 811-37, l'autorité administrative saisit le jury pour une nouvelle délibération portant sur les résultats obtenus par l'intéressé.

**Art. R811-13**

Les auteurs ou complices des faits mentionnés au 1° et au 2° de l'article R. 811-11 relèvent de la section disciplinaire de l'établissement où les faits donnant lieu à des poursuites ont été commis. Si l'établissement concerné est distinct de celui dans lequel l'usager est inscrit, ce dernier établissement est tenu informé de la procédure.

Dans les cas où les faits donnant lieu à des poursuites ont été commis dans les enceintes et locaux d'une communauté d'universités et établissements, la section disciplinaire compétente est celle de l'établissement public d'enseignement supérieur, membre de la communauté, désigné à cet effet par le conseil d'administration de la communauté. Le président ou le directeur de l'établissement ainsi désigné est compétent pour engager les poursuites dans les conditions prévues à l'article R. 811-25.

Dans les cas où les faits donnant lieu à des poursuites n'ont pas été commis dans un établissement public d'enseignement supérieur, la section disciplinaire compétente est celle de l'établissement dans lequel l'usager est inscrit au moment de l'ouverture de la procédure.

Les auteurs ou complices des faits mentionnés au dernier alinéa de l'article R. 811-11 relèvent de la section disciplinaire de l'un des établissements publics d'enseignement supérieur placés sous la tutelle du ministère chargé de l'enseignement supérieur dont le siège est situé dans le ressort de l'académie où la fraude ou la tentative de fraude a été commise. Cet établissement est désigné chaque année par le recteur de région académique.

**Art. R811-14**

La section disciplinaire du conseil académique compétente à l'égard des usagers comprend :

1° Quatre professeurs des universités ou personnels assimilés au sens du collège A du I de l'article D. 719-4 ;

2° Quatre maîtres de conférences ou personnels assimilés au sens du collège B du I du même article ;

3° Huit usagers.

Pour tenir compte de l'effectif total des usagers de l'université, et le cas échéant du nombre de sites universitaires, le nombre de membres peut être porté à six pour chacun des collèges définis aux 1° et 2° et à douze pour le collège défini au 3° ou à huit pour chacun des collèges définis aux 1° et 2° et à seize pour le collège défini au 3°. Un arrêté du ministre chargé de l'enseignement supérieur précise les modalités d'application de ces dispositions.

Le président de l'université ne peut être membre de la section disciplinaire.

**Art. R811-15**

Les membres des collèges définis aux 1° et 2° de l'article R. 811-14 sont élus au sein de la commission de la recherche et de la commission de la formation et de la vie universitaire du conseil académique par et parmi les représentants élus du collège auquel ils appartiennent.

Les membres du collège défini au 3° du même article sont élus au sein de la commission de la recherche et de la commission de la formation et de la vie universitaire du conseil académique par et parmi les représentants élus titulaires et suppléants du collège auquel ils appartiennent.

La moitié des sièges au sein de chaque collège est à pourvoir par des femmes, l'autre moitié par des hommes.

L'élection des membres de chaque sexe au sein de chaque collège a lieu au scrutin plurinominal majoritaire à deux tours ou, lorsqu'un seul siège est à pourvoir, au scrutin uninominal majoritaire à deux tours. Le vote est secret.

L'élection de chacun des membres est acquise à la majorité absolue des suffrages exprimés au premier tour, à la majorité relative au second tour. En cas d'égalité des voix, le membre le plus âgé est désigné.

**Art. R811-16**

Quand les membres élus du conseil académique appartenant aux collèges définis aux 1° et 2° de l'article R. 811-14 sont en nombre inférieur ou égal au nombre de sièges à pourvoir pour chaque sexe, ils sont d'office membres de la section disciplinaire.

Lorsque, après application des dispositions de l'alinéa précédent, l'effectif de la section disciplinaire est incomplet pour un sexe et un collège, les membres élus du conseil académique appartenant au collège correspondant complètent l'effectif de la section disciplinaire en élisant au scrutin majoritaire à deux tours les membres appelés à compléter la section parmi les personnels de ce sexe du même collège exerçant dans l'établissement.

Lorsque, pour un sexe et un collège, l'établissement ne peut pas compléter la section disciplinaire en application des dispositions précédentes, les membres élus du conseil académique appartenant au collège incomplet élisent au scrutin majoritaire à deux tours les membres appelés à compléter la section disciplinaire parmi les personnes de ce sexe élues au conseil académique d'autres établissements publics d'enseignement supérieur appartenant au collège incomplet.

**Art. R811-17**

Quand les membres titulaires et suppléants du conseil académique appartenant au collège des usagers défini au 3° de l'article R. 811-14 sont en nombre inférieur ou égal au nombre de sièges à pourvoir pour chaque sexe, ils sont d'office membres de la section disciplinaire.

Lorsque, après application des dispositions de l'alinéa précédent, l'effectif du collège des usagers de la section disciplinaire est incomplet pour un sexe, les représentants titulaires et suppléants des usagers au conseil académique élisent au scrutin majoritaire à deux tours les membres appelés à compléter la section disciplinaire parmi les usagers de ce sexe inscrits dans l'établissement.

Lorsque, après application des dispositions prévues aux alinéas précédents, l'effectif du collège des usagers de la section disciplinaire est incomplet pour un sexe, les représentants titulaires et suppléants des usagers au conseil académique élisent au scrutin majoritaire à deux tours les membres appelés à compléter la section disciplinaire parmi les représentants titulaires et suppléants des usagers de ce sexe au conseil académique d'autres établissements publics d'enseignement supérieur.

**Art. R811-18**

Le président de la section disciplinaire et deux vice-présidents sont élus par et parmi les membres de la section disciplinaire appartenant aux collèges définis aux 1° et 2° de l'article R. 811-14 au scrutin majoritaire à deux tours. Le scrutin est secret.

Il ne peut être procédé à ces élections que si la moitié au moins des membres des collèges définis aux 1° et 2° sont présents.

L'élection est acquise à la majorité absolue des suffrages exprimés au premier tour, à la majorité relative au second tour. En cas d'égalité des voix, le membre le plus âgé est désigné.

En cas d'empêchement provisoire du président de la section disciplinaire, celui-ci est remplacé par le vice-président le plus âgé.

**Art. R811-19**

Les membres élus au conseil académique sont désignés membres de la section disciplinaire pour la durée de leur mandat. Le mandat des personnes désignées en dehors du conseil académique prend fin, selon qu'elles représentent les personnels ou les usagers, à la date d'expiration des mandats des représentants de ces catégories au conseil académique. Ces membres et ces personnes demeurent en fonctions jusqu'à la désignation de leurs successeurs. Leur mandat est renouvelable.

Les personnels enseignants membres de la section disciplinaire qui perdent la qualité au titre de laquelle ils ont été désignés ou qui cessent de faire partie de la section disciplinaire pour quelque cause que ce soit sont remplacés par une personne du même sexe pour la durée du mandat restant à courir, dans les conditions prévues pour leur désignation.

Les usagers membres de la section disciplinaire qui perdent la qualité au titre de laquelle ils ont été désignés ou qui cessent de faire partie de la section disciplinaire pour quelque cause que ce soit sont remplacés par une personne du même sexe pour la durée du mandat restant à courir, dans les conditions prévues pour leur désignation.

**Art. R811-20**

Les affaires sont examinées par une commission de discipline. Le président de la section disciplinaire désigne les membres de la commission de discipline selon un rôle qu'il établit. La commission comprend huit membres, dont deux membres appartenant à chacun des collèges définis aux 1° et 2° de l'article R. 811-14 et quatre membres appartenant au collège défini au 3° du même article.

Les membres désignés au titre des collèges définis aux 1° et 2° de l'article R. 811-14 incluent le président ou l'un des vice-présidents de la section disciplinaire, qui préside la commission de discipline.

**Art. R811-21**

Les membres de la section disciplinaire qui font l'objet de poursuites disciplinaires ne peuvent siéger dans une commission de discipline. Ils sont remplacés par un membre du même collège désigné par le président de la section disciplinaire.

Les membres de la section disciplinaire qui sont auteurs des plaintes ou témoins des faits ayant donné lieu aux poursuites ne peuvent siéger dans la commission de discipline appelée à se prononcer sur les faits correspondants. Ils sont remplacés par un membre du même collège désigné par le président de la section disciplinaire.

**Art. R811-22**

Nul ne peut siéger dans une commission de discipline s'il existe une raison objective de mettre en doute son impartialité. Le membre d'une commission de discipline qui estime devoir s'abstenir est remplacé par un membre du même collège désigné par le président de la section disciplinaire.

L'usager peut récuser un membre de la commission de discipline. Si celle-ci fait droit à sa demande, le membre concerné est remplacé par un membre du même collège désigné par le président de la section disciplinaire.

**Art. R811-23**

S'il existe une raison objective de mettre en doute l'impartialité de la section disciplinaire initialement saisie dans son ensemble, ou en cas de risque avéré de trouble à l'ordre public ou au bon fonctionnement de l'établissement, l'examen des poursuites peut être attribué à la section disciplinaire d'un autre établissement.

La demande de renvoi à une autre section disciplinaire peut être adressée au recteur de région académique par l'usager poursuivi, le président de l'université ou le médiateur académique dans le délai de quinze jours à compter de la date de réception par ceux-ci du document mentionné au premier alinéa de l'article R. 811-27. Lorsqu'elle est présentée par la personne poursuivie, elle doit être adressée au recteur de région académique par tout moyen permettant de conférer date certaine. Elle doit, à peine d'irrecevabilité, indiquer avec précision les motifs du renvoi et être accompagnée de tous les éléments utiles permettant de le justifier.

A la réception de la demande de renvoi, le recteur de région académique en informe le président de la section disciplinaire initialement saisie. Il se prononce, dans un délai de deux mois, sur la demande de renvoi. Sa décision est immédiatement notifiée au demandeur par tout moyen permettant de conférer date certaine. Elle est également notifiée au président de la section disciplinaire initialement saisie et, le cas échéant, à la personne poursuivie.

Le recteur de région académique peut également, sans être saisi d'une demande, prendre une décision de renvoi dans un délai de quinze jours suivant la réception du document mentionné au premier alinéa de l'article R. 811-27. Sa décision est notifiée dans les conditions fixées au précédent alinéa.

En cas de renvoi des poursuites devant la section disciplinaire d'un autre établissement, l'établissement d'origine prend en charge, s'il y a lieu, les frais de transport et d'hébergement des témoins convoqués par le président de la section disciplinaire, dans les conditions prévues pour les déplacements temporaires des personnels civils de de l'Etat.

**Art. R811-24**

La section disciplinaire est assistée d'un secrétaire mis à sa disposition par le président de l'université.

**Art. R811-25**

Les poursuites sont engagées devant la section disciplinaire par le président de l'université dans les cas prévus aux 1° et 2° de l'article R. 811-11. Elles peuvent également être engagées par le recteur de région académique, à son initiative ou sur saisine de toute personne s'estimant lésée par des faits imputés à l'usager.

**Art. R811-26**

La section disciplinaire est saisie par une lettre adressée à son président. Ce document mentionne le nom, l'adresse et la qualité de la personne faisant l'objet des poursuites ainsi que les faits qui lui sont reprochés. Il est accompagné de toutes pièces justificatives.

**Art. R811-27**

Dès réception du document mentionné à l'article R. 811-26 et des pièces jointes, le président de la section disciplinaire en transmet copie, par tout moyen permettant de conférer date certaine, à la personne poursuivie ainsi que, s'il s'agit d'un mineur, aux personnes qui exercent à son égard l'autorité parentale ou la tutelle. Il en transmet une copie au président de l'université, au recteur de région académique et au médiateur académique.

La lettre mentionnée au premier alinéa indique à l'usager poursuivi le délai dont il dispose pour présenter des observations écrites. Elle lui précise qu'il peut se faire assister ou représenter par un conseil de son choix, qu'il peut demander à être entendu par les rapporteurs chargés de l'instruction de l'affaire et qu'il peut prendre connaissance du dossier pendant le déroulement de cette instruction.

**Art. R811-28**

Le président de la section disciplinaire désigne pour chaque affaire, au sein de la commission de discipline, un rapporteur, membre d'un des collèges définis aux 1° et 2° de l'article R. 811-14, et un rapporteur adjoint, membre du collège défini au 3° du même article.

Le président de la commission de discipline désigné en application de l'article R. 811-20 ne peut être rapporteur de l'affaire.

**Art. R811-29**

Les rapporteurs instruisent l'affaire, pendant un délai qui ne peut excéder deux mois, par tous les moyens qu'ils jugent propres à les éclairer. Ils recueillent les observations écrites de l'intéressé, qu'ils peuvent convoquer. Ils l'entendent sur sa demande. Ils peuvent procéder à toutes les autres auditions et consultations qu'ils estiment utiles. Toute personne ayant la qualité de témoin et qui s'estime lésée par les agissements de l'usager poursuivi peut se faire assister de la personne de son choix. En l'absence du rapporteur adjoint, le rapporteur peut procéder seul à l'ensemble de ces actes d'instruction.

Le rapport d'instruction comporte l'exposé des faits ainsi que les observations présentées, le cas échéant, par le président de l'université et par la personne poursuivie. Il est transmis au président de la commission de discipline, qui peut demander aux rapporteurs de poursuivre l'instruction s'il estime que l'affaire n'est pas en état d'être examinée par la commission de discipline, notamment en raison d'éléments nouveaux portés à la connaissance de la section disciplinaire.

Le rapport d'instruction et les pièces du dossier sont tenus à la disposition de la personne poursuivie et du président de l'université, de leur conseil et des membres de la commission de discipline pendant la période d'au moins dix jours prévue au premier alinéa de l'article R. 811-31.

Lorsque la poursuite concerne un étudiant en médecine, en odontologie ou en pharmacie dans le cadre de sa participation à l'activité hospitalière dans les conditions déterminées par les articles R. 6153-1 à R. 6153-91-1 du code de la santé publique, les rapporteurs invitent le chef du pôle ou, à défaut, le responsable du service, de l'unité fonctionnelle ou de toute autre structure interne à faire connaître ses observations. Sont également invités à faire connaître leurs observations le directeur de l'établissement public de santé dans lequel l'intéressé est affecté et, le cas échéant, le directeur de l'établissement public de santé où les faits se sont produits ou, à défaut, le responsable de l'entité de stage.

**Art. R811-30**

Le président de la commission de discipline fixe la date de la séance d'examen de l'affaire et convoque les membres de la commission.

**Art. R811-31**

Le président de la commission de discipline convoque la personne poursuivie devant la commission de discipline par tout moyen permettant de conférer date certaine, quinze jours au moins avant la date de la séance. Cette convocation mentionne le droit, pour l'intéressé ou son conseil, de consulter le rapport d'instruction et des pièces du dossier pendant une période débutant au moins dix jours avant la date de la séance. La convocation mentionne également le droit, pour l'usager, de présenter des observations orales pendant la séance, le cas échéant par le conseil de son choix.

En l'absence de la personne poursuivie dûment convoquée, la commission de discipline peut décider soit de siéger si l'intéressé n'a pas fourni de motifs justifiant son absence, soit de renvoyer l'examen de l'affaire à une date ultérieure.

Pour tenir compte de l'éloignement géographique ou de contraintes professionnelles ou médicales, le président de la commission de discipline peut décider, avec l'accord de la personne poursuivie, d'avoir recours à un moyen de conférence audiovisuelle. Le moyen retenu doit respecter un niveau suffisant de sécurité et de confidentialité.

**Art. R811-32**

Les séances d'instruction et d'examen de l'affaire ne sont pas publiques.

La commission de discipline ne peut valablement délibérer que si la moitié au moins de ses membres sont présents.

La commission de discipline ne peut comprendre un nombre de représentants des usagers supérieur à celui des représentants des enseignants. Le cas échéant, les représentants des usagers admis à siéger sont désignés par le président de la commission après un tirage au sort.

**Art. R811-33**

Au jour fixé pour la séance d'examen de l'affaire, le rapporteur ou, en cas d'absence de celui-ci, un membre de la commission de discipline désigné par son président parmi les enseignants donne lecture du rapport. L'intéressé ou, le cas échéant, son conseil peuvent ensuite présenter des observations.

Si le président de la commission de discipline estime nécessaire d'entendre des témoins, cette audition a lieu en présence de l'intéressé et, le cas échéant, de son conseil. Toute personne ayant la qualité de témoin et qui s'estime lésée par les agissements de l'usager poursuivi peut demander à être entendue, assistée le cas échéant de la personne de son choix.

Peuvent également être entendues à leur demande les personnes qui ont engagé les poursuites en application de l'article R. 811-25, ou leurs représentants.

La personne poursuivie a la parole en dernier.

Après la levée de la séance, la décision de sanction est prise par les membres de la commission de discipline ayant assisté à la totalité de la séance, en présence du secrétaire.

**Art. R811-34**

Les membres de la commission de discipline et le secrétaire sont tenus de respecter le secret sur l'ensemble des opérations d'instruction et sur les débats relatifs à l'affaire examinée.

**Art. R811-35**

Il est tenu procès-verbal des séances d'examen de l'affaire. Le procès-verbal ne doit pas faire mention des opinions exprimées pendant les débats.

**Art. R811-36**

I. — Les sanctions disciplinaires applicables aux usagers des établissements publics d'enseignement supérieur sont, sous réserve des dispositions de l'article R. 811-37 :

1° L'avertissement ;

2° Le blâme ;

3° La mesure de responsabilisation définie au II ;

4° L'exclusion de l'établissement pour une durée maximum de cinq ans. Cette sanction peut être prononcée avec sursis si l'exclusion n'excède pas deux ans ;

5° L'exclusion définitive de l'établissement ;

6° L'exclusion de tout établissement public d'enseignement supérieur pour une durée maximum de cinq ans ;

7° L'exclusion définitive de tout établissement public d'enseignement supérieur.

Toute sanction prévue au présent article et prononcée dans le cas d'une fraude ou d'une tentative de fraude commise à l'occasion d'une inscription entraîne la nullité de l'inscription.

Toute sanction prévue au présent article et prononcée dans le cas d'une fraude ou d'une tentative de fraude commise à l'occasion d'une épreuve de contrôle continu, d'un examen ou d'un concours entraîne, pour l'intéressé, la nullité de l'épreuve correspondante. L'intéressé est réputé avoir été présent à l'épreuve sans l'avoir subie. La commission de discipline décide s'il y a lieu de prononcer, en outre, à l'égard de l'intéressé la nullité du groupe d'épreuves ou de la session d'examen ou du concours.

Les sanctions prévues au 4° du présent article sans être assorties du sursis ainsi qu'aux 5°, 6° et 7° entraînent en outre l'interdiction de prendre toute inscription dans le ou les établissements publics dispensant des formations post-baccalauréat, de subir des examens sanctionnant ces formations ainsi que de subir tout examen conduisant à un diplôme national.

Les sanctions disciplinaires sont inscrites au dossier de l'intéressé. Celles prévues aux 1° à 3° sont effacées, au terme d'un délai de trois ans, du dossier si aucune autre sanction n'est prononcée pendant cette période.

II. — La mesure de responsabilisation prévue au 3° du I consiste à participer bénévolement, en dehors des heures d'enseignement, à des activités de solidarité, culturelles ou de formation à des fins éducatives. Sa durée ne peut excéder quarante heures. La mesure de responsabilisation doit respecter la dignité de l'usager, ne pas l'exposer à un danger pour sa santé et demeurer en adéquation avec ses capacités. Elle peut être exécutée au sein de l'établissement, d'une association, d'une collectivité territoriale, d'un groupement rassemblant des personnes publiques ou d'une administration de l'Etat. Un arrêté du ministre chargé de l'enseignement supérieur fixe les clauses types de la convention conclue entre l'établissement et la structure susceptible d'accueillir des usagers dans le cadre de mesures de responsabilisation.

Un exemplaire de la convention mentionnée au précédent alinéa est remis à l'usager ou à son représentant légal.

La mise en place d'une mesure de responsabilisation est subordonnée à la signature, par l'usager, d'un engagement à la réaliser.

La commission de discipline détermine la sanction applicable en cas de refus de signer l'engagement prévu ci-dessus ou en cas d'inexécution de la mesure de responsabilisation.

III. — La commission de discipline peut, lorsqu'elle envisage de prononcer une sanction d'exclusion, proposer à l'usager une mesure alternative consistant à participer bénévolement, en dehors des heures d'enseignement, à des activités de solidarité, culturelles ou de formation à des fins éducatives, d'une durée maximale de quarante heures, dans les mêmes conditions que celles prévues au II. Si l'usager accepte et respecte l'engagement écrit mentionné à l'avant-dernier alinéa du II, seule cette mesure alternative est inscrite dans son dossier et elle est effacée au bout de trois ans.

**Art. R811-37**

Les sanctions disciplinaires applicables aux usagers dans les cas mentionnés au dernier alinéa de l'article R. 811-11 sont :

1° Le blâme ;

2° L'interdiction de subir tout examen conduisant à l'obtention d'un titre ou diplôme délivré par un établissement public dispensant des formations post-baccalauréat ou tout examen conduisant à un diplôme national pour une durée maximum de cinq ans. Cette sanction peut être prononcée avec sursis si l'interdiction n'excède pas deux ans ;

3° L'interdiction de prendre toute inscription dans un établissement public dispensant des formations post-baccalauréat pour une durée maximum de cinq ans ;

4° L'interdiction définitive de prendre toute inscription dans un établissement public dispensant des formations post-baccalauréat et de passer tout examen conduisant à un titre ou diplôme délivré par un établissement public dispensant des formations post-baccalauréat ou tout examen conduisant à un diplôme national.

Les dispositions des neuvième et dixième alinéas du I de l'article R. 811-36 sont applicables aux sanctions prévues par le présent article.

**Art. R811-38**

Si plusieurs sanctions sont proposées au cours des débats suivant la séance de la commission, la plus forte est mise aux voix la première.

Toutes les décisions sont prises au scrutin secret à la majorité des présents.

Si aucune sanction ne recueille la majorité des voix, la poursuite est considérée comme rejetée.

Lorsque la sanction décidée est susceptible de rendre applicable une précédente sanction assortie du sursis, la commission de discipline se prononce sur la révocation ou non du sursis et, le cas échéant, sur le caractère partiel ou total de cette révocation. En cas de révocation, elle se prononce sur la confusion ou non des sanctions.

**Art. R811-39**

La décision doit être motivée. Elle est signée par le président de la séance et par le secrétaire. La sanction prend effet à compter du jour de sa notification.

La décision est affichée à l'intérieur de l'établissement. La commission de discipline peut décider que cet affichage ne comprendra pas l'identité de la personne sanctionnée.

Elle est notifiée par le président de la section disciplinaire, par tout moyen permettant de conférer date certaine, à la personne poursuivie. S'il s'agit d'un mineur, elle est en outre adressée, dans la même forme, aux personnes qui exercent à son égard l'autorité parentale ou la tutelle. La décision de sanction est également adressée au président de l'université et au recteur de région académique.

La notification mentionne les voies et délais de recours contentieux.

**Art. R811-40**

Dans les cas mentionnés au 1° de l'article R. 811-11, le président de l'université peut proposer une sanction à l'usager qui reconnaît les faits.

A cette fin, il convoque l'usager auquel les faits sont reprochés par tout moyen permettant de conférer date certaine, au moins huit jours avant la date fixée dans la convocation. Le courrier de convocation mentionne les faits reprochés, rappelle à l'usager la procédure applicable ainsi que les sanctions maximales encourues et lui indique qu'il peut revenir sur la reconnaissance des faits et refuser la proposition de sanction. Il précise à l'usager qu'il peut se faire assister d'un conseil de son choix.

Le président de l'université ou son représentant entend l'usager et, le cas échéant, son conseil, en présence d'un membre du collège défini au 3° de l'article R. 811-14 désigné par le président de la section disciplinaire. L'absence de ce membre dûment convoqué n'empêche pas la tenue régulière de l'entretien. Ce membre ne pourra être désigné à la commission de discipline appelée à se prononcer sur la proposition du président de l'université. Si l'usager reconnaît les faits, le président de l'université peut lui proposer l'une des sanctions prévues aux 1° à 4° du I de l'article R. 811-36. S'il s'agit d'une sanction prévue au 4°, sa durée ne peut excéder un an.

Le président de l'université informe l'usager qu'il dispose d'un délai de quinze jours pour faire connaître s'il accepte ou refuse cette proposition.

Si l'usager accepte la proposition, le président de l'université saisit le président de la section disciplinaire en vue de la réunion de la commission de discipline appelée à se prononcer sur la proposition de sanction. Les dispositions des articles R. 811-30 à R. 811-32 et des articles R. 811-34 et R. 811-35 ainsi que celles du deuxième alinéa de l'article R. 811-38 sont alors applicables.

Si la commission de discipline adopte la proposition, la sanction prévue est notifiée dans les conditions prévues à l'article R. 811-39.

Si l'usager n'a pas répondu, au terme du délai prévu au quatrième alinéa, à la proposition de sanction qui lui est faite par le président de l'université, s'il la refuse ou si la commission de discipline rejette cette proposition de sanction, le président d'université engage les poursuites devant la section disciplinaire dans les conditions prévues aux articles R. 811-25 et suivants.

**Art. R811-41**

Lorsqu'une sanction prévue aux articles R. 811-36 ou R. 811-37 est prononcée en raison d'une fraude ou tentative de fraude après l'inscription, la délivrance du diplôme ou l'admission à l'examen ou au concours, l'autorité administrative compétente retire, en conséquence de la nullité devenue définitive en résultant, l'inscription, le diplôme ou l'admission à l'examen ou au concours et saisit, le cas échéant, le jury pour une nouvelle délibération portant sur les résultats obtenus par l'intéressé.

L'inscription prise dans le cadre des examens annulés s'impute sur le nombre des inscriptions pédagogiques autorisées dans la réglementation du diplôme.

Aucun des titres acquis pendant la durée des exclusions ou des interdictions prévues aux articles R. 811-36 et R. 811-37 ne peut être pris en considération en vue de dispense partielle ou totale des enseignements ou épreuves nécessaires à l'obtention des diplômes délivrés par un établissement public d'enseignement supérieur.

**Art. R811-42**

Il peut être institué une section disciplinaire commune à plusieurs établissements, par délibération des établissements concernés. Les membres de cette section sont considérés, pour l'application de la présente section, comme appartenant à un même établissement. Toutefois, chacun des présidents ou directeurs des établissements concernés exerce le pouvoir prévu à l'article R. 811-25 et peut introduire un recours contentieux contre les décisions prononcées à l'encontre des usagers relevant de son établissement. Ces établissements sont considérés comme établissements distincts pour l'application des sanctions.

#### Titre II : Les aides aux étudiants et les œuvres universitaires

##### Chapitre Ier : Les aides aux étudiants

###### Section 1 : Bourses d'enseignement supérieur

**Art. D821-1**

Les bourses d'enseignement supérieur sur critères sociaux et les aides au mérite sont attribuées aux étudiants selon des conditions d'études, d'âge, de diplôme, de nationalité, de ressources ou de mérite fixées par le ministre chargé de l'enseignement supérieur.

Si l'étudiant ne remplit pas les conditions générales de scolarité et d'assiduité auxquelles est subordonné son droit à la bourse, il est tenu au reversement des sommes indûment perçues.

**Art. R821-2**

Les bourses et les aides mentionnées à l'article D. 821-1 sont attribuées aux étudiants par le recteur de région académique.

**Art. D821-3**

Le ministre chargé de l'enseignement supérieur peut créer des aides financières à la mobilité internationale qui font l'objet de décisions individuelles d'attribution prises par le président d'université ou le directeur d'établissement public d'enseignement supérieur.

Les critères d'attribution de ces aides ainsi que les modalités de leur paiement sont définis par le ministre chargé de l'enseignement supérieur.

**Art. D821-4**

Le ministre chargé de l'enseignement supérieur détermine les conditions dans lesquelles une aide d'urgence peut être allouée aux étudiants par les directeurs des centres régionaux des œuvres universitaires et scolaires.

**Art. R821-5**

Les étudiants des classes postbaccalauréat des établissements d'enseignement privés sous contrat d'association avec l'Etat peuvent recevoir des bourses d'enseignement supérieur dans les mêmes conditions que les étudiants des classes postbaccalauréat des établissements d'enseignement publics.

###### Section 3 : Bourses et aides attribuées aux étudiants des établissements d'enseignement supérieur relevant du ministère de la culture

**Art. D821-10**

Des bourses d'enseignement supérieur sur critères sociaux et des aides spécifiques peuvent être accordées selon leur formation aux étudiants des établissements d'enseignement supérieur relevant en tout ou partie du livre VII du code de l'éducation et placés sous la tutelle ou le contrôle pédagogique du ministère chargé de la culture. Les types d'établissements concernés sont fixés par arrêté du ministre chargé de la culture.

**Art. D821-11**

Les bourses d'enseignement supérieur sur critères sociaux sont attribuées aux étudiants qui remplissent les conditions d'études, d'âge, de résidence et de nationalité fixées par arrêté du ministre chargé de la culture.

Si l'étudiant ne remplit pas les conditions générales de scolarité et d'assiduité auxquelles est subordonné son droit à la bourse, il est tenu au reversement des sommes indûment perçues.

Les taux des bourses ainsi que les plafonds de ressources relatifs à l'attribution des bourses d'enseignement supérieur aux étudiants des établissements relevant du ministère chargé de l'enseignement supérieur, fixés par un arrêté conjoint du ministre chargé de l'enseignement supérieur et du ministre chargé du budget, sont applicables aux étudiants des établissements d'enseignement supérieur relevant du ministère de la culture mentionnés à l'article D. 821-10.

**Art. D821-12**

Les bénéficiaires d'une bourse sur critères sociaux mentionnée à l'article D. 821-11 ou d'une aide spécifique “ allocation annuelle culture ” mentionnée à l'article D. 821-13 peuvent se voir allouer :

1° Une aide supplémentaire au mérite ;

2° Une aide à la mobilité master au titre de leur inscription en première année de formation conduisant au diplôme conférant grade de master dès lors qu'ils sont titulaires d'un diplôme conférant grade de licence. Cette aide ne peut être versée qu'au titre d'une seule formation conduisant au diplôme grade de master.

Le montant et les conditions d'allocation de ces aides sont fixés par arrêté du ministre chargé de la culture.

**Art. D821-13**

Le ministre chargé de la culture détermine par arrêté le montant et les conditions dans lesquelles peuvent également être allouées :

1° Une aide financière à la mobilité internationale ;

2° Une aide spécifique “ allocation annuelle culture ”, qui n'est pas cumulable avec les bourses sur critères sociaux.

**Art. D821-14**

Il est statué par décision des directeurs des centres régionaux des œuvres universitaires et scolaires sur les demandes de bourses et d'aides prévues par l'article D. 821-10.

Par dérogation au premier alinéa, il est statué par décision des directeurs des établissements d'enseignement supérieur relevant du ministère de la culture sur les demandes d'aides à la mobilité internationale présentées par les étudiants de ces établissements.

**Art. D821-15**

I. — Les directeurs généraux des centres régionaux des œuvres universitaires et scolaires statuent sur les bourses sur critères sociaux, les aides au mérite, les aides à la mobilité master et les aides spécifiques “ allocation annuelle culture ”.

II. — Une convention entre le ministre chargé de la culture et le Centre national des œuvres universitaires et scolaires mandate les centres régionaux des œuvres universitaires et scolaires pour assurer l'instruction, la mise en paiement et le recouvrement des indus des demandes de bourses et aides visées au I.

III. — Les dispositions du II s'appliquent également :

1° Aux demandes de maintien des bourses et des aides fondées sur l'article 3 de l'accord européen n° 69 du 12 décembre 1969 sur le maintien du paiement des bourses aux étudiants poursuivant leurs études à l'étranger.

2° A toute autre aide d'urgence aux étudiants applicables aux établissements d'enseignement supérieur placés sous la tutelle ou le contrôle pédagogique du ministère chargé de la culture.

**Art. D821-16**

Il est statué sur les demandes d'aides à la mobilité internationale par décision des directeurs des établissements d'enseignement supérieur concernés.

##### Chapitre II : Les œuvres universitaires

###### Section 1 : Le réseau des œuvres universitaires

**Art. R822-1**

Le réseau des œuvres universitaires mentionné à l'article L. 822-1, est constitué du Centre national des œuvres universitaires et scolaires et des centres régionaux des œuvres universitaires et scolaires, définis aux articles L. 822-2 et L. 822-3.

Le réseau des œuvres universitaires participe au service public de l'enseignement supérieur et contribue à la mise en œuvre de la politique nationale de vie étudiante définie par le ministre chargé de l'enseignement supérieur.

Il a pour missions :

1° De favoriser l'amélioration des conditions de vie étudiante par ses interventions dans les domaines, notamment de l'accompagnement social des études et de leur financement, de la restauration, du logement, de la santé, de la mobilité, de l'action culturelle, des pratiques sportives et du soutien aux initiatives des étudiants ;

2° D'apporter son concours aux politiques de vie étudiante, conduites par les regroupements territoriaux d'établissements, tels que définis à l'article L. 718-3, et par les organismes de formation reconnus par l'Etat ou les collectivités territoriales ;

3° De favoriser l'animation des lieux de vie et d'études des étudiants et leur bonne insertion dans l'environnement territorial de leur implantation ;

4° D'effectuer ou de faire effectuer des études sur la vie étudiante au niveau national et territorial ;

5° De susciter et seconder les initiatives et l'action des organismes qui poursuivent un but analogue ou complémentaire.

**Art. R822-2**

Relèvent des interventions du réseau des œuvres universitaires :

1° Les étudiants ou élèves en formation initiale ou continue inscrits dans les établissements d'enseignement supérieur, les écoles techniques supérieures, les grandes écoles et les classes des établissements du second degré préparatoires à ces écoles ou dans lesquelles est dispensé un enseignement postbaccalauréat, qui relèvent des catégories d'établissements d'enseignement supérieur mentionnées par l'arrêté prévu au 1° du I de l'article L. 351-14-1 du code de la sécurité sociale , la carte d'étudiant délivrée par les établissements faisant foi ;

2° Les titulaires d'une carte d'étudiants des métiers telle que définie à l' article L. 6222-36-1 du code du travail ;

3° Les personnes accomplissant un service civique tel que prévu à l' article L. 120-1 du code du service national ;

4° L'ensemble des usagers et personnels membres de la communauté universitaire telle que définie à l'article L. 111-5 du code de l'éducation ;

5° A titre secondaire, d'autres catégories de personnes déterminées par le conseil d'administration des centres régionaux, après avis du centre national. L'admission au bénéfice des prestations du centre régional est faite dans la limite des capacités d'accueil des services assurant les prestations et en tenant compte des coûts réels de fonctionnement de ces services.

###### Section 2 : Le Centre national des œuvres universitaires et scolaires

**Art. R822-3**

Le Centre national des œuvres universitaires et scolaires est l'établissement public administratif qui, dans le cadre de la mise en œuvre de la politique nationale de vie étudiante, conduit, anime et coordonne le réseau des œuvres universitaires en vue d'assurer la cohésion de celui-ci. Il assure la meilleure répartition des moyens matériels, budgétaires et humains en veillant à l'efficience de leur emploi. Il est placé sous la tutelle du ministre chargé de l'enseignement supérieur.

Il fait au ministre chargé de l'enseignement supérieur toute proposition sur l'organisation et l'adaptation territoriale.

Le centre national est chargé :

1° D'apporter son appui aux centres régionaux des œuvres universitaires et scolaires dans la définition des orientations stratégiques de développement et de diversification des œuvres universitaires ;

2° D'apporter son expertise dans les domaines technique, juridique et financier, en favorisant l'échange d'expériences et les mutualisations entre les centres régionaux ;

3° De veiller à une allocation des ressources budgétaires et financières aux centres régionaux au regard notamment de la trésorerie de chaque établissement du réseau ;

4° De contrôler la gestion des centres régionaux des œuvres universitaires et scolaires et d'établir un dialogue de gestion avec chaque centre régional, auquel il fixe des objectifs pluriannuels de performance en lien avec le ministère de tutelle ;

5° D'analyser les plans d'investissement des centres régionaux et leurs conventions immobilières à caractère financier ;

6° D'assurer le respect du plafond d'emplois du réseau des œuvres, de fixer l'autorisation d'emplois de chaque centre régional et d'analyser les schémas d'emplois des centres régionaux. Il définit les orientations de la politique de gestion des ressources humaines, élabore et met en œuvre les dispositions réglementaires applicables aux personnels ouvriers. Il organise le dialogue social dans le cadre des instances consultatives nationales et favorise son développement au niveau régional. Il évalue les dispositions en matière d'action sociale pour les personnels. Il élabore et met en œuvre un plan national de formation des personnels du réseau des œuvres universitaires ;

7° D'encourager la création de services de nature à satisfaire les besoins des étudiants, dont la gestion est assurée par les centres régionaux des œuvres universitaires et scolaires ;

8° De promouvoir aux plans européen et international les coopérations avec d'autres structures en charge de la vie étudiante ainsi que les mobilités des étudiants.

Dans le cadre de l'exercice de ses missions, le centre national peut, dans les conditions prévues par le code des marchés publics, constituer une centrale d'achats chargée de passer des marchés publics, conclure des accords-cadres ou acquérir des fournitures ou services pour le compte des centres régionaux, des établissements d'enseignement supérieur, des organismes de recherche et des autres organismes publics accueillant des publics pouvant bénéficier des prestations et services fournis par le réseau tel que défini à l'article R. 822-1.

**Art. R822-4**

Le centre national est dirigé par un président nommé par décret du Président de la République pour une période de trois ans renouvelable une fois.

Le président du centre national préside le conseil d'administration. Le conseil d'administration comprend en outre :

a) En qualité de représentants de l'Etat :

1° Quatre membres titulaires et quatre suppléants désignés par le ministre chargé de l'enseignement supérieur, dont le directeur chargé de l'enseignement supérieur, vice-président ;

2° Un membre titulaire et un suppléant désignés par le ministre chargé du budget ;

3° Un membre titulaire et un suppléant désignés par le ministre chargé du logement ;

4° Un membre titulaire et un suppléant désignés par le ministre chargé de la culture ;

5° Un membre titulaire et un suppléant désignés par le ministre des affaires étrangères ;

b) Huit membres titulaires et huit suppléants, élus, représentant les étudiants ;

c) Trois membres titulaires et trois suppléants représentant les personnels du centre national et des centres régionaux désignés par le ministre chargé de l'enseignement supérieur, sur proposition des organisations syndicales représentatives au plan national, à raison de deux titulaires et de deux suppléants choisis parmi les personnels ouvriers, et d'un titulaire et d'un suppléant choisis parmi les personnels administratifs ;

d) Trois membres titulaires et trois suppléants désignés par le ministre chargé de l'enseignement supérieur parmi les présidents ou directeurs d'établissements d'enseignement supérieur publics ou privés ;

e) Deux personnalités désignées par le ministre chargé de l'enseignement supérieur en considération des activités qu'elles exercent dans les domaines de l'éducation et de la culture comme de l'intérêt qu'elles portent aux activités et à la vie des étudiants ;

Ces personnalités sont choisies dans les quinze jours qui suivent la proclamation des résultats des élections prévues à l'article R. 822-4 sur une liste présentée par les étudiants siégeant au conseil d'administration du centre national. Chaque représentant étudiant titulaire propose deux noms, l'un d'un homme, l'autre d'une femme. A défaut de présentation de cette liste dans le délai mentionné, le ministre peut désigner en dehors de cette liste des personnalités de son choix ;

f) Un député et un sénateur ;

g) Un membre titulaire et un membre suppléant désignés par l'Association des maires de France et un membre titulaire et un membre suppléant désignés par l'Association des régions de France.

L'agent comptable du centre national ainsi que le contrôleur budgétaire auprès du ministre en charge de l'enseignement supérieur assistent aux réunions du conseil d'administration avec voix consultative.

Deux directeurs généraux de centre régional, désignés par le président du centre national, assistent aux réunions du conseil d'administration avec voix consultatives.

**Art. R822-5**

Les élections des représentants des étudiants au conseil d'administration du centre national sont organisées sous la responsabilité de son président.

Elles ont lieu soit par vote électronique dans les conditions définies par le décret n° 2021-458 du 15 avril 2021 relatif aux élections des représentants des étudiants au conseil d'administration du Centre national des œuvres universitaires et scolaires, soit par correspondance, au scrutin de liste à la représentation proportionnelle à la plus forte moyenne, sans panachage ni vote préférentiel. Sont électeurs et éligibles les représentants titulaires des étudiants désignés pour siéger aux conseils d'administration des centres régionaux.

Chaque liste de candidatures doit être composée alternativement d'un candidat de chaque sexe. Elle doit comporter un nombre de candidats au moins égal au nombre de sièges à pourvoir et au plus au double de celui-ci. Pour chaque liste, il est procédé dans la limite du nombre de sièges obtenus par celle-ci à la nomination des titulaires et à la nomination d'un nombre égal de suppléants, dans l'ordre de présentation des candidats de la liste. Si plusieurs listes ont la même moyenne pour l'attribution du dernier siège, celui-ci revient à la liste qui a obtenu le plus grand nombre de suffrages. En cas d'égalité de suffrages, le siège est attribué au plus jeune des candidats susceptibles d'être proclamés élus.

Les élections ont lieu dans les deux mois qui suivent le dernier arrêté pris par un recteur de région académique pour proclamer les résultats des élections des représentants des étudiants au conseil d'administration des centres régionaux.

**Art. R822-6**

Pour suivre les activités du centre dans l'intervalle de ses réunions, le conseil d'administration désigne en son sein une section permanente composée du président et de cinq membres, dont deux choisis parmi les représentants des étudiants et un parmi les représentants des personnels.

Le conseil d'administration peut également constituer auprès de lui les commissions consultatives qu'il juge utiles à l'étude des questions relevant de sa compétence. Il fixe les missions et la composition de ces commissions ainsi que les délais dans lesquels leurs travaux devront lui être soumis.

**Art. R822-7**

Le président est assisté par un directeur général délégué nommé par arrêté du ministre chargé de l'enseignement supérieur, sur proposition du président, dans les conditions fixées par le décret n° 2005-1312 du 21 octobre 2005 relatif aux conditions de nomination et d'avancement dans les emplois de directeur adjoint et de secrétaire général de certains établissements publics nationaux à caractère administratif.

Il peut déléguer sa signature au directeur général délégué et aux autres agents de catégorie A de l'établissement.

**Art. R822-8**

L'agent comptable du centre national anime le réseau des agents comptables des centres régionaux. Il est garant de la qualité comptable et à ce titre participe au pilotage du dispositif de contrôle interne comptable dans le réseau des œuvres universitaires.

###### Section 3 : Les centres régionaux des œuvres universitaires et scolaires

**Art. R822-9**

Les centres régionaux sont des établissements publics à caractère administratif chargés de remplir une mission de service public à l'égard de leurs publics bénéficiaires mentionnés à l'article R. 822-2.

Ces centres sont placés sous la tutelle du ministre chargé de l'enseignement supérieur dans le cadre d'un pilotage national assuré par le Centre national des œuvres universitaires et scolaires. Ils fonctionnent au siège d'une académie. Leur ressort territorial peut recouvrir plusieurs académies.

Les centres régionaux contribuent, dans leur ressort géographique, à la mise en œuvre de la politique nationale de vie étudiante définie par le ministre de l'enseignement supérieur en proposant les prestations et les services propres à améliorer les conditions de vie et d'étude. Ils créent, dans ce but, les services leur permettant d'adapter et de diversifier les prestations qu'ils proposent aux usagers en tenant compte de leurs besoins.

Ils concourent, pour les domaines de leur compétence, à l'élaboration et la mise en œuvre des contrats de site définis à l'article L. 718-4.

Ils prennent toutes les initiatives permettant d'améliorer l'accompagnement de la communauté universitaire sur les territoires relevant de leur compétence et participent pour ce faire à l'élaboration d'actions territoriales en collaboration avec les collectivités territoriales.

Ils peuvent passer des conventions avec des organismes extérieurs de droit public ou privé pouvant apporter leur collaboration au fonctionnement des services des centres régionaux des œuvres universitaires et scolaires.

Ils peuvent également passer des conventions avec les établissements d'enseignement supérieur permettant d'y implanter leurs services pour en faciliter l'accès aux usagers.

**Art. D822-9-1**

I. — Un centre régional des œuvres universitaires et scolaires est créé dans les académies des régions académiques suivantes :

1° Région académique Auvergne-Rhône-Alpes :

a) Clermont-Ferrand ;

b) Grenoble ;

c) Lyon.

2° Région académique Bourgogne-Franche-Comté :

Besançon.

3° Région académique Bretagne :

Rennes.

4° Région académique Centre-Val de Loire :

Orléans-Tours.

5° Région académique de Corse :

Corse.

6° Régions académiques de la Guadeloupe, de la Guyane et de la Martinique :

Guadeloupe, Guyane et Martinique.

7° Région académique Grand Est :

a) Nancy-Metz ;

b) Reims ;

c) Strasbourg.

8° Région académique Hauts-de-France :

a) Amiens ;

b) Lille.

9° Région académique Ile-de-France :

a) Créteil ;

b) Paris ;

c) Versailles.

10° Régions académiques de La Réunion et de Mayotte :

La Réunion et Mayotte.

11° Région académique Nouvelle-Aquitaine :

a) Bordeaux ;

b) Limoges ;

c) Poitiers.

12° Région académique Normandie :

Normandie.

13° Région académique Occitanie :

a) Montpellier ;

b) Toulouse.

14° Région académique Pays de la Loire :

Nantes.

15° Région académique Provence-Alpes-Côte d'Azur :

a) Aix-Marseille ;

b) Nice.

II. — Le siège de chaque centre régional des œuvres universitaires et scolaires est fixé par le ministre chargé de l'enseignement supérieur.

**Art. R822-10**

Le conseil d'administration de chaque centre régional est présidé par le recteur de région académique, chancelier des universités, ou son représentant.

Le conseil d'administration du centre régional comprend en outre de vingt-quatre à vingt-sept membres :

a) En qualité de représentants de l'Etat : six membres titulaires et six suppléants choisis, au sein des administrations régionales intéressées par les activités des centres régionaux, par le préfet de la région dans laquelle se situe le siège du centre, sur proposition du recteur de région académique ;

b) Sept membres titulaires et sept suppléants, élus, représentant les étudiants ;

c) Trois représentants titulaires des personnels et trois suppléants, nommés par le recteur de région académique sur proposition des organisations syndicales représentatives dans le ressort du centre. La répartition des sièges s'effectue en fonction des résultats de l'élection au comité social d'administration du centre régional concerné ;

d) Deux membres titulaires et deux membres suppléants représentants les établissements d'enseignement supérieur du ressort géographique du centre régional et désignés par le chef de l'établissement assurant leur coordination, suivant l'une des modalités mentionnées à l'article L. 718-3 ; dans le cas où plusieurs regroupements d'établissements coexistent sur le territoire d'exercice du centre régional, le recteur de région académique assure la désignation des représentants des établissements d'enseignement supérieur ;

e) Un membre titulaire et un suppléant représentant la région dans laquelle se situe le siège du centre.

f) De un à quatre membres titulaires et de un à quatre membres suppléants représentant les communes et les établissements publics de coopération intercommunale, désignés par le recteur de région académique sur proposition de l'Association des maires de France ;

g) Quatre personnalités désignées en raison de leur compétence par le recteur de région académique.

Le conseil élit le vice-président parmi les membres titulaires mentionnés au b ci-dessus. En cas d'absence du recteur de région académique ou de son représentant, le vice-président peut présider le conseil d'administration du centre régional.

Deux des personnalités mentionnées au g ci-dessus sont choisies dans les quinze jours qui suivent la proclamation des résultats des élections prévues à l'article R. 822-11 sur une liste présentée par les étudiants siégeant au conseil d'administration du centre régional. Chaque représentant étudiant titulaire propose deux noms, l'un d'un homme, l'autre d'une femme. A défaut de présentation de cette liste dans le délai mentionné, le recteur de région académique peut désigner en dehors de cette liste des personnalités de son choix.

Le directeur général et l'agent comptable du centre régional et, le cas échéant, les directeurs des centres locaux assistent aux réunions du conseil d'administration avec voix consultative.

**Art. R822-11**

Dans le mois qui suit chaque séance du conseil d'administration, les procès-verbaux signés par le président de séance sont envoyés au ministre chargé de l'enseignement supérieur et au président du centre national.

**Art. R822-12**

Les élections des représentants des étudiants au conseil d'administration du centre régional ont lieu tous les deux ans, au plus tard le 31 janvier. Le ministre chargé de l'enseignement supérieur arrête les dates du scrutin et peut, lorsque les circonstances l'exigent, notamment pour permettre l'élection simultanée de différentes instances universitaires, avancer ou reporter par arrêté ces élections dans la limite d'un an.

Les élections sont organisées sous la responsabilité du recteur de région académique qui fait procéder aux opérations par chaque centre régional selon des modalités définies par arrêté du ministre chargé de l'enseignement supérieur. Cet arrêté précise notamment les modalités selon lesquelles les électeurs sont autorisés à exprimer leur suffrage par vote électronique par internet, dans les conditions fixées par le décret n° 2021-457 du 15 avril 2021 relatif aux élections des représentants des étudiants au conseil d'administration des centres régionaux des œuvres universitaires et scolaires et aux dispositions pouvant être prises par les recteurs de région académique en cas de difficulté grave rencontrée dans le fonctionnement du conseil d'administration d'un centre régional, ou par vote à l'urne. Dans ce dernier cas, les électeurs peuvent être autorisés à exercer leur droit de vote par procuration ou par correspondance.

Le recteur de région académique arrête la liste électorale pour chacun des centres régionaux des œuvres universitaires et scolaires relevant de sa compétence. Lorsque la répartition géographique des étudiants dans le ressort du centre régional le justifie, le recteur de région académique peut instituer plusieurs collèges électoraux regroupant un ou plusieurs départements. La liste de ces collèges et le nombre de sièges attribués à chacun d'entre eux sont arrêtés par le recteur de région académique, après consultation des représentants locaux des associations étudiantes nationales représentatives.

**Art. R822-12-1**

Les élections ont lieu au scrutin de liste à la représentation proportionnelle à la plus forte moyenne, sans panachage ni vote préférentiel. Sont électeurs et éligibles les étudiants ou élèves en formation initiale du ressort du centre régional répondant aux conditions suivantes :

1° Les étudiants inscrits dans un établissement d'enseignement supérieur qui soit se sont acquittés, soit sont exonérés du versement de la contribution prévue à l'article L. 841-5 ;

2° Les étudiants et les élèves inscrits dans une classe d'un établissement du second degré dans laquelle est dispensé un enseignement post baccalauréat ;

3° Les étudiants en formation initiale ne relevant pas des deux alinéas précédents inscrits dans une formation conduisant à une certification professionnelle inscrite aux niveaux 5 à 8 du cadre national des certifications professionnelles défini à l'article D. 6113-19 du code du travail.

Les étudiants remplissant les conditions prévues aux alinéas précédents et ne figurant pas sur la liste électorale arrêtée par le recteur de région académique peuvent demander leur inscription dans un délai défini par l'arrêté prévu au deuxième alinéa de l'article R. 822-12. Le cas échéant, le recteur de région académique arrête une liste électorale rectificative, au plus tard quinze jours avant le début du scrutin.

**Art. R822-12-2**

Chaque liste de candidatures doit comporter un nombre de candidats égal au double du nombre de sièges à pourvoir. Chaque liste est composée alternativement d'un candidat de chaque sexe. Une liste ne peut être composée de telle sorte que, parmi les candidats figurant dans la première moitié de la liste, se trouvent :

1° Soit plus de trois candidats inscrits dans une même composante de l'université au sens de l'article L. 713-1 ;

2° Soit plus de trois candidats inscrits dans un même établissement, autre qu'une université.

Pour chaque liste, il est procédé, dans la limite du nombre des sièges obtenus par celle-ci, à la nomination des titulaires et à la nomination d'un nombre identique de suppléants, dans l'ordre de présentation des candidats de la liste.

**Art. R822-13**

Chaque centre régional est dirigé par un directeur général nommé dans les conditions prévues par le décret n° 2010-174 du 23 février 2010 relatif à l'emploi de directeur de centre régional des œuvres universitaires et scolaires.

Le directeur général peut être assisté d'un directeur adjoint, nommé par arrêté du ministre chargé de l'enseignement supérieur sur proposition du directeur général du centre régional, après avis du recteur de région académique et du président du centre national.

Il peut déléguer sa signature au directeur adjoint et aux autres agents de catégorie A ou de catégorie B de l'établissement.

L'évaluation de la valeur professionnelle du directeur général est assurée par le ministre chargé de l'enseignement supérieur après avis du recteur de région académique et du président du centre national. Elle se fonde sur un entretien professionnel conduit par ce dernier.

**Art. R822-14**

Les agents comptables sont nommés dans les conditions prévues par le décret n° 2004-515 du 8 juin 2004 portant statut d'emploi d'agent comptable de centre régional des œuvres universitaires et scolaires.

Les personnels ouvriers sont des agents contractuels de droit public. Ils sont recrutés, gérés et rémunérés par les centres régionaux. Les dispositions qui leur sont applicables sont fixées par le président du centre national et approuvées par le ministre chargé de la fonction publique, le ministre chargé de l'enseignement supérieur et le ministre chargé du budget. Ils participent directement à la mission de service public des centres régionaux, au même titre que l'ensemble des personnels des établissements.

**Art. R822-15**

Les conseils d'administration des centres régionaux peuvent décider par délibération de la mise en place d'une organisation territoriale propre répondant à leurs besoins, par la création et le cas échéant la suppression de services dénommés centres locaux des œuvres universitaires et scolaires.

Ces délibérations entrent en vigueur après approbation par le président du Centre national des œuvres universitaires et scolaires.

Les centres locaux sont dirigés par un directeur, fonctionnaire de catégorie A, nommé dans les conditions prévues à l'article R. 822-13 pour le directeur adjoint de centre régional. Il agit par délégation du directeur général du centre régional.

###### Section 4 : Dispositions communes au Centre national et aux centres régionaux

**Art. R822-16**

Le conseil d'administration règle par ses délibérations les affaires du centre.

1° Il participe, par ses délibérations, à l'exercice des attributions définies à l'article R. 822-3, pour le centre national des œuvres universitaires et scolaires et à l'article R. 822-9, pour les centres régionaux des œuvres universitaires et scolaires. Il délibère notamment sur les orientations générales des modalités de mise en œuvre de la politique de vie étudiante dans le ressort de compétence de l'établissement, sur les contrats d'objectifs, les programmes généraux d'activités et le rapport annuel d'activité ;

2° Il délibère sur les questions qui sont de sa compétence mentionnées au titre III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique ;

3° Il se prononce sur la politique de tarification des prestations et produits ;

4° Il autorise l'attribution des marchés, l'acceptation des dons et legs, les actions en justice et les transactions ;

5° Il délibère sur les créations de filiales et les prises de participation avec d'autres personnes morales de droit public dans les conditions prévues au deuxième alinéa de l'article R. 822-21 ;

6° Il délibère sur les acquisitions, aliénations et échanges d'immeubles ;

7° Il arrête l'organisation des services sur proposition du responsable de la direction de l'établissement ;

8° Il arrête le règlement intérieur du conseil d'administration ;

Le conseil d'administration peut, dans les conditions et limites qu'il détermine, déléguer les attributions mentionnées aux 3° et 4° au responsable de la direction de l'établissement.

**Art. R822-17**

Le responsable de la direction de l'établissement est chargé de préparer et d'exécuter les délibérations du conseil d'administration et d'assurer le fonctionnement des services.

Il représente le centre en justice et dans tous les actes de la vie civile.

Il exerce, d'une manière générale, les attributions prévues par le décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique et le décret du 23 février 2010 précité.

Il signe les transactions.

**Art. R822-18**

Les membres du conseil d'administration sont élus ou désignés pour un mandat de deux ans. Ce mandat court à compter de l'installation du conseil d'administration. Il est renouvelable.

En cas de vacance pour quelque cause que ce soit, et notamment pour la perte de la qualité au titre de laquelle ils siègent, les administrateurs sont remplacés dans un délai de trois mois.

Les administrateurs étudiants sont remplacés immédiatement dans les conditions suivantes :

1° En cas de vacance d'un siège de titulaire, le premier suppléant dans l'ordre de la liste est appelé à siéger en qualité de titulaire, le premier candidat non élu de la même liste devenant suppléant ;

2° En cas de vacance d'un siège de suppléant, le premier candidat non élu dans l'ordre de la liste est proclamé élu en qualité de suppléant.

**Art. R822-19**

Le conseil d'administration est convoqué par son président qui en fixe son ordre du jour. Il tient au moins deux séances par an. La convocation est de droit lorsqu'elle est demandée par la moitié au moins des membres du conseil.

Le conseil d'administration ne peut valablement délibérer que si le tiers au moins de ses membres en exercice assiste à la séance. Lorsque le quorum n'est pas atteint, le président convoque à nouveau le conseil dans un délai de deux à cinq semaines.

Il délibère à la majorité des membres présents et représentés. Nul ne peut être porteur de plus de deux procurations. Le président a voix prépondérante en cas de partage égal des voix.

Les administrateurs suppléants ne peuvent siéger qu'en l'absence des membres titulaires qu'ils remplacent.

Les procès-verbaux sont signés par le président de séance.

Le président du conseil peut inviter à assister à une séance toute personne dont l'audition lui paraît utile.

**Art. R822-20**

Les membres des conseils exercent leurs fonctions à titre gratuit. Toutefois, leurs frais de déplacement et de séjour sont remboursés dans les conditions prévues par la réglementation applicable aux fonctionnaires de l'Etat.

**Art. R822-21**

Les délibérations du conseil d'administration autres que celles mentionnées au 2° de l'article R. 822-16 sont exécutoires dès leur approbation, pour le centre national, par le ministre chargé de l'enseignement supérieur et, pour les centres régionaux, par le recteur de région académique ou, à défaut d'approbation expresse, à l'expiration d'un délai d'un mois suivant leur réception par le ministre ou le recteur. Lorsque la délibération lui paraît entachée d'illégalité ou qu'elle est de nature à compromettre l'équilibre financier de l'établissement, le ministre ou le recteur peut, dans ce délai, soit refuser de l'approuver soit inviter le conseil à délibérer à nouveau.

Les délibérations du conseil d'administration concernant les emprunts, les créations de filiales, les prises de participation avec d'autres personnes morales de droit public ainsi que l'ouverture des prestations et services fournis par les centres régionaux aux catégories de personnes mentionnées au 5° du II de l'article R. 822-1, sont approuvés, pour le centre national, par le ministre chargé de l'enseignement supérieur et le ministre chargé du budget et, pour les centres régionaux, par le recteur de région académique et le directeur régional des finances publiques. A l'expiration d'un délai de deux mois à compter de la date de réception de la délibération, celle-ci est réputée approuvée, sauf si le ministre chargé de l'enseignement supérieur ou le ministre chargé du budget, pour le centre national, ou le recteur de région académique ou le directeur régional des finances publiques, pour le centre régional, fait connaître, pendant ce délai, son opposition. Lorsqu'un destinataire demande par écrit, des informations ou documents complémentaires, il dispose d'un délai d'un mois à compter de la date de réception de ces informations ou documents pour faire connaître, le cas échéant son opposition.

Les délibérations portant sur le budget et le compte financier sont exécutoires dans les conditions prévues par le titre III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

En cas de difficulté grave dans le fonctionnement du conseil d'administration du centre régional des œuvres universitaires et scolaires ou de défaut d'exercice de ses responsabilités, le recteur de région académique peut prendre, à titre exceptionnel, toutes dispositions imposées par les circonstances, après consultation du directeur général du centre régional.

**Art. R822-22**

Sous réserve des dispositions du présent décret, le centre national et les centres régionaux sont soumis aux dispositions des titres Ier et III du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

Une comptabilité analytique fait apparaître les résultats d'exploitation pour chacun des domaines d'activités spécialisées.

**Art. R822-23**

Les ressources du centre national et des centres régionaux comprennent :

1° Les subventions et les contributions des personnes morales de droit public ou privé ;

2° Les versements et contributions des étudiants ;

3° Les dons et legs ;

4° Les droits, revenus, recettes et tout autre produit autorisé par la loi.

**Art. R822-24**

Les dépenses du centre national et des centres régionaux comprennent tous les frais de fonctionnement, d'investissement et d'équipement, notamment :

1° Les traitements et indemnités du personnel ;

2° Les allocations à certains étudiants ;

3° Les dépenses de matériel de toute nature nécessitées par la gestion des services ;

4° Les travaux de constructions et de remplacement des composants ;

5° Les dépenses d'investissement, d'équipement et de première installation ;

6° Les dépenses nécessitées par le fonctionnement du conseil d'administration et, le cas échant, des commissions.

**Art. R822-25**

Les conditions dans lesquelles des régies de recettes et des régies d'avances sont instituées dans les services dépendant du Centre national et des centres régionaux sont fixées par arrêté conjoint du ministre chargé de l'enseignement supérieur et du ministre chargé du budget.

###### Section 5 : Conventions relatives au transfert de propriété des biens affectés au logement des étudiants

**Art. R822-26**

Le transfert de propriété mentionné à l'article L. 822-1 du code de l'éducation est effectué, au vu de la convention prévue au huitième alinéa du même article, par arrêté du représentant de l'Etat dans la région, qui en informe au préalable l'organisme gestionnaire concerné. Ladite convention entre en vigueur à la date du transfert fixée par l'arrêté.

**Art. R822-27**

Le diagnostic de l'état des logements établi dans le cadre de la convention prévue au huitième alinéa de l'article L. 822-1 du code de l'éducation comprend :

1° Un inventaire des locaux faisant l'objet du transfert, accompagné d'un descriptif cadastral ;

2° Les droits et obligations attachés à ces locaux ;

3° Une évaluation précise de leur état ;

4° Le diagnostic technique prévu à l'article L. 271-4 du code de la construction et de l'habitation.

**Art. R822-28**

La convention prévue au septième alinéa de l'article L. 822-1 précise les obligations respectives de ses signataires pour l'entretien courant des immeubles transférés.

Elle précise également les objectifs de gestion poursuivis et les moyens mis en œuvre par le centre régional des œuvres universitaires et scolaires pour assurer le service du logement des étudiants dans les locaux transférés.

La convention peut comporter un plan de travaux de gros entretien et, le cas échéant, de réhabilitation de tout ou partie des immeubles transférés et les modalités de son financement par les signataires.

###### Section 6 : Dispositions relatives à l'attribution de certaines catégories de logements destinés aux étudiants

**Art. R822-29**

La présente section définit les critères d'attribution des logements conventionnés des résidences universitaires mentionnées à l'article L. 631-12 du code de la construction et de l'habitation et des autres logements gérés par les centres régionaux des œuvres universitaires et scolaires, selon les catégories suivantes :

1° Logements non conventionnés (au sens de l'article L. 831-1 du même code) propriété de l'Etat et gérés par les centres régionaux des œuvres universitaires et scolaires (parc ancien des cités universitaires) ;

2° Logements conventionnés (au sens de l'article L. 831-1 du même code) propriété de l'Etat et gérés par les centres régionaux des œuvres universitaires et scolaires ;

3° Logements conventionnés (au sens de l'article L. 831-1 et en application de l'article L. 442-8-1 du même code) propriété des bailleurs sociaux et gérés par les centres régionaux des œuvres universitaires et scolaires ;

4° Logements conventionnés (au sens de l'article L. 831-1 du même code) propriété des bailleurs sociaux et gérés par une association autre qu'un centre régional des œuvres universitaires et scolaires (en application de l'article L. 442-8-1 du même code) ou gérés par un bailleur social (en application de l'article L. 442-8-4 du même code).

Lorsque les logements ont fait l'objet d'une convention conclue en application de l'article L. 831-1 du code de la construction et de l'habitation, les ressources du demandeur ne doivent pas excéder un plafond tel que défini à l'article R. 441-1 du même code.

**Art. R822-30**

L'attribution d'un logement défini à l'article R. 822-29 relève de la compétence de l'organisme gestionnaire.

Les logements libérés en cours d'année peuvent être attribués, en l'absence de demandes formées par les étudiants et les catégories de personnes mentionnées à l'article L. 631-12 du code de construction de l'habitation, à d'autres personnes âgées de moins de trente ans et aux personnes mentionnées au cinquième alinéa de l'article L. 822-1 du présent code. Ces logements sont, sauf en cas d'absence de demande de logement formée par des étudiants, libérés au plus tard à la rentrée universitaire suivante.

**Art. R822-31**

Lorsque le demandeur est un étudiant, il doit, pour bénéficier d'un logement défini à l'article R. 822-29, être régulièrement inscrit à la date de la signature du bail dans un établissement d'enseignement supérieur ou dans une formation d'enseignement supérieur. Lorsque l'inscription n'est pas effective, le demandeur doit justifier des formalités qu'il a engagées en vue de cette inscription.

Les logements définis à l'article R. 822-29 sont attribués en fonction de la situation personnelle et financière des étudiants et en privilégiant des critères sociaux. Sont ainsi notamment pris en compte :

1° La qualité de boursier de l'étudiant ;

2° La composition de la famille d'origine de l'étudiant et, le cas échéant, de la sienne propre ;

3° Les revenus de l'étudiant et le rattachement ou non au foyer fiscal de ses parents ;

4° L'éloignement du lieu d'études du domicile familial ;

5° Le cas échéant, le handicap de l'étudiant rendant nécessaire l'adaptation du logement.

**Art. R822-32**

Aucune condition d'âge ne peut être opposée aux étudiants ni aux personnes titulaires d'un contrat de professionnalisation ou d'apprentissage demandeurs d'un logement défini à l'article R. 822-29.

**Art. R822-33**

Un comité d'orientation est créé par le conseil d'administration de l'organisme gestionnaire. Il est composé d'au moins deux représentants de l'organisme gestionnaire et d'un représentant du réseau des œuvres universitaires et scolaires territorialement compétent. Il peut associer des représentants des étudiants élus au conseil d'administration du centre régional des œuvres universitaires et scolaires. Le comité d'orientation est réuni au moins une fois par an. Il fixe son règlement intérieur, qui est soumis à l'approbation de l'organe délibérant.

**Art. R822-34**

Le comité d'orientation prévu à l'article R. 822-33 formule des recommandations sur la politique d'attribution aux étudiants et aux autres catégories de bénéficiaires mentionnées à l'article L. 631-12 du code de la construction et de l'habitation, des logements définis à l'article R. 822-29, selon les critères prévus à l'article R. 822-31.

Les propositions du comité d'orientation sont adressées à l'organe délibérant de l'organisme gestionnaire qui les prend en compte pour l'attribution d'un logement aux étudiants ou aux autres catégories de bénéficiaires mentionnées à l'article L. 631-12 du code de la construction et de l'habitation.

Un bilan annuel des attributions des logements définis à l'article R. 822-29 est établi par le directeur de l'organisme gestionnaire, soumis à l'organe délibérant de cet organisme et adressé pour information au comité d'orientation.

A la demande de l'organe délibérant de l'organisme gestionnaire, le comité d'orientation formule un avis sur le classement des demandes de logement.

#### Titre III : La santé et la protection sociale des étudiants

##### Chapitre Ier : La santé universitaire

**Art. D831-1**

Les dispositions relatives aux services universitaires et interuniversitaires de médecine préventive et de promotion de la santé sont fixées par les articles D. 714-20 à D. 714-27 du code de l'éducation.

**Art. R831-2**

Une surveillance médicale particulière est organisée au bénéfice des étudiants inscrits dans des formations spécialement aménagées en vue de la pratique sportive de ces étudiants. Cette surveillance médicale de ces étudiants comprend au moins un examen médico-sportif par trimestre. Elle est assurée sous la responsabilité du médecin inspecteur régional du ministère chargé des sports. Le médecin de la fédération intéressée et le service universitaire de santé étudiante sont associés à cette surveillance médicale.

##### Chapitre II : La protection sociale des étudiants

#### Titre IV : Les activités péri-universitaires, sportives et culturelles

##### Chapitre unique.

###### Section 1 : Associations sportives des établissements d'enseignement supérieur 

**Art. R841-1**

Les statuts des associations sportives des établissements d'enseignement supérieur doivent comporter les dispositions ci-dessous :

1° L'association est affiliée à la Fédération nationale du sport universitaire (FNSU) ;

2° Le nombre des membres du comité directeur est fixé par l'assemblée générale.

Le comité se compose paritairement :

a) Du chef d'établissement, membre de droit, d'enseignants et de personnels de l'établissement ;

b) D'étudiants titulaires de la licence délivrée par la Fédération nationale du sport universitaire et à jour de leur cotisation.

###### Section 2 :  Contribution de vie étudiante et de campus

**Art. D841-2**

La contribution prévue à l'article L. 841-5 du code de l'éducation est dénommée “ contribution de vie étudiante et de campus ”. Elle est acquittée par l'étudiant sur le portail numérique défini par arrêté du ministre chargé de l'enseignement supérieur.

**Art. D841-3**

Lors de son inscription à une formation initiale dans un établissement d'enseignement supérieur, l'étudiant justifie qu'il s'est acquitté du paiement de la contribution de vie étudiante et de campus ou qu'il remplit l'une des conditions ouvrant droit à exonération en application du II de l'article L. 841-5 en produisant une attestation qu'il télécharge sur le portail numérique mentionné à l'article D. 841-2.

**Art. D841-4**

Lorsqu'un étudiant s'inscrit dans plusieurs formations au titre d'une même année universitaire, la contribution de vie étudiante et de campus n'est due que lors de la première inscription.

L'étudiant qui interrompt ses études en cours d'année ne peut obtenir le remboursement de cette contribution.

L'étudiant qui remplit au cours de l'année universitaire l'une des conditions ouvrant droit à l'exonération du paiement de la contribution mentionnée au deuxième alinéa du II de l'article L. 841-5, peut en obtenir le remboursement s'il en fait la demande avant le 31 mai de l'année universitaire en cours au directeur général du centre régional des œuvres universitaires et scolaires auprès duquel il s'est précédemment acquitté de la contribution via le portail numérique défini à l'article D. 841-2.

**Art. D841-5**

Le produit de la contribution de vie étudiante et de campus est réparti entre les catégories d'établissements de la manière suivante :

1° Etablissements publics à caractère scientifique, culturel et professionnel relevant du ministère chargé de l'enseignement supérieur : 41 € par étudiant inscrit en formation initiale ;

2° Etablissements publics administratifs d'enseignement supérieur relevant du ministère chargé de l'enseignement supérieur : 41 € par étudiant inscrit en formation initiale ;

3° Autres établissements publics d'enseignement supérieur : 20 € par étudiant inscrit en formation initiale ;

4° Etablissements mentionnés aux articles L. 443-1 et L. 753-1 du code de l'éducation : 20 € par étudiant inscrit en formation initiale ;

5° Etablissements mentionnés à l'article L. 1431-1 du code général des collectivités territoriales dispensant des formations initiales d'enseignement supérieur : 20 € par étudiant inscrit en formation initiale ;

6° Etablissements d'enseignement supérieur privés d'intérêt général : 20 € par étudiant inscrit en formation initiale.

L'appartenance de l'établissement à l'une des catégories mentionnées aux 1° à 6° est constatée au 1er septembre. Les montants mentionnés aux 1° à 6° sont révisés chaque année à compter de la rentrée universitaire 2019 en fonction de l'indice des prix à la consommation hors tabac constaté par l'Institut national de la statistique et des études économiques pour la France pour l'année civile précédente. Ils sont arrondis à l'euro le plus proche. La fraction d'euro égale à 0,5 est comptée pour 1. L'indice est mesuré au mois de janvier précédent l'année universitaire concernée. L'indice de référence est celui mesuré en janvier 2018.

Une fraction comprise entre 7,5 % et 15 % du produit total de la contribution est attribuée aux centres régionaux des œuvres universitaires et scolaires. Ce produit est réparti par le Centre national des œuvres universitaires et scolaires entre les centres régionaux des œuvres universitaires et scolaires en fonction du nombre d'étudiants inscrits en formation initiale qui ont produit l'attestation mentionnée à l'article D. 841-3 et du nombre d'établissements d'enseignement supérieur ayant leur siège dans son ressort.

**Art. D841-6**

I. — Le produit définitif de la contribution de vie étudiante et de campus de l'année universitaire en cours est arrêté au 31 mai.

La répartition du produit est fonction du nombre d'étudiants inscrits en formation initiale qui ont produit l'attestation mentionnée à l'article D. 841-3. A cet effet, une liste nominative mentionnant l'effectif total des étudiants inscrits en formation initiale dans l'établissement ayant produit l'attestation, désignée ci-après par " liste ", est transmise par chaque établissement d'enseignement supérieur au centre régional des œuvres universitaires et scolaires territorialement compétent.

II. — Le calcul et le versement du produit de la contribution de vie étudiante et de campus revenant à chaque établissement mentionné à l'article D. 841-5, désigné ci-après par " établissement bénéficiaire " sont effectués sur la base des listes transmises au centre régional des œuvres universitaires et scolaires territorialement compétent.

III. — Le produit de la contribution de vie étudiante et de campus est réparti entre les établissements bénéficiaires par le centre régional des œuvres universitaires et scolaires territorialement compétent selon les modalités prévues aux 1° à 6° de l'article D. 841-5.

Un premier versement de ce produit est effectué au plus tard le 20 janvier par le centre régional des œuvres universitaires et scolaires territorialement compétent aux établissements bénéficiaires sur la base de la liste transmise au plus tard le 15 octobre. Ce versement s'élève à 100 % des montants mentionnés aux 1° à 6° de l'article D. 841-5. Les établissements bénéficiaires n'ayant transmis aucune liste au 15 octobre sont réputés avoir renoncé au premier versement.

Après la transmission de sa liste par chaque établissement, bénéficiaire ou non, au plus tard le 31 mai, une péréquation est organisée au sein du réseau des œuvres universitaires par le centre national des œuvres universitaires et scolaires qui arrête les montants du second versement. Ce versement intervient au plus tard le 31 juillet. Il correspond aux montants fixés aux 1° à 6° de l'article D. 841-5 minorés du montant du premier versement et modulés, le cas échéant, selon le produit de la collecte de l'année, dans les conditions prévues aux cinquième et septième alinéas du présent III.

Les établissements bénéficiaires n'ayant transmis aucune liste au 31 mai sont réputés avoir renoncé au second versement.

La péréquation consiste à répartir le produit total de la contribution de vie étudiante et de campus calculé en application du premier alinéa du III du présent article en tenant compte des étudiants mentionnés au II de l'article L. 841-5.

Si le produit total de la contribution de vie étudiante et de campus est inférieur à la somme du montant à verser à l'ensemble des établissements et de la fraction minimale attribuée aux centres régionaux des œuvres universitaires et scolaires, la différence est déduite des sommes versées aux établissements. Elle est répartie entre eux au prorata des effectifs d'étudiants inscrits en formation initiale qui ont produit, au plus tard le 31 mai, l'attestation mentionnée à l'article D. 841-3.

Si le produit total de la contribution de vie étudiante et de campus est supérieur à la somme du montant à verser à l'ensemble des établissements en application du premier alinéa du III du présent article et de la fraction minimale attribuée aux centres régionaux des œuvres universitaires et scolaires, la différence revient aux centres régionaux des œuvres universitaires et scolaires, dans la limite de 15 % du produit de la contribution.

Si le produit total de la contribution de vie étudiante et de campus est supérieur à la somme du montant à verser à l'ensemble des établissements en application du premier alinéa du III du présent article et de la fraction maximale attribuée aux centres régionaux des œuvres universitaires et scolaires, la différence est versée aux établissements. Elle est répartie entre eux au prorata des effectifs d'étudiants inscrits en formation initiale qui ont produit, au plus tard le 31 mai, l'attestation mentionnée à l'article D. 841-3.

Les effectifs d'étudiants inscrits au cours d'une année universitaire et dont la contribution de vie étudiante et de campus est recouvrée après le 31 mai d'une année universitaire sont pris en compte pour la répartition de l'année universitaire suivante.

**Art. D841-7**

Le Centre national des œuvres universitaires et scolaires présente au plus tard le 15 septembre au ministre chargé de l'enseignement supérieur un rapport annuel récapitulant le total des sommes collectées, les montants reversés à chaque catégorie d'établissement et les éventuelles opérations de péréquation auxquelles il aura été procédé au cours de l'année universitaire précédente.

**Art. D841-9**

La programmation des actions financées par le produit de la contribution de vie étudiante et de campus, les projets ainsi que le bilan des actions conduites l'année précédente sont votés, chaque année, par le conseil d'administration des établissements mentionnés au premier alinéa du I de l'article L. 841-5 ou par l'organe en tenant lieu, après consultation, le cas échéant de la commission des formations et de la vie universitaire. Ils sont transmis pour information au recteur de région académique.

Les présidents ou directeurs des établissements d'enseignement associent les différents services chargés de la vie étudiante, les représentants des étudiants au conseil d'administration de l'établissement ou à l'organe en tenant lieu et les représentants des étudiants du conseil compétent en matière de vie étudiante, les associations d'étudiants mentionnées à l'article L. 811-3, le centre régional des œuvres universitaires et scolaires territorialement compétent ainsi que des personnalités extérieures, à l'élaboration du programme, des projets et du bilan mentionnés au premier alinéa.

Les directeurs généraux des centres régionaux des œuvres universitaires et scolaires associent à l'élaboration de ces mêmes documents les différents services chargés de la vie étudiante, les représentants des étudiants au conseil d'administration de l'établissement, les associations d'étudiants mentionnées à l'article L. 811-3, des personnalités extérieures et des représentants des établissements d'enseignement supérieur qu'ils soient destinataires ou non d'une part du produit de la contribution de vie étudiante et de campus.

**Art. D841-10**

Le produit de la contribution de vie étudiante et de campus attribué aux centres régionaux des œuvres universitaires et scolaires est affecté au financement d'actions propres à améliorer les conditions de la vie étudiante conformément aux finalités mentionnées au premier alinéa du I de l'article L. 841-5. Les centres régionaux des œuvres universitaires et scolaires veillent notamment à organiser des actions spécifiques destinées aux étudiants inscrits dans un établissement d'enseignement supérieur qui n'est pas bénéficiaire du produit de la contribution vie étudiante et de campus.

**Art. D841-11**

Les établissements mentionnés aux 1° et 2° de l'article D. 841-5 consacrent au minimum 30 % des montants fixés dans cet article au financement de projets portés par des associations étudiantes et aux actions sociales à destination des étudiants portées par les établissements dans les domaines énumérés au premier alinéa du I de l'article L. 841-5 et au minimum 15 % au financement de la médecine préventive.

#### Titre V : Dispositions relatives à l'outre-mer

##### Chapitre Ier : Guadeloupe, Guyane, Martinique, La Réunion, Mayotte

**Art. R851-1**

Pour leur application en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte, les dispositions du présent livre font l'objet des adaptations prévues au présent chapitre.

**Art. R851-2**

Pour l'application de l'article R. 822-10 au centre régional des œuvres universitaires et scolaires des Antilles et de la Guyane :

1° Le conseil d'administration est présidé, pour la durée d'une année civile, successivement par le recteur de la région académique de Guadeloupe, le recteur de la région académique de Guyane et le recteur de la région académique de Martinique ;

2° Le membre titulaire et le membre suppléant appelés à siéger en application du e) sont désignés, pour un mandat d'une année, successivement par la région de Guadeloupe, la collectivité territoriale de Guyane et la collectivité territoriale de Martinique.

**Art. R851-3**

Pour l'application de l'article R. 822-10 au centre régional des œuvres universitaires et scolaires de La Réunion et de Mayotte :

1° Le conseil d'administration est présidé par le recteur de région académique de La Réunion ou son représentant ;

2° Le recteur de la région académique de Mayotte est membre titulaire du conseil d'administration. Il peut se faire représenter ;

3° Le conseil d'administration comprend cinq membres titulaires et cinq membres suppléants représentant l'Etat ;

4° Le conseil d'administration comprend trois membres titulaires et trois membres suppléants représentant les établissements d'enseignement supérieur dont un membre titulaire et un membre suppléant pour la région académique de Mayotte ;

5° Le conseil d'administration comprend un membre titulaire et un membre suppléant représentant la région de La Réunion et un membre titulaire et un membre suppléant représentant le département de Mayotte ;

6° Le recteur de la région académique de La Réunion exerce les compétences attribuées au recteur d'académie ou de région académique mentionnées aux a, c, f et g de l'article R. 822-10.

##### Chapitre II : Saint-Barthélemy

##### Chapitre III : Saint-Martin

##### Chapitre IV : Saint-Pierre-et-Miquelon

##### Chapitre V : Wallis-et-Futuna

###### Section 1 :  Dispositions générales  

**Art. R855-1**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations prévues au prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR RÉDACTION</th></tr><tr><td align="justify"> R. 811-10 à R. 811-22</td><td align="justify"> Résultant du décret n° 2020-785 du 26 juin 2020</td></tr><tr><td align="justify">R. 811-23</td><td align="justify"><p>Résultant du décret n° 2023-856 du 5 septembre 2023</p></td></tr><tr><td align="justify">R. 811-24 à R. 811-28<br/> R. 811-29, 1er, 2e et 3e alinéas<br/> R. 811-30</td><td align="justify">Résultant du décret n° 2020-785 du 26 juin 2020</td></tr><tr><td align="justify">R. 811-31</td><td align="justify"><p>Résultant du décret n° 2023-856 du 5 septembre 2023</p></td></tr><tr><td align="justify">R. 811-32 à R. 811-35</td><td align="justify"><p>Résultant du décret n° 2020-785 du 26 juin 2020</p></td></tr><tr><td align="justify">R. 811-36</td><td align="justify"><p>Résultant du décret n° 2023-856 du 5 septembre 2023</p></td></tr><tr><td align="justify">R. 811-37 à R. 811-42</td><td align="justify"><p>Résultant du décret n° 2020-785 du 26 juin 2020</p></td></tr><tr><td align="justify"> R. 821-2</td><td align="justify"> Résultant du décret n° 2019-1554 du 30 décembre 2019</td></tr><tr><td align="justify"> R. 822-3, 1er alinéa</td><td align="justify"> Résultant du décret n° 2016-1042 du 29 juillet 2016</td></tr><tr><td align="justify"> R. 822-4</td><td align="justify"> Résultant du décret n° 2019-254 du 27 mars 2019</td></tr><tr><td align="justify"> R. 822-6 à R. 822-8<br/> R. 822-16 à R. 822-20</td><td align="justify"> Résultant du décret n° 2016-1042 du 29 juillet 2016</td></tr><tr><td align="justify"> R. 822-21, 1er, 2e et 3e alinéas</td><td align="justify"> Résultant du décret n° 2021-457 du 15 avril 2021</td></tr><tr><td align="justify"> R. 841-1</td><td align="justify"> Résultant du décret n° 2018-564 du 30 juin 2018</td></tr></tbody></table></div>II. — Pour l'application du I :</div>

1° A moins qu'il en soit disposé autrement au présent chapitre, le vice-recteur exerce les compétences dévolues au recteur de région académique ;

2° Le dernier alinéa de l'article R. 811-13 est ainsi rédigé :

“ Les auteurs ou complices des faits mentionnés au dernier alinéa de l'article R. 811-11 relèvent, dans les îles Wallis et Futuna, de la section disciplinaire de l'université de la Nouvelle-Calédonie. ” ;

3° (Abrogé)

4° A la section 4 du chapitre II du titre II :

a) La référence aux centres régionaux est supprimée ;

b) Après les mots : “ conseil d'administration ” sont insérés les mots : “ du centre national des œuvres universitaires et scolaires ” ;

5° Au 1° de l'article R. 822-16, les mots : “, pour le centre national des œuvres universitaires et scolaires et à l'article R. 822-9, pour les centres régionaux des œuvres universitaires et scolaires ” sont supprimés ;

6° A l'article R. 822-21 :

a) Au premier alinéa, les mots : “ et, pour les centres régionaux, par le recteur de région académique ou, ” sont supprimés ;

b) Les deux premières phrases du deuxième alinéa sont ainsi rédigées :

“ Les délibérations du conseil d'administration du centre national des œuvres universitaires et scolaires concernant les emprunts, les créations de filiales, les prises de participation avec d'autres personnes morales de droit public sont approuvées par le ministre chargé de l'enseignement supérieur et le ministre chargé du budget. A l'expiration d'un délai de deux mois à compter de la date de réception de la délibération, celle-ci est réputée approuvée, sauf si le ministre chargé de l'enseignement supérieur ou le ministre chargé du budget fait connaître, pendant ce délai, son opposition. ”

**Art. D855-2**

I. — Sont applicables dans les Îles Wallis et Futuna, sous réserve des adaptations prévues au prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR REDACTION</th></tr><tr><td align="left"> D. 811-1</td><td align="left"> Résultant du décret n° 2017-963 du 10 mai 2017</td></tr><tr><td align="left"> D. 811-2 et D. 811-3</td><td align="left"> Résultant du décret n° 2015-652 du 10 juin 2015</td></tr><tr><td align="left"> D. 811-4</td><td align="left"> Résultant du décret n° 2017-963 du 10 mai 2017</td></tr><tr><td align="left"> D. 811-5 à D. 811-7</td><td align="left"> Résultant du décret n° 2015-652 du 10 juin 2015</td></tr><tr><td align="left"> D. 811-8 et D. 811-8-1</td><td align="left"> Résultant du décret n° 2017-963 du 10 mai 2017</td></tr><tr><td align="left"> D. 811-9<br/> D. 821-1<br/> D. 821-3<br/> D. 821-10</td><td align="left"> Résultant du décret n° 2015-652 du 10 juin 2015</td></tr><tr><td align="left"> D. 821-11</td><td align="left"> Résultant du décret n° 2017-718 du 2 mai 2017</td></tr><tr><td align="left"> D. 821-12 D. 821-13, 1er et 2e alinéas</td><td align="left"> Résultant du décret n° 2015-652 du 10 juin 2015</td></tr><tr><td align="left"><p>D. 821-14</p></td><td align="left">Résultant du décret n° 2022-1656 du 23 décembre 2022</td></tr><tr><td align="left">D. 821-15, 1er alinéa D. 831-1</td><td align="left"><p>Résultant du décret n° 2015-652 du 10 juin 2015</p></td></tr></tbody></table></div>II. — Pour l'application du I :</div>

1° A moins qu'il en soit disposé autrement au présent chapitre, le vice-recteur exerce les compétences dévolues au recteur de région académique ;

2° Au premier alinéa de l'article D. 811-1, les mots ", les directeurs des établissements publics d'enseignement supérieur et les directeurs généraux des centres régionaux des œuvres universitaires et scolaires " sont remplacés par les mots : " et les directeurs des établissements publics d'enseignement supérieur " ;

3° Au premier alinéa de l'article D. 811-3, les mots : " entre le 1er septembre et le 31 août. La durée effective de travail ne peut excéder 670 heures entre le 1er septembre et le 30 juin et 300 heures entre le 1er juillet et le 31 août " sont remplacés par les mots : " entre le 1er février et le 31 janvier. La durée effective de travail ne peut excéder 670 heures entre le 1er février et le 30 novembre et 300 heures entre le 1er décembre et le 31 janvier " ;

4° A l'article D. 811-5, la référence au salaire minimum de croissance est remplacée par la référence au salaire minimum interprofessionnel garanti dans les îles Wallis et Futuna ;

5° Au premier alinéa de l'article D. 811-8, les mots : " l'une des trois fonctions publiques " sont remplacés par les mots : " la fonction publique " ;

6° Le dernier alinéa de l'article R. 811-13 est ainsi rédigé :

" Les auteurs ou complices des faits mentionnés au dernier alinéa de l'article R. 811-11 relèvent, dans les îles Wallis et Futuna, de la section disciplinaire de l'université de Nouvelle-Calédonie. " ;

7° Au premier alinéa de l'article D. 821-14, les mots : “des directeurs des centres régionaux des œuvres universitaires et scolaires” sont remplacés par les mots : “du vice-recteur”.

###### Section 2 :  Bourses nationales d'enseignement supérieur accordées aux étudiants de Wallis et Futuna

**Art. D855-3**

Des bourses d'enseignement supérieur peuvent être accordées sur le budget du ministère chargé de l'outre-mer, dans la limite des crédits ouverts à cet effet, aux étudiants des îles Wallis et Futuna qui sont inscrits dans des formations d'enseignement supérieur publiques ou privées de la métropole, habilitées à recevoir des boursiers, lorsqu'ils ne reçoivent en cette qualité ni bourse ni traitement et que les formations recherchées ne sont pas dispensées sur le territoire des îles Wallis et Futuna.

**Art. D855-4**

Peuvent bénéficier des bourses visées à l'article D. 855-3 les étudiants nés et résidant dans les îles Wallis et Futuna, ainsi que les étudiants dont les ascendants ou tuteurs légaux résident dans les îles Wallis et Futuna, titulaires du baccalauréat ou d'un titre admis en dispense.

**Art. D855-5**

Le ministre chargé de l'outre-mer et le ministre chargé du budget fixent par arrêté le taux annuel des bourses en fonction de la nature de la formation suivie. Ce taux tient compte des frais d'entretien, de trousseau, de fournitures, de congés et de vacances scolaires.

Les frais de transport des étudiants qui résident dans les îles Wallis et Futuna au moment de l'attribution de la bourse, ainsi que les déplacements des étudiants boursiers en métropole lorsque ces déplacements sont justifiés par la poursuite des études, sont imputés sur le budget du ministère chargé de l'outre-mer.

**Art. D855-6**

Les bourses sont allouées à compter de la date d'arrivée en métropole pour les étudiants qui résident dans les îles Wallis et Futuna au moment de l'attribution de la bourse ou à compter de la rentrée scolaire ou universitaire pour les étudiants qui résident en métropole.

Elles sont attribuées chaque année par décision du représentant de l'Etat dans les îles Wallis et Futuna aux étudiants remplissant les conditions fixées par les articles D. 855-3 et D. 855-4, après avis d'une commission locale placée auprès du représentant de l'Etat.

La composition de la commission est fixée par arrêté conjoint du ministre chargé de l'enseignement supérieur et du ministre chargé de l'outre-mer.

Lorsque l'étudiant a subi deux échecs successifs aux examens ou concours organisés à la fin de l'année universitaire, la bourse n'est pas renouvelée, sauf dérogation qui peut être accordée au vu d'un rapport établi par le chef de l'établissement intéressé.

**Art. D855-7**

L'étudiant résidant dans les îles Wallis et Futuna à la date de la décision lui attribuant une bourse bénéficie, en sus :

1° D'un voyage aller et retour, par voie aérienne et dans la classe la plus économique, de l'aéroport d'embarquement le plus proche de son domicile légal à l'aéroport du débarquement en métropole ;

2° D'un voyage aller et retour, par le moyen de transport le plus économique, de son domicile légal à l'aéroport d'embarquement et de l'aéroport de débarquement en métropole à l'établissement de formation.

3° D'une indemnité de premier équipement lors de son arrivée pour la première fois en métropole.

La prise en charge des frais de transport prévus au 1° et au 2° est accordée une seule fois pour l'ensemble de la scolarité. Lorsque la scolarité excède trois ans et si la bourse a été renouvelée, une seconde prise en charge des frais de transports entre la métropole et les îles Wallis et Futuna peut être accordée à l'étudiant, dans les mêmes conditions.

Le dernier voyage de retour dans les îles Wallis et Futuna est pris en charge au plus tard dans un délai d'un an à compter de l'achèvement des études pour lesquelles la bourse a été accordée.

En cas de maladie dûment constatée, l'étudiant boursier peut prétendre à un rapatriement dans les îles Wallis et Futuna, quelle que soit la durée du séjour en métropole.

##### Chapitre VI :  Polynésie française

###### Section 1 : Dispositions générales 

**Art. R856-1**

I. — Sont applicables en Polynésie française, sous réserve des adaptations prévues au prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR RÉDACTION</th></tr><tr><td align="justify"> R. 811-10 à R. 811-22</td><td align="justify"> Résultant du décret n° 2020-785 du 26 juin 2020</td></tr><tr><td align="justify">R. 811-23</td><td align="justify"><p>Résultant du décret n° 2023-856 du 5 septembre 2023</p></td></tr><tr><td align="justify">R. 811-24 à R. 811-28<br/> R. 811-29<br/> R. 811-30</td><td align="justify">Résultant du décret n° 2020-785 du 26 juin 2020</td></tr><tr><td align="justify">R. 811-31</td><td align="justify"><p>Résultant du décret n° 2023-856 du 5 septembre 2023</p></td></tr><tr><td align="justify">R. 811-32 à R. 811-35</td><td align="justify"><p>Résultant du décret n° 2020-785 du 26 juin 2020</p></td></tr><tr><td align="justify">R. 811-36</td><td align="justify"><p>Résultant du décret n° 2023-856 du 5 septembre 2023</p></td></tr><tr><td align="justify">R. 811-37 à R. 811-42</td><td align="justify"><p>Résultant du décret n° 2020-785 du 26 juin 2020</p></td></tr><tr><td align="justify"> R. 821-2</td><td align="justify"> Résultant du décret n° 2019-1554 du 30 décembre 2019</td></tr><tr><td align="justify"> R. 821-5</td><td align="justify"> Résultant du décret n° 2015-652 du 10 juin 2015</td></tr><tr><td align="justify"> R. 822-3, 1er alinéa</td><td align="justify"> Résultant du décret n° 2016-1042 du 29 juillet 2016</td></tr><tr><td align="justify"> R. 822-4</td><td align="justify"> Résultant du décret n° 2019-254 du 27 mars 2019</td></tr><tr><td align="justify"> R. 822-6 à R. 822-8<br/> R. 822-16 à R. 822-20</td><td align="justify"> Résultant du décret n° 2016-1042 du 29 juillet 2016</td></tr><tr><td align="justify"> R. 822-21, 1er, 2e et 3e alinéas</td><td align="justify"> Résultant du décret n° 2021-457 du 15 avril 2021</td></tr><tr><td align="left"> R. 841-1, 1er, 3e, 4e, 5e et 6e alinéas</td><td align="justify"> Résultant du décret n° 2018-564 du 30 juin 2018</td></tr></tbody></table></div>II. — Pour l'application du I :</div>

1° A moins qu'il en soit disposé autrement au présent chapitre, le vice-recteur exerce les compétences dévolues au recteur de région académique ;

2° Le dernier alinéa de l'article R. 811-13 est ainsi rédigé :

“ Les auteurs ou complices des faits mentionnés au dernier alinéa de l'article R. 811-11 relèvent, en Polynésie française, de la section disciplinaire de l'université de la Polynésie française. ” ;

3° Au dernier alinéa de l'article R. 811-29, les mots : “ dans les conditions déterminées par les articles R. 6153-1 à R. 6153-91-1 du code de la santé publique ” sont supprimés ;

4° A l'article R. 821-5, les mots : “ avec l'Etat ” sont supprimés et après le mot : “ bourses ”, il est inséré le mot : “ nationales ” ;

5° (Abrogé)

6° A la section 4 du chapitre II du titre II :

a) La référence aux centres régionaux est supprimée ;

b) Après les mots : " conseil d'administration " sont insérés les mots : " du centre national des œuvres universitaires et scolaires " ;

7° Au 1° de l'article R. 822-16, les mots : “, pour le centre national des œuvres universitaires et scolaires et à l'article R. 822-9, pour les centres régionaux des œuvres universitaires et scolaires ” sont supprimés ;

8° A l'article R. 822-21 :

a) Au premier alinéa, les mots : “ et, pour les centres régionaux, par le recteur de région académique ou, ” sont supprimés ;

b) Les deux premières phrases du deuxième alinéa sont ainsi rédigées :

“ Les délibérations du conseil d'administration du centre national des œuvres universitaires et scolaires concernant les emprunts, les créations de filiales, les prises de participation avec d'autres personnes morales de droit public sont approuvées par le ministre chargé de l'enseignement supérieur et le ministre chargé du budget. A l'expiration d'un délai de deux mois à compter de la date de réception de la délibération, celle-ci est réputée approuvée, sauf si le ministre chargé de l'enseignement supérieur ou le ministre chargé du budget fait connaître, pendant ce délai, son opposition. ”

**Art. D856-2**

I. — Sont applicables en Polynésie française, sous réserve des adaptations prévues au prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR REDACTION</th></tr><tr><td align="left"> D. 811-1</td><td align="left"> Résultant du décret n° 2017-963 du 10 mai 2017</td></tr><tr><td align="left"> D. 811-2 et D. 811-3</td><td align="left"> Résultant du décret n° 2015-652 du 10 juin 2015</td></tr><tr><td align="left"> D. 811-4</td><td align="left"> Résultant du décret n° 2017-963 du 10 mai 2017</td></tr><tr><td align="left"> D. 811-5 à D. 811-7</td><td align="left"> Résultant du décret n° 2015-652 du 10 juin 2015</td></tr><tr><td align="left"> D. 811-8 et D. 811-8-1</td><td align="left"> Résultant du décret n° 2017-963 du 10 mai 2017</td></tr><tr><td align="left"> D. 811-9<br/> D. 821-1<br/> D. 821-3<br/> D. 821-10</td><td align="left"> Résultant du décret n° 2015-652 du 10 juin 2015</td></tr><tr><td align="left"> D. 821-11</td><td align="left"> Résultant du décret n° 2017-718 du 2 mai 2017</td></tr><tr><td align="left"> D. 821-12 D. 821-13, 1er et 2e alinéas</td><td align="left"> Résultant du décret n° 2015-652 du 10 juin 2015</td></tr><tr><td align="left"><p>D. 821-14</p></td><td align="left">Résultant du décret n° 2022-1656 du 23 décembre 2022</td></tr><tr><td align="left">D. 821-15, 1er alinéa D. 831-1</td><td align="left"><p>Résultant du décret n° 2015-652 du 10 juin 2015</p></td></tr><tr><td align="left"> D. 841-2</td><td align="left"> Résultant du décret n° 2019-685 du 28 juin 2019</td></tr><tr><td align="left"> D. 841-3</td><td align="left"> Résultant du décret n° 2018-564 du 30 juin 2018</td></tr><tr><td align="left"> D. 841-4<br/> D. 841-5, 1er à 8e alinéas</td><td align="left"> Résultant du décret n° 2019-685 du 28 juin 2019</td></tr></tbody></table></div>II. — Pour l'application du I :</div>

1° A moins qu'il en soit disposé autrement au présent chapitre, le vice-recteur exerce les compétences dévolues au recteur de région académique ;

2° Au premier alinéa de l'article D. 811-1, les mots : " établissements d'enseignement supérieur " sont remplacés par les mots : " établissements d'enseignement universitaire " et les mots ", les directeurs des établissements publics d'enseignement supérieur et les directeurs généraux des centres régionaux des œuvres universitaires et scolaires " sont remplacés par les mots : " et les directeurs des établissements d'enseignement universitaire " ;

3° A l'article D. 811-5, la référence au salaire minimum de croissance est remplacée par la référence au salaire minimum interprofessionnel garanti en Polynésie française ;

4° Au premier alinéa de l'article D. 811-8, les mots : " l'une des trois fonctions publiques " sont remplacés par les mots : " la fonction publique " ;

5° Au quatrième alinéa de l'article D. 841-4, les mots : " au directeur général du centre régional des œuvres universitaires et scolaires auprès duquel il s'est précédemment acquitté de la contribution via le portail numérique défini à l'article D. 841-2 " sont remplacés par les mots : " au président de l'université de Polynésie française " ;

6° Au premier alinéa de l'article D. 821-14, les mots : “des directeurs des centres régionaux des œuvres universitaires et scolaires” sont remplacés par les mots : “du vice-recteur”.

###### Section 2 :  Bourses nationales d'enseignement supérieur accordées aux étudiants de Polynésie française




**Art. D856-3**

Des bourses d'enseignement supérieur peuvent être accordées sur le budget du ministère chargé de l'outre-mer, dans la limite des crédits ouverts à cet effet, aux étudiants de Polynésie française qui sont inscrits dans des formations d'enseignement supérieur publiques ou privées de la métropole, habilitées à recevoir des boursiers, lorsqu'ils ne reçoivent en cette qualité ni bourse ni traitement et que les formations recherchées ne sont pas dispensées en Polynésie française.

**Art. D856-4**

Peuvent bénéficier des bourses visées à l'article D. 856-3 les étudiants nés et résidant en Polynésie française, ainsi que les étudiants dont les ascendants ou tuteurs légaux résident en Polynésie française, titulaires du baccalauréat ou d'un titre admis en dispense.

**Art. D856-5**

Le ministre chargé de l'outre-mer et le ministre chargé du budget fixent par arrêté le taux annuel des bourses en fonction de la nature de la formation suivie. Ce taux tient compte des frais d'entretien, de trousseau, de fournitures, de congés et de vacances scolaires.

Les frais de transport des étudiants qui résident en Polynésie française au moment de l'attribution de la bourse, ainsi que les déplacements des étudiants boursiers en métropole lorsque ces déplacements sont justifiés par la poursuite des études, sont imputés sur le budget du ministère chargé de l'outre-mer.

**Art. D856-6**

Les bourses sont allouées à compter de la date d'arrivée en métropole pour les étudiants qui résident en Polynésie française au moment de l'attribution de la bourse ou à compter de la rentrée scolaire ou universitaire pour les étudiants qui résident en métropole.

Elles sont attribuées chaque année par décision du représentant de l'Etat en Polynésie française aux étudiants remplissant les conditions fixées par les articles D. 856-3 et D. 856-4, après avis d'une commission locale placée auprès du représentant de l'Etat.

La composition de la commission est fixée par arrêté conjoint du ministre chargé de l'enseignement supérieur et du ministre chargé de l'outre-mer.

Lorsque l'étudiant a subi deux échecs successifs aux examens ou concours organisés à la fin de l'année universitaire, la bourse n'est pas renouvelée, sauf dérogation qui peut être accordée au vu d'un rapport établi par le chef de l'établissement intéressé.

**Art. D856-7**

L'étudiant résidant en Polynésie française à la date de la décision lui attribuant une bourse bénéficie, en sus :

1° D'un voyage aller et retour, par voie aérienne, dans la classe la plus économique, de l'aéroport d'embarquement le plus proche de son domicile légal à l'aéroport du débarquement en métropole ;

2° D'un voyage aller et retour, par le moyen de transport le plus économique, de son domicile légal à l'aéroport d'embarquement et de l'aéroport de débarquement en métropole à l'établissement de formation.

3° D'une indemnité de premier équipement lors de son arrivée pour la première fois en métropole.

La prise en charge des frais de transport prévus au 1° et au 2° est accordée une seule fois pour l'ensemble de la scolarité. Lorsque la scolarité excède trois ans et si la bourse a été renouvelée, une seconde prise en charge des frais de transports entre la métropole et les îles Wallis et Futuna peut être accordée à l'étudiant, dans les mêmes conditions.

Le dernier voyage de retour en Polynésie française est pris en charge au plus tard dans un délai d'un an à compter de l'achèvement des études pour lesquelles la bourse a été accordée.

En cas de maladie dûment constatée, l'étudiant boursier peut prétendre à un rapatriement en Polynésie française, quelle que soit la durée du séjour en métropole.

##### Chapitre VII :  Nouvelle-Calédonie

###### Section 1 : Dispositions générales 

**Art. R857-1**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des adaptations prévues au prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR RÉDACTION</th></tr><tr><td align="justify"> R. 811-10 à R. 811-22</td><td align="justify"> Résultant du décret n° 2020-785 du 26 juin 2020</td></tr><tr><td align="justify">R. 811-23</td><td align="justify"><p>Résultant du décret n° 2023-856 du 5 septembre 2023</p></td></tr><tr><td align="justify">R. 811-24 à R. 811-28<br/> R. 811-29<br/> R. 811-30</td><td align="justify">Résultant du décret n° 2020-785 du 26 juin 2020</td></tr><tr><td align="justify">R. 811-31</td><td align="justify"><p>Résultant du décret n° 2023-856 du 5 septembre 2023</p></td></tr><tr><td align="justify">R. 811-32 à R. 811-35</td><td align="justify"><p>Résultant du décret n° 2020-785 du 26 juin 2020</p></td></tr><tr><td align="justify">R. 811-36</td><td align="justify"><p>Résultant du décret n° 2023-856 du 5 septembre 2023</p></td></tr><tr><td align="justify">R. 811-37 à R. 811-42</td><td align="justify"><p>Résultant du décret n° 2020-785 du 26 juin 2020</p></td></tr><tr><td align="justify"> R. 821-2</td><td align="justify"> Résultant du décret n° 2019-1554 du 30 décembre 2019</td></tr><tr><td align="justify"> R. 821-5</td><td align="justify"> Résultant du décret n° 2015-652 du 10 juin 2015</td></tr><tr><td align="justify"> R. 822-3, 1er alinéa</td><td align="justify"> Résultant du décret n° 2016-1042 du 29 juillet 2016</td></tr><tr><td align="justify"> R. 822-4</td><td align="justify"> Résultant du décret n° 2019-254 du 27 mars 2019</td></tr><tr><td align="justify"> R. 822-6 à R. 822-8<br/> R. 822-16 à R. 822-20</td><td align="justify"> Résultant du décret n° 2016-1042 du 29 juillet 2016</td></tr><tr><td align="justify"> R. 822-21, 1er, 2e et 3e alinéas</td><td align="justify"> Résultant du décret n° 2021-457 du 15 avril 2021</td></tr><tr><td align="left"> R. 841-1, 1er, 3e, 4e, 5e et 6e alinéas</td><td align="justify"> Résultant du décret n° 2018-564 du 30 juin 2018</td></tr></tbody></table></div>II. — Pour l'application du I :</div>

1° A moins qu'il en soit disposé autrement au présent chapitre, le vice-recteur exerce les compétences dévolues au recteur de région académique ;

2° Le dernier alinéa de l'article R. 811-13 est ainsi rédigé :

“ Les auteurs ou complices des faits mentionnés au dernier alinéa de l'article R. 811-11 relèvent, en Nouvelle-Calédonie, de la section disciplinaire de l'université de la Nouvelle-Calédonie. ” ;

3° Au quatrième alinéa de l'article R. 811-29, les mots : “ dans les conditions déterminées par les articles R. 6153-1 à R. 6153-91-1 du code de la santé publique ” sont supprimés ;

4° A l'article R. 821-5, les mots : “ avec l'Etat ” sont supprimés et après le mot : “ bourses ”, il est inséré le mot : “ nationales ” ;

5° (Abrogé)

6° A la section 4 du chapitre II du titre II :

a) La référence aux centres régionaux est supprimée ;

b) Après les mots : " conseil d'administration " sont insérés les mots : " du centre national des œuvres universitaires et scolaires " ;

7° Au 1° de l'article R. 822-16, les mots : “, pour le centre national des œuvres universitaires et scolaires et à l'article R. 822-9, pour les centres régionaux des œuvres universitaires et scolaires ” sont supprimés ;

8° A l'article R. 822-21 :

a) Au premier alinéa, les mots : “ et, pour les centres régionaux, par le recteur de région académique ou, ” sont supprimés ;

b) Les deux premières phrases du deuxième alinéa sont ainsi rédigées :

“ Les délibérations du conseil d'administration du centre national des œuvres universitaires et scolaires concernant les emprunts, les créations de filiales, les prises de participation avec d'autres personnes morales de droit public sont approuvées par le ministre chargé de l'enseignement supérieur et le ministre chargé du budget. A l'expiration d'un délai de deux mois à compter de la date de réception de la délibération, celle-ci est réputée approuvée, sauf si le ministre chargé de l'enseignement supérieur ou le ministre chargé du budget fait connaître, pendant ce délai, son opposition. ”

**Art. D857-2**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des adaptations prévues au prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th><br clear="none"><br/> DISPOSITIONS APPLICABLES</th><th><br clear="none"><br/> DANS LEUR REDACTION</th></tr><tr><td align="left"><br clear="none"><br/> D. 811-1</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2017-963 du 10 mai 2017</td></tr><tr><td align="left"><br clear="none"><br/> D. 811-2 et D. 811-3</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2015-652 du 10 juin 2015</td></tr><tr><td align="left"><br clear="none"><br/> D. 811-4</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2017-963 du 10 mai 2017</td></tr><tr><td align="left"><br clear="none"><br/> D. 811-5 à D. 811-7</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2015-652 du 10 juin 2015</td></tr><tr><td align="left"><br clear="none"><br/> D. 811-8 et D. 811-8-1</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2017-963 du 10 mai 2017</td></tr><tr><td align="left"><br clear="none"><br/> D. 811-9<br clear="none"><br/><br clear="none"><br/> D. 821-1<br clear="none"><br/><br clear="none"><br/> D. 821-3</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2015-652 du 10 juin 2015</td></tr><tr><td align="left"><br clear="none"><br/> D. 821-11</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2017-718 du 2 mai 2017</td></tr><tr><td align="left"><br clear="none"><br/> D. 821-12 D. 821-13, 1er et 2e alinéas</td><td align="left"><br clear="none"><br/> Résultant du décret n° 2015-652 du 10 juin 2015</td></tr><tr><td align="left"><p>D. 821-14</p></td><td align="left">Résultant du décret n° 2022-1656 du 23 décembre 2022</td></tr><tr><td align="left"><p>D. 821-15, 1er alinéa D. 831-1</p></td><td align="left">Résultant du décret n° 2015-652 du 10 juin 2015</td></tr></tbody></table></div>II. — Pour l'application du I :</div>

1° A moins qu'il en soit disposé autrement au présent chapitre, le vice-recteur exerce les compétences dévolues au recteur de région académique ;

2° Au premier alinéa de l'article D. 811-1, les mots ", les directeurs des établissements publics d'enseignement supérieur et les directeurs généraux des centres régionaux des œuvres universitaires et scolaires " sont remplacés par les mots : " et les directeurs des établissements publics d'enseignement supérieur " ;

3° Au premier alinéa de l'article D. 811-3, les mots : " entre le 1er septembre et le 31 août. La durée effective de travail ne peut excéder 670 heures entre le 1er septembre et le 30 juin et 300 heures entre le 1er juillet et le 31 août " sont remplacés par les mots : " entre le 1er février et le 31 janvier. La durée effective de travail ne peut excéder 670 heures entre le 1er février et le 30 novembre et 300 heures entre le 1er décembre et le 31 janvier " ;

4° A l'article D. 811-5, la référence au salaire minimum de croissance est remplacée par la référence au salaire minimum garanti en Nouvelle-Calédonie ;

5° Au premier alinéa de l'article D. 811-8, les mots : " l'une des trois fonctions publiques " sont remplacés par les mots : " la fonction publique " ;

6° Au premier alinéa de l'article D. 821-14, les mots : “des directeurs des centres régionaux des œuvres universitaires et scolaires” sont remplacés par les mots : “du vice-recteur”.

###### Section 2 :   Bourses nationales d'enseignement supérieur accordées aux étudiants de Nouvelle-Calédonie

**Art. D857-3**

Des bourses d'enseignement supérieur peuvent être accordées sur le budget du ministère chargé de l'outre-mer, dans la limite des crédits ouverts à cet effet, aux étudiants de Nouvelle-Calédonie qui sont inscrits dans des formations d'enseignement supérieur publiques ou privées de la métropole, habilitées à recevoir des boursiers, lorsqu'ils ne reçoivent en cette qualité ni bourse ni traitement et que les formations recherchées ne sont pas dispensées en Nouvelle-Calédonie.

**Art. D857-4**

Peuvent bénéficier des bourses visées à l'article D. 857-3 les étudiants nés et résidant en Nouvelle-Calédonie, ainsi que les étudiants dont les ascendants ou tuteurs légaux résident en Nouvelle-Calédonie, titulaires du baccalauréat ou d'un titre admis en dispense.

**Art. D857-5**

Le ministre chargé de l'outre-mer et le ministre chargé du budget fixent par arrêté le taux annuel des bourses en fonction de la nature de la formation suivie. Ce taux tient compte des frais d'entretien, de trousseau, de fournitures, de congés et de vacances scolaires.

Les frais de transport des étudiants qui résident en Nouvelle-Calédonie au moment de l'attribution de la bourse, ainsi que les déplacements des étudiants boursiers en métropole lorsque ces déplacements sont justifiés par la poursuite des études, sont imputés sur le budget du ministère chargé de l'outre-mer.

**Art. D857-6**

Les bourses sont allouées à compter de la date d'arrivée en métropole pour les étudiants qui résident en Nouvelle-Calédonie au moment de l'attribution de la bourse ou à compter de la rentrée scolaire ou universitaire pour les étudiants qui résident en métropole.

Elles sont attribuées chaque année par décision du représentant de l'Etat en Nouvelle-Calédonie aux étudiants remplissant les conditions fixées par les articles D. 857-3 et D. 857-4, après avis d'une commission locale placée auprès du représentant de l'Etat.

La composition de la commission est fixée par arrêté conjoint du ministre chargé de l'enseignement supérieur et du ministre chargé de l'outre-mer.

Lorsque l'étudiant a subi deux échecs successifs aux examens ou concours organisés à la fin de l'année universitaire, la bourse n'est pas renouvelée, sauf dérogation qui peut être accordée au vu d'un rapport établi par le chef de l'établissement intéressé.

**Art. D857-7**

L'étudiant résidant en Nouvelle-Calédonie à la date de la décision lui attribuant une bourse bénéficie, en sus :

1° D'un voyage aller et retour, par voie aérienne, dans la classe la plus économique, de l'aéroport d'embarquement le plus proche de son domicile légal à l'aéroport du débarquement en métropole ;

2° D'un voyage aller et retour, par le moyen de transport le plus économique, de son domicile légal à l'aéroport d'embarquement et de l'aéroport de débarquement en métropole à l'établissement de formation.

3° D'une indemnité de premier équipement lors de son arrivée pour la première fois en métropole.

La prise en charge des frais de transport prévus au 1° et au 2° est accordée une seule fois pour l'ensemble de la scolarité. Lorsque la scolarité excède trois ans et si la bourse a été renouvelée, une seconde prise en charge des frais de transports entre la métropole et la Nouvelle-Calédonie peut être accordée à l'étudiant, dans les mêmes conditions.

Le dernier voyage de retour en Nouvelle-Calédonie est pris en charge au plus tard dans un délai d'un an à compter de l'achèvement des études pour lesquelles la bourse a été accordée.

En cas de maladie dûment constatée, l'étudiant boursier peut prétendre à un rapatriement en Nouvelle-Calédonie, quelle que soit la durée du séjour en métropole.

### Livre IX : Les personnels de l'éducation.

#### Titre Ier : Dispositions générales.

##### Chapitre Ier : Dispositions communes

###### Section 1 : Le recrutement et le classement

####### Sous-section 1 : Le recrutement

**Art. R911-1**

Les ressortissants des Etats membres de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen autres que la France ont accès aux corps relevant des ministres chargés de l'éducation et de l'enseignement supérieur dans les conditions prévues à l'article 5 bis de la loi n° 83-634 du 13 juillet 1983 portant droits et obligations des fonctionnaires conformément aux dispositions des statuts particuliers les régissant.

####### Sous-section 2 : Le classement

**Art. D911-2**

Les dispositions relatives au classement sont déterminées par le décret n° 51-1423 du 5 décembre 1951 portant fixation des règles suivant lesquelles doit être déterminée l'ancienneté du personnel nommé dans l'un des corps de fonctionnaires de l'enseignement relevant du ministère de l'éducation nationale et l'ensemble des statuts particuliers des corps des personnels enseignants, d'éducation et d'orientation.

###### Section 2 : Les conditions d'exercice des fonctions

**Art. D911-3**

Aucun membre du personnel titulaire ou non titulaire ne peut exercer dans un établissement d'enseignement ou d'éducation public ou privé s'il n'est établi qu'il est indemne d'une affection dangereuse pour les autres personnels et les élèves. Cette constatation est apportée par un certificat médical établi par un médecin agréé.

###### Section 3 : Les modalités d'exercice des fonctions

####### Sous-section 1 : Le temps partiel

######## Paragraphe 1 : Dispositions communes au temps partiel sur autorisation et au temps partiel de droit

**Art. D911-4**

Les dispositions du décret n° 82-624 du 20 juillet 1982 fixant les modalités d'application pour les fonctionnaires de l'ordonnance n° 82-296 du 31 mars 1982 relative à l'exercice des fonctions à temps partiel sont applicables aux personnels relevant du ministre chargé de l'éducation sous réserve des dispositions des articles R. 911-5 à R. 911-9.

**Art. R911-5**

Pour les personnels enseignants, les personnels d'éducation et de documentation des écoles et des établissements d'enseignement ainsi que pour les personnels d'orientation en service dans les centres d'information et d'orientation, l'autorisation d'assurer un service à temps partiel n'est donnée que pour une période correspondant à une année scolaire. Cette autorisation est renouvelable, pour la même durée, par tacite reconduction dans la limite de trois années scolaires. Au-delà de cette période de trois années scolaires, le renouvellement de l'autorisation de travail à temps partiel doit faire l'objet d'une demande et d'une décision expresses. Les demandes d'octroi ou de renouvellement de l'autorisation d'assurer un service à temps partiel ainsi que les demandes de réintégration à temps plein prennent effet au 1er septembre. La demande des intéressés doit être présentée avant le 31 mars précédant l'ouverture de l'année scolaire, sauf dans le cas d'une réintégration à temps plein pour motif grave.

**Art. R911-6**

Les personnels enseignants titulaires du second degré autorisés à travailler à temps partiel perçoivent des heures supplémentaires dans les conditions prévues par le décret n° 50-1253 du 6 octobre 1950 fixant les taux de rémunération des heures supplémentaires d'enseignement effectuées par des personnels enseignants des établissements d'enseignement du second degré lorsqu'ils effectuent à leur demande, des heures complémentaires d'enseignement excédant les maxima des services résultant de la quotité de travail à temps partiel.

Pour chaque mois, la rémunération de ces heures ne doit pas être supérieure au montant résultant de la différence entre le traitement mensuel net afférent à l'exercice à temps plein des fonctions et celui correspondant à la quotité de travail à temps partiel prévue à l'alinéa précédent.

######## Paragraphe 2 : Le temps partiel sur autorisation

**Art. R911-7**

Les personnels relevant d'un régime d'obligations de service défini en heures hebdomadaires qui exercent dans les écoles du premier degré bénéficient du travail à temps partiel soit en accomplissant une durée hebdomadaire de service, organisée dans un cadre mensuel, égale à la moitié de la durée des obligations de service définies pour leur corps, soit en accomplissant un service hebdomadaire réduit de deux demi-journées par rapport à un service à temps complet. Ils peuvent également exercer selon une quotité de 80 % dans un cadre annuel sous réserve de l'intérêt du service.

Pour les personnels des établissements d'enseignement du second degré, qui, relevant d'un régime d'obligations de service défini en heures hebdomadaires, exercent à temps partiel, la durée du service est aménagée de façon à obtenir un nombre entier d'heures hebdomadaires, correspondant à la quotité de temps de travail choisie et qui ne peut correspondre à une quotité de travail inférieure à 50 % ou supérieure à 90 %. La durée de ce service à temps partiel peut être accomplie dans un cadre annuel sous réserve de l'intérêt du service.

######## Paragraphe 3 : Le temps partiel de droit

**Art. R911-8**

Par dérogation aux dispositions de l'article R. 911-5, pour les personnels enseignants, les personnels d'éducation et de documentation des écoles et des établissements d'enseignement ainsi que pour les personnels d'orientation en service dans les centres d'information et d'orientation, le bénéfice du temps partiel de droit pour raisons familiales peut être accordé en cours d'année scolaire à l'issue du congé de maternité, du congé d'adoption ou du congé de paternité prévus au 5° de l'article 34 de la loi n° 84-16 du 11 janvier 1984 portant dispositions statutaires relatives à la fonction publique de l'Etat ou du congé parental prévu à l'article 54 de la même loi, ou après la naissance ou l'arrivée au foyer de l'enfant adopté, ou lors de la survenance des événements prévus au cinquième alinéa de l'article 37 bis de la même loi. Sauf cas d'urgence, la demande doit être présentée au moins deux mois avant le début de la période d'exercice à temps partiel de droit.

**Art. R911-9**

L'exercice d'un service à temps partiel accordé de droit est aménagé, pour les personnels relevant d'un régime d'obligations de service, dans les conditions suivantes :

1° Pour les personnels des établissements d'enseignement du second degré relevant d'un régime d'obligations de service défini en heures hebdomadaires, bénéficiant d'un temps partiel de droit, la durée du service est aménagée de façon à obtenir un nombre entier d'heures correspondant à la quotité de temps de travail choisie. La durée de ce service à temps partiel peut être accomplie dans un cadre annuel sous réserve de l'intérêt du service ;

2° Pour les personnels relevant d'un régime d'obligations de service exerçant leurs activités dans les écoles du premier degré, bénéficiant d'un temps partiel de droit, la durée du service hebdomadaire est aménagée de façon à obtenir un nombre entier de demi-journées hebdomadaires correspondant à la quotité de temps de travail choisie. Les intéressés effectuent un service réduit d'au moins deux demi-journées par rapport à un temps complet. La durée de ce service à temps partiel peut être accomplie dans un cadre annuel sous réserve de l'intérêt du service.

La rémunération est calculée dans les conditions prévues au premier alinéa de l'article 40 de la loi n° 84-16 du 11 janvier 1984 portant dispositions statutaires relatives à la fonction publique de l'Etat, sauf si les règles d'aménagement des horaires définies dans le présent article conduisent la quotité de temps de travail des intéressés à dépasser 80 %. La rémunération est alors calculée dans les conditions prévues à l'article 1er du décret n° 82-624 du 20 juillet 1982 fixant les modalités d'application pour les fonctionnaires de l'ordonnance n° 82-296 du 31 mars 1982 relative à l'exercice des fonctions à temps partiel.

######## Paragraphe 4 : Le temps partiel annualisé

**Art. D911-10**

Les dispositions du décret n° 2002-1072 du 7 août 2002 relatif au temps partiel annualisé dans la fonction publique de l'Etat sont applicables aux personnels relevant du ministre chargé de l'éducation sous réserve des dispositions de l'article R. 911-11.

**Art. R911-11**

Pour les personnels exerçant leurs fonctions dans les écoles et les établissements d'enseignement, l'autorisation est donnée pour l'année scolaire.

Pour ces personnels la demande d'autorisation d'assurer un service à temps partiel annuel doit être présentée avant le 31 mars précédant l'ouverture de l'année scolaire.

####### Sous-section 2 : L'adaptation du poste de travail

**Art. R911-12**

Les personnels enseignants des premier et second degrés et les personnels d'éducation et d'orientation titulaires appartenant aux corps des professeurs des écoles, des instituteurs, des professeurs certifiés, des professeurs agrégés, des professeurs d'éducation physique et sportive, des chargés d'enseignement d'éducation physique et sportive, des professeurs de lycée professionnel, des adjoints d'enseignement, des professeurs d'enseignement général de collège, des conseillers d'orientation-psychologues et des conseillers principaux d'éducation, lorsqu'ils sont confrontés à une altération de leur état de santé, peuvent solliciter un aménagement de leur poste de travail ou une affectation sur un poste adapté, dans les conditions prévues aux articles R. 911-15 à R. 911-30.

**Art. R911-13**

Un fonctionnaire peut, sur sa demande, bénéficier de l'aménagement du poste adapté auquel il est affecté.

**Art. R911-14**

La décision relève de la compétence du recteur pour les personnels du second degré et de celle du directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie pour les personnels du premier degré.

######## Paragraphe 1 : L'aménagement du poste de travail

**Art. R911-15**

L'aménagement du poste de travail est destiné à permettre le maintien en activité des personnels mentionnés à l'article R. 911-12 dans le poste occupé ou, dans le cas d'une première affectation ou d'une mutation, à faciliter leur intégration dans un nouveau poste.

**Art. R911-16**

Préalablement à toute décision d'aménagement du poste de travail, l'autorité compétente recueille l'avis du médecin conseiller technique ou du médecin de prévention et celui du supérieur hiérarchique du demandeur.

**Art. R911-17**

En cas de décision favorable de l'autorité compétente, les modalités de l'aménagement du poste de travail sont mises en œuvre par le supérieur hiérarchique de ce fonctionnaire.

**Art. R911-18**

L'aménagement du poste de travail peut consister, notamment, en une adaptation des horaires ou en un allégement de service, attribué au titre de l'année scolaire, dans la limite maximale du tiers des obligations réglementaires de service du fonctionnaire qui en bénéficie.

######## Paragraphe 2 : L'affectation sur un poste adapté

**Art. R911-19**

L'affectation sur un poste adapté est destinée à permettre aux personnels mentionnés à l'article R. 911-12 de recouvrer, au besoin par l'exercice d'une activité professionnelle différente, la capacité d'assurer la plénitude des fonctions prévues par leur statut particulier ou de préparer une réorientation professionnelle.

Elle est de courte ou de longue durée en fonction de leur état de santé.

**Art. R911-20**

La demande d'affectation sur un poste adapté s'accompagne de la présentation par le fonctionnaire, avec le concours des services académiques, d'un projet professionnel. Ce projet peut prévoir l'accomplissement d'une formation professionnelle.

**Art. R911-21**

Préalablement à toute décision d'octroi ou de renouvellement d'affectation sur un poste adapté, l'autorité compétente recueille l'avis du médecin conseiller technique ou du médecin de prévention.

**Art. R911-22**

L'affectation sur un poste adapté de courte durée est prononcée pour une durée d'un an, renouvelable pour une durée égale, dans la limite maximale de trois ans.

L'affectation sur un poste adapté de longue durée est prononcée pour une durée de quatre ans renouvelable.

**Art. R911-23**

Les décisions d'affectation sur un poste adapté sont prononcées préalablement aux opérations annuelles de mutation des personnels des corps considérés.

**Art. R911-24**

Les personnels affectés sur un poste adapté peuvent, en fonction de leur projet professionnel, exercer leurs fonctions dans tout service ou établissement relevant des ministres chargés de l'éducation ou de l'enseignement supérieur.

Pour une affectation sur un poste adapté de courte durée, ils peuvent également exercer leurs fonctions, dans le cadre d'une mise à disposition, auprès d'un organisme ou d'une autre administration.

**Art. R911-25**

Tout fonctionnaire affecté sur un poste adapté continue à relever de l'autorité administrative dont il dépendait avant cette affectation et bénéficie, au sein de son académie d'origine, d'un suivi professionnel et médical.

Toutefois, il est placé sous l'autorité fonctionnelle du responsable du service dans lequel il exerce ses fonctions.

**Art. R911-26**

Le fonctionnaire affecté sur un poste adapté est soumis aux obligations réglementaires de service correspondant au nouvel emploi occupé.

Toutefois, son poste de travail peut être aménagé après exécution des formalités prévues à l'article R. 911-16.

Il peut bénéficier à ce titre d'un allégement de service, dans la limite maximale de la moitié de ses obligations réglementaires de service.

**Art. R911-27**

En cas de renouvellement de l'affectation sur un poste adapté, le fonctionnaire peut, en fonction de sa situation et de son projet professionnel, être affecté dans un autre service dans les conditions prévues tant au premier qu'au second alinéa de l'article R. 911-24.

**Art. R911-28**

A l'expiration de la période d'affectation sur un poste adapté, le fonctionnaire, si son état de santé le permet, reçoit une nouvelle affectation dans le cadre des opérations annuelles de mutation de son corps d'origine ou, le cas échéant, est reclassé dans les conditions prévues à l'article 63 de la loi n° 84-16 du 11 janvier 1984 modifiée portant dispositions statutaires relatives à la fonction publique de l'Etat.

**Art. R911-29**

Pour les personnels qui ont bénéficié d'un emploi de réadaptation, la durée passée dans cet emploi est prise en compte pour le calcul de la durée maximale prévue au premier alinéa de l'article R. 911-22.

**Art. R911-30**

Les dispositions des articles R. 911-12 à R. 911-29, à l'exception de l'article R. 911-25, ne sont pas applicables aux personnels ayant bénéficié, en raison de leur état de santé, d'un arrêté ministériel d'affectation au Centre national d'enseignement à distance prenant effet, au plus tard, au 30 octobre 2006.

####### Sous-section 3 : Les obligations

######## Paragraphe 1 : L'obligation de participer aux jurys

**Art. D911-31**

Est considéré comme charge normale d'emploi l'obligation, pour les personnels des établissements d'enseignement relevant du ministère de l'éducation nationale, de participer aux jurys des examens et concours pour lesquels ils sont qualifiés par leurs titres ou emplois.

######## Paragraphe 2 : Les astreintes

**Art. D911-32**

L'ensemble des personnels ingénieurs, administratifs, techniques, sociaux et de santé ainsi que les personnels chargés de fonctions d'encadrement, lorsqu'ils exercent dans les services déconcentrés ou dans les établissements relevant des ministres chargés de l'éducation nationale et de l'enseignement supérieur, à l'exception des services centraux, peut être appelé à participer à un service d'astreinte.

**Art. D911-33**

Les personnels appelés à participer à un service d'astreinte peuvent bénéficier d'une compensation en temps.

**Art. D911-34**

Les temps d'astreinte des personnels logés par nécessité absolue de service ne donnent pas lieu à compensation.

**Art. D911-35**

La récupération s'opère au plus tard dans le trimestre suivant l'accomplissement du temps d'astreinte et du temps d'intervention, sous réserve des nécessités du service. Les conditions et le niveau de leur compensation sont fixés par arrêté du ministre chargé de l'éducation et du ministre chargé de la fonction publique.

###### Section 4 : Le placement en congé d'office

**Art. R911-36**

Lorsque le directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie estime, sur le vu d'une attestation médicale ou sur le rapport des supérieurs hiérarchiques d'un fonctionnaire, que celui-ci, par son état physique ou mental, fait courir aux enfants un danger immédiat, il peut le mettre pour un mois en congé d'office avec traitement intégral. Pendant ce délai, il réunit le conseil médical en vue de provoquer son avis sur la nécessité d'un congé de plus longue durée.

###### Section 5 : Le détachement auprès d'une entreprise

**Art. R911-37**

Aux fins de favoriser la mobilité vers les entreprises, les membres des corps de personnel d'éducation, d'orientation et d'enseignement en fonctions dans une école ou dans un établissement d'enseignement du second degré peuvent, sur leur demande, et après avis de la commission administrative compétente, être détachés auprès d'une entreprise publique ou privée pour exercer des activités liées à leurs compétences pédagogiques ou à la nature de leur enseignement.

**Art. R911-38**

Le détachement des fonctionnaires mentionnés à l'article R. 911-37 est prononcé par arrêté du ministre dont ils relèvent.

Le détachement ne peut intervenir qu'après signature d'une convention passée entre le ministre dont ils relèvent et l'entreprise, qui définit la nature des activités confiées aux fonctionnaires, leurs conditions d'emploi et les modalités du contrôle et de l'évaluation desdites activités. Cette convention, visée par le contrôleur budgétaire, définit la nature et le niveau des activités confiées au fonctionnaire, ses conditions d'emploi et de rémunération, les modalités d'appel de retenues pour pension ainsi que les modalités du contrôle et de l'évaluation desdites activités.

**Art. R911-39**

Sans préjudice des dispositions du code pénal relatives à la prise illégale d'intérêts, le détachement dans une entreprise ne peut être prononcé que si les intéressés n'ont pas été chargés, au cours des trois dernières années, soit d'exercer un contrôle sur cette entreprise, soit de participer à l'élaboration ou à la passation de marchés ou de contrats avec elle.

**Art. R911-40**

Le détachement des fonctionnaires mentionnés à l'article R. 911-37 est prononcé pour une période maximale de deux années renouvelables deux fois, sans que la durée de ce détachement ne puisse excéder au total six années pour l'ensemble de la carrière.

La période de détachement doit coïncider avec les limites de l'année scolaire.

**Art. R911-41**

Les dispositions des articles 22,23,24,31,32 et 34 du décret n° 85-986 du 16 septembre 1985 relatif au régime particulier de certaines positions des fonctionnaires de l'Etat et à certaines modalités de mise à disposition et de cessation définitive de fonctions s'appliquent aux détachements prononcés en application des articles R. 911-37 à R. 911-40.

###### Section 6 : Les personnels des établissements d'enseignement français à l'étranger

####### Sous-section 1 : Les personnels détachés auprès de l'Agence pour l'enseignement français à l'étranger

**Art. D911-42**

Les articles D. 911-43 à D. 911-52 fixent les modalités relatives à la situation administrative des fonctionnaires relevant du code général de la fonction publique, placés en position de détachement pour servir dans les établissements situés à l'étranger suivants :

1° Etablissements d'enseignement dépendant du ministère des affaires étrangères en application des articles D. 452-1 et suivants relatifs à l'administration et au fonctionnement de l'Agence pour l'enseignement français à l'étranger et du décret n° 79-1016 du 28 novembre 1979 relatif à l'administration et au fonctionnement de l'office universitaire et culturel français pour l'Algérie ;

2° Etablissements ayant passé une convention administrative, financière et pédagogique avec l'Agence pour l'enseignement français à l'étranger ;

3° Etablissements dont le fonctionnement en matière administrative, financière et pédagogique a fait l'objet d'un traité ou accord international.

La liste de ces établissements est arrêtée conjointement par le ministre des affaires étrangères et le ministre chargé du budget.

**Art. D911-43**

I. — Les fonctionnaires mentionnés à l'article D. 911-42 sont détachés sur contrat auprès de l'Agence pour l'enseignement français à l'étranger pour servir à l'étranger et pour occuper, dans les établissements mentionnés au même article D. 911-42, les emplois suivants :

1° Emplois d'encadrement ;

2° Emplois de formation des enseignants du réseau de l'enseignement français à l'étranger ;

3° Emplois d'enseignement, d'éducation et d'administration.

II. — Le contrat est conclu entre l'Agence pour l'enseignement français à l'étranger et le fonctionnaire. Ce contrat précise l'identité des parties, sa date d'effet, la catégorie hiérarchique dont l'emploi relève, le poste occupé, les fonctions exercées, le ou les lieux d'affectation, la durée pour laquelle il est conclu, les conditions de rémunération, les droits et obligations de l'agent et les conditions de son renouvellement. Ce contrat précise également qu'il est établi sur le fondement du 1° de l'article L. 332-1 du code général de la fonction publique.

Les modèles de contrats sont arrêtés par le directeur général de l'agence. Le contrat est accompagné d'une lettre qui précise les missions de l'agent.

Les dispositions du décret n° 2002-22 du 4 janvier 2002 relatif à la situation administrative et financière des personnels des établissements d'enseignement français à l'étranger sont applicables aux personnels mentionnés au I du présent article.

**Art. D911-43-1**

I. — Les emplois d'encadrement mentionnés au 1° du I de l'article D. 911-43 sont les suivants :

1° Chefs d'établissements ou adjoints au chef d'établissement sur la totalité des enseignements proposées y compris dans le 1er degré : ces personnels exercent les missions fixées par le décret n° 2001-1174 du 11 décembre 2001 portant statut particulier du corps des personnels de direction d'établissement d'enseignement ou de formation relevant du ministre de l'éducation nationale ;

2° Directeurs des écoles primaires : ces personnels exercent les missions de direction des écoles primaires fixées par le décret n° 89-122 du 24 février 1989 relatif aux directeurs d'école et les missions d'adjoint au chef d'établissement mentionnées au 1° du I du présent article ;

3° Encadrants administratifs : ces personnels exercent les missions d'agent comptable secondaire fixées par le décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique ou, s'agissant de personnels administratifs appartenant à un corps ou un cadre d'emploi de catégorie A, exercent des missions de secrétaire général ou de directeur général administratif et financier ;

4° Inspecteurs du premier degré : ces personnels exercent les missions prévues aux articles R. 241-19 à R. 241-21 du présent code. Ils ont une compétence générale sur l'ensemble des établissements de leur zone ;

5° Adjoints aux conseillers de coopération et d'action culturelle : ces personnels exercent les missions fixées par le directeur général de l'Agence pour l'enseignement français à l'étranger. Ces emplois sont confiés à des fonctionnaires de catégorie A.

6° Coordonnateurs délégués de la direction de l'Agence pour l'enseignement français à l'étranger : ces personnels exercent les missions de représentation de la direction et des services de l'Agence dans leur zone d'affectation. Ils ont une compétence générale sur l'ensemble des établissements de leur zone. Ils sont chargés de mettre en œuvre de la politique de l'Agence au niveau local. Ces emplois sont confiés à des fonctionnaires de catégorie A.

II. — Les fonctionnaires recrutés sur l'un des emplois mentionnés au présent article sont recrutés par le directeur général de l'Agence pour l'enseignement français à l'étranger après avis de la commission consultative paritaire centrale.

Ils perçoivent les émoluments prévus au A de l'article 4 du décret n° 2002-22 du 4 janvier 2002 relatif à la situation administrative et financière des personnels des établissements d'enseignement français à l'étranger.

**Art. D911-43-2**

I. — Les emplois de formation des enseignants du réseau de l'enseignement français à l'étranger mentionnés au 2° du I de l'article D. 911-43 sont les suivants :

1° Conseillers pédagogiques placés auprès des inspecteurs du premier degré : ces personnels exercent les missions fixées par l'article 5 du décret n° 2008-775 du 30 juillet 2008 relatif aux obligations de service et aux missions des personnels enseignants du premier degré, au bénéfice de tous les personnels enseignants du premier degré d'une zone du réseau ;

2° Enseignants maîtres formateurs dans le premier degré : ces personnels exercent les missions fixées par le I de l'article 4 du décret n° 2008-775 du 30 juillet 2008 relatif aux obligations de service et aux missions des personnels enseignants du premier degré de conseil et d'appui aux enseignants du premier degré et des missions d'enseignements ;

3° Enseignants formateurs du second degré : ces personnels exercent, à titre principal, des missions de formation continue et d'expertise pédagogique à l'échelle d'au moins un pays et complétées, à titre accessoire, par des missions d'enseignement.

II. — Les fonctionnaires recrutés sur l'un des emplois mentionnés au présent article sont recrutés par le directeur général de l'Agence pour l'enseignement français à l'étranger après avis de la commission consultative paritaire centrale.

Ils perçoivent les émoluments prévus au A de l'article 4 du décret n° 2002-22 du 4 janvier 2002 relatif à la situation administrative et financière des personnels des établissements d'enseignement français à l'étranger.

**Art. D911-43-3**

I. — Les emplois d'enseignement, d'éducation et d'administration mentionnés au 3° du I de l'article D. 911-43 sont les suivants :

1° Conseillers principaux d'éducation : ces personnels exercent les missions fixées par le décret n° 70-738 du 12 août 1970 relatif au statut particulier des conseillers principaux d'éducation ;

2° Instituteurs : ces personnels sont régis par le décret n° 61-1012 du 7 septembre 1961 définissant le statut particulier des instituteurs en ce qui concerne les conditions d'accompagnement et d'avancement d'échelon et de changement de fonctions et assurent les missions fixées par le décret n° 90-680 du 1er août 1990 relatif au statut particulier des professeurs des écoles ;

3° Professeurs des écoles : ces personnels exercent les missions fixées par le décret n° 90-680 du 1er août 1990 relatif au statut particulier des professeurs des écoles ;

4° Professeurs certifiés et professeurs agrégés : ces personnels exercent les missions respectivement fixées par le décret n° 72-581 du 4 juillet 1972 relatif au statut particulier des professeurs certifiés et par le décret n° 72-580 du 4 juillet 1972 relatif au statut particulier des professeurs agrégés de l'enseignement du second degré ;

5° Professeurs d'éducation physique et sportive : ces personnels exercent les missions fixées par le décret n° 80-627 du 4 août 1980 relatif au statut particulier des professeurs d'éducation physique et sportive ;

6° Professeurs documentalistes : ces personnels exercent les missions fixées par le décret n° 2014-940 du 20 août 2014 relatif aux obligations de service et aux missions des personnels enseignants exerçant dans un établissement public d'enseignement du second degré ;

7° Psychologues de l'éducation nationale : ces personnels exercent les missions fixées par le décret n° 2017-120 du 1er février 2017 portant dispositions statutaires relatives aux psychologues de l'éducation nationale ;

8° Professeurs de lycée professionnel : ces personnels exercent les missions fixées par le décret n° 92-1189 du 6 novembre 1992 relatif au statut particulier des professeurs de lycée professionnel ;

9° Professeurs de lycée professionnel agricole : ces personnels exercent les missions fixées par le décret n° 90-90 du 24 janvier 1990 relatif au statut particulier des professeurs de lycée professionnel agricole ;

10° Personnels administratifs : ces personnels exercent des missions de gestion administrative autres que celles mentionnées au 3° du I de l'article D. 911-43-1 au sein des établissements d'enseignement français à l'étranger.

II. — Les personnels d'enseignement, d'éducation et d'administration sont recrutés par le directeur général de l'Agence pour l'enseignement français à l'étranger, sur proposition du chef d'établissement après avis de la commission consultative paritaire locale.

En cas d'impossibilité de constituer une commission consultative paritaire locale, la commission consultative paritaire centrale est consultée préalablement au recrutement.

Ils perçoivent les émoluments prévus au B de l'article 4 du décret n° 2002-22 du 4 janvier 2002 relatif à la situation administrative et financière des personnels des établissements d'enseignement français à l'étranger.

III. — La lettre de mission accompagnant le contrat de recrutement des personnels d'enseignement peut intégrer des missions spécifiques de soutien aux enseignants recrutés localement.

**Art. D911-44**

Sont également employés et rémunérés par l'Agence pour l'enseignement français à l'étranger, dans les conditions prévues par le décret n° 2000-1159 du 30 novembre 2000 pris pour l'application des dispositions du code du service national relatives aux volontariats civils et par le décret n° 2000-1161 du 30 novembre 2000 fixant le régime des congés annuels des volontaires civils, les volontaires civils exerçant leur activité auprès des établissements mentionnés à l'article D. 911-42.

**Art. D911-45**

L'exercice de toute activité rémunérée sortant du cadre de la mission qui leur est confiée à l'étranger est interdit aux agents régis par les articles D. 911-42 à D. 911-52 et le décret n° 2002-22 du 4 janvier 2002 relatif à la situation administrative et financière des personnels des établissements d'enseignement français à l'étranger.

Des dérogations à cette règle telles que prévues par la réglementation en vigueur sur les cumuls peuvent être accordées, sur proposition motivée du chef de poste diplomatique ou consulaire, par décision du directeur général de l'Agence pour l'enseignement français à l'étranger.

**Art. D911-46**

La présence au poste est la situation des personnels qui, affectés dans un établissement situé dans un pays étranger, occupent effectivement leur poste à plein temps, y compris les décharges de service légales ou réglementaires. Pour les personnels recrutés sur des emplois d'encadrement ou de formation des enseignants du réseau de l'enseignement français à l'étranger, elle est constatée par le chef de poste diplomatique ou consulaire. Pour les personnels recrutés sur des emplois enseignement, d'éducation et d'administration, elle est constatée par le chef de l'établissement où ils exercent leurs missions.

**Art. D911-47**

L'instance d'affectation, dont la durée maximale est de soixante jours, est la situation dans laquelle se trouve un agent qui, n'étant plus présent au poste et ayant épuisé ses droits à congé, n'a pas encore pris son service à la suite d'une nouvelle décision d'affectation. Dans le cas d'une première affectation à l'étranger, l'agent est placé en instance d'affectation à compter de la date d'effet de la décision d'affectation.

La durée de l'instance d'affectation peut, pour les nécessités du service, être prolongée par décision du directeur général de l'Agence pour l'enseignement français à l'étranger.

**Art. D911-48**

L'appel par ordre est la situation de l'agent qui, affecté dans un établissement situé dans un pays étranger, est appelé en France par décision du directeur général de l'agence.

**Art. D911-49**

L'appel spécial est la situation d'un agent qui, en raison de la situation politique ou des circonstances locales appréciées par le ministre des affaires étrangères, reçoit instruction de quitter le pays étranger où il est affecté ou de ne pas y retourner.

L'agent auquel le chef de mission diplomatique a donné l'ordre de quitter sans délai le pays étranger où il est affecté, en application de l'article 9 du décret n° 79-433 du 1er juin 1979 relatif aux pouvoirs des ambassadeurs et à l'organisation des services de l'Etat à l'étranger, peut être placé dans cette situation.

Dans la situation d'appel spécial, l'agent est à la disposition de l'administration auprès de laquelle il est détaché. Cette dernière peut mettre fin à cette situation à tout moment.

**Art. D911-50**

En période de congés administratifs, les agents perçoivent l'intégralité des rémunérations prévues en situation de présence au poste. Le rythme et la nature de ces congés sont fixés par arrêté du ministre des affaires étrangères et du ministre chargé du budget.

**Art. D911-51**

L'agent peut, dans les conditions prévues par les articles L. 531-1 à L. 531-5 du code général de la fonction publique, être suspendu par le directeur général de l'agence. L'agent suspendu conserve son traitement, l'indemnité prévue (indemnité géographique et de fonctions spécifiques ou indemnité compensatrice des conditions de vie locales), les majorations ou avantages familiaux. Sa situation doit être définitivement réglée dans un délai de quatre mois.

Si, à l'expiration de ce délai, aucune décision n'a été prise par le directeur général de l'agence, l'intéressé, sauf s'il fait l'objet de poursuites pénales, est rétabli dans ses fonctions. L'agent qui, en raison de poursuites pénales, n'est pas rétabli dans ses fonctions est remis à disposition de son administration d'origine.

**Art. D911-52**

Il peut être mis fin de manière anticipée au contrat d'un agent sur décision du directeur général de l'agence après consultation des commissions consultatives paritaires compétentes de l'Agence pour l'enseignement français à l'étranger.

####### Sous-section 2 : Les personnels des établissements d'enseignement français en Principauté d'Andorre

**Art. D911-53**

Peuvent être affectés dans les établissements d'enseignement français de la Principauté d'Andorre les personnels de l'enseignement public de toutes catégories relevant du ministre français de l'éducation nationale, de nationalité française ou andorrane, dans les conditions fixées par la convention du 24 septembre 2003 entre le Gouvernement de la République française et le Gouvernement de la Principauté d'Andorre dans le domaine de l'enseignement.

**Art. D911-54**

Les nominations en Andorre des agents titulaires ou stagiaires visés à l'article D. 911-53 sont prononcées par le ministre français chargé de l'éducation, après avis de la commission nationale d'affectation prévue à l'annexe I de la convention du 24 septembre 2003 mentionnée à l'article D. 911-53, comprenant :

1° Le délégué à l'enseignement en Principauté d'Andorre ;

2° Un représentant du coprince d'Andorre ;

3° Dix représentants du ministre de la République française chargé de l'éducation nationale ;

4° Dix représentants des personnels désignés sur proposition des organisations syndicales des personnels de l'éducation nationale les plus représentatives.

Les règles relatives au fonctionnement de cette commission et à la désignation des représentants des personnels sont arrêtées par le ministre de la République française chargé de l'éducation.

**Art. D911-55**

Le territoire de la Principauté d'Andorre est considéré du point de vue du mouvement et de la gestion des personnels de l'éducation nationale comme une circonscription particulière.

La gestion des agents nommés en Andorre dans les conditions prévues à l'article D. 911-53 demeure assurée par l'autorité administrative qui en avait la charge avant cette nouvelle affectation.

Le remboursement des frais engagés par les personnels affectés en Andorre s'effectue selon les modalités de remboursement des frais engagés par les personnels civils de l'Etat à l'occasion de leurs déplacements.

**Art. D911-56**

Lors de la cessation des fonctions en Andorre, les agents sont remis à la disposition de leur académie ou département d'origine.

**Art. D911-57**

Le procès-verbal d'installation en Andorre des instituteurs et des professeurs des écoles est signé par le délégué à l'enseignement.

###### Section 7 : Les personnels apportant leur concours à l'enseignement

####### Sous-section 1 : Les enseignements artistiques du premier et du second degré

**Art. R911-58**

Les personnes mentionnées à l'article L. 911-6 peuvent, dans les conditions précisées aux articles R. 911-58 à R. 911-61, apporter leur concours aux enseignements artistiques lorsqu'ils sont dispensés dans les établissements scolaires des premier et second degrés.

Ce concours s'exerce sous la responsabilité pédagogique des personnels enseignants en ce qui concerne le contenu des enseignements artistiques, les méthodes d'enseignement et l'appréciation des travaux auxquels ils peuvent donner lieu.

**Art. R911-59**

Le concours des personnes mentionnées à l'article R. 911-58 relève d'un programme d'enseignement ou d'un projet engagé par l'établissement ou l'école. Ces personnes sont associées à la conception de ce projet.

Le chef de l'établissement ou le directeur de l'école les autorise à intervenir dans l'établissement ou l'école sur la proposition de l'enseignant responsable des enseignements ou activités concernés ou après avoir recueilli son avis.

**Art. R911-60**

Peuvent apporter leur collaboration aux enseignements et activités artistiques :

1° Les personnes qui exercent ou ont exercé une activité professionnelle pendant une durée d'au moins trois ans dans les domaines de la création ou de l'expression artistique, de l'histoire de l'art ou de la conservation du patrimoine. Le délai entre la dernière période d'exercice professionnel et le début de l'année scolaire au titre de laquelle l'intervention est envisagée ne peut être supérieur à deux ans ;

2° Les titulaires des diplômes d'enseignement supérieur dont la liste est fixée par arrêté du ministre chargé de l'éducation, du ministre chargé de la culture et du ministre chargé de l'architecture, s'ils ont exercé une activité professionnelle dans les domaines énumérés à l'alinéa précédent pendant au moins deux ans avant le début de l'année scolaire au titre de laquelle ils interviennent ;

3° Les titulaires d'un diplôme préparant directement à l'intervention en milieu scolaire dans les disciplines artistiques.

La compétence professionnelle des personnes mentionnées aux 1° et 2° est vérifiée selon des modalités fixées par arrêté du ministre chargé de l'éducation, du ministre chargé de la culture et du ministre chargé de l'architecture.

**Art. R911-61**

Les personnes morales peuvent passer avec l'autorité académique des conventions aux fins définies à l'article R. 911-58.

Ces conventions mentionnent les personnes auxquelles il est fait appel, dans les conditions définies à l'article R. 911-60 et la nature des activités auxquelles elles apportent leur concours.

Les modalités de ces conventions sont fixées par arrêté du ministre chargé de l'éducation nationale, du ministre chargé de la culture et du ministre chargé de l'architecture.

####### Sous-section 2 : Les autres concours

**Art. D911-62**

Les dispositions relatives aux personnels apportant leur concours à l'enseignement sont fixées par le décret n° 2004-986 du 16 septembre 2004 relatif aux vacations susceptibles d'être allouées à certains personnels non enseignants apportant leur concours au fonctionnement des groupements d'établissements, des centres de formation d'apprentis ouverts dans les établissements publics locaux d'enseignement ou à l'exécution de certaines conventions.

###### Section 8 : L'ordre des Palmes académiques

**Art. D911-63**

L'ordre des Palmes académiques est destiné à honorer les mérites des personnels relevant du ministère de l'éducation nationale.

Parmi ceux qui n'en relèvent pas, il peut également distinguer les personnes qui rendent des services importants au titre de l'une des activités de l'éducation et les personnalités éminentes qui apportent une contribution exceptionnelle à l'enrichissement du patrimoine culturel.

**Art. D911-64**

L'ordre des Palmes académiques comprend les trois grades suivants : chevalier, officier, commandeur.

**Art. D911-65**

Les nominations et promotions ont lieu chaque année à l'occasion du 1er janvier et du 14 juillet par décret pris sur la proposition du ministre chargé de l'éducation, publié au Bulletin officiel des décorations, médailles et récompenses.

En dehors de ces nominations et promotions annuelles, il ne peut être accordé de nominations ou de promotions dans l'ordre qu'en cas de circonstances exceptionnelles ayant affecté le service public de l'éducation ou à l'occasion de cérémonies ou de manifestations concernant une activité de l'éducation et présidées par un membre du Gouvernement ou son représentant. Les décorations attribuées à cette occasion sont prélevées sur le contingent fixé à l'article D. 911-67.

**Art. D911-66**

Un certificat est envoyé aux récipiendaires à l'occasion de leur nomination ou de leur promotion dans l'ordre des Palmes académiques.

La décoration correspondant au grade peut être portée dès la signature du décret de nomination ou de promotion.

Une remise de décoration peut toutefois être organisée et se dérouler dans un lieu public ou privé, au cours d'une cérémonie officielle ou dans un cercle restreint, avec la dignité qu'exige le prestige de l'ordre. Celle-ci est présidée par un membre de l'ordre des Palmes académiques, titulaire d'un grade au moins égal à celui du récipiendaire, ou par une personne titulaire des fonctions dont la liste est fixée par arrêté du ministre chargé de l'éducation nationale. La remise de décoration est faite par le président qui appelle le récipiendaire par son nom et lui remet l'insigne en disant : “Au nom du ministre de l'éducation nationale, nous vous faisons chevalier (ou officier ou commandeur) dans l'ordre des Palmes académiques.”

**Art. D911-67**

Les nominations et promotions dans l'ordre des Palmes académiques sont prononcées dans la limite d'un contingent annuel de 4 547 chevaliers, 1 523 officiers et 280 commandeurs, soit un contingent global annuel de 6 350.

Des arrêtés du ministre chargé de l'éducation nationale fixent la répartition de ce contingent par académie et par département.

Les décorations attribuées aux membres de droit mentionnés aux articles D. 911-69 et D. 911-72 ne sont pas imputées sur ce contingent global annuel.

**Art. D911-68**

Pour être nommé chevalier, il faut jouir de ses droits civils et justifier de dix ans au moins de services ou d'activités assortis de mérites distingués. Pour être promu officier, il faut justifier de cinq ans au moins dans le grade de chevalier.

Pour être promu commandeur, il faut justifier de trois ans au moins dans le grade d'officier.

Un avancement dans l'ordre récompense des mérites nouveaux et non des mérites déjà récompensés.

**Art. D911-69**

Il peut être dérogé, sur avis favorable du conseil de l'ordre des Palmes académiques, aux conditions de durée de services ou d'ancienneté prévues à l'article D. 911-68 pour les candidats justifiant de titres exceptionnels, s'étant illustrés de façon remarquable par les services rendus à l'enseignement, ou ayant rendu ces services dans des conditions particulièrement difficiles.

Les recteurs sont commandeurs de droit.

**Art. D911-70**

Peuvent être nommées ou promues dans l'ordre des Palmes académiques, dans un délai d'un mois, les personnes relevant du ministère de l'éducation nationale tuées ou blessées dans l'accomplissement de leur devoir et qui sont reconnues dignes de recevoir cette distinction.

**Art. D911-71**

Les étrangers peuvent recevoir une distinction dans l'ordre des Palmes académiques.

Les étrangers appartenant au personnel relevant du ministère de l'éducation nationale sont soumis aux conditions déterminées dans la présente sous-section. Les décorations attribuées à ce titre sont imputées sur le contingent fixé à l'article D. 911-67.

Les étrangers n'appartenant pas au personnel relevant du ministère de l'éducation nationale peuvent, sur avis favorable du conseil de l'ordre, être admis directement et sans conditions d'ancienneté à tous les grades en considération de leur personnalité et des services rendus, par dérogation aux dispositions des articles D. 911-68 et D. 911-69. Les décorations attribuées à ce titre relèvent d'un contingent propre qui ne doit pas, annuellement et tous grades confondus, être supérieur à 5 % du contingent global annuel fixé à l'article D. 911-67.

**Art. D911-72**

Le conseil de l'ordre des Palmes académiques, placé auprès du ministre chargé de l'éducation et dont les membres sont commandeurs de droit, comprend :

1° Le ministre chargé de l'éducation, président ;

2° Un membre du conseil de l'ordre de la Légion d'honneur nommé par le ministre chargé de l'éducation sur la proposition du grand chancelier de la Légion d'honneur ;

3° Le secrétaire général, les directeurs généraux et les directeurs de l'administration centrale du ministère chargé de l'éducation ;

4° Le chef de l'inspection générale de l'éducation, du sport et de la recherche.

En l'absence du ministre chargé de l'éducation, la présidence du conseil de l'ordre est assurée par l'un de ses membres désigné par le ministre.

Les autres membres du conseil de l'ordre peuvent s'y faire représenter par un membre de l'ordre des Palmes académiques.

Les avis du conseil sont émis à la majorité. En cas de partage égal, la voix du président est prépondérante.

Le chef du bureau du cabinet du ministre chargé de l'éducation assure le secrétariat du conseil de l'ordre.

**Art. D911-73**

Le conseil de l'ordre des Palmes académiques donne son avis sur les nominations et promotions dans l'ordre. Il veille à l'observation des statuts et règlements de l'ordre. Il est consulté chaque fois que le ministre juge utile de modifier les statuts et règlements de l'ordre.

**Art. D911-74**

Les membres de l'ordre des Palmes académiques ayant commis un acte contre l'honneur, que cet acte ait été ou non l'objet de poursuites devant les tribunaux, ou qui ont subi une condamnation définitive à une peine correctionnelle, sont passibles des peines disciplinaires suivantes :

1° La suspension ;

2° L'exclusion.

**Art. D911-75**

Le ministre chargé de l'éducation, saisi d'une plainte ou d'un rapport contre un membre de l'ordre des Palmes académiques, fait procéder à une enquête. Il décide, s'il y a lieu, d'y donner suite.

L'intéressé est averti de l'ouverture d'une action disciplinaire à son encontre. Il lui est donné connaissance des pièces de son dossier. Il est à cette occasion invité à produire, dans un délai qui ne peut être inférieur à un mois, ses explications et sa défense au moyen d'un mémoire.

L'intéressé peut être entendu, à sa demande, par le conseil de l'ordre. Il peut être assisté par la personne de son choix.

**Art. D911-76**

Lorsque, devant la gravité des faits reprochés au membre de l'ordre des Palmes académiques, le ministre chargé de l'éducation estime que celui-ci ne saurait profiter des délais que nécessite l'instruction de sa cause pour continuer à se prévaloir de son titre de membre de l'ordre des Palmes académiques, il propose au conseil de l'ordre la suspension provisoire immédiate du membre de l'ordre en cause, sans préjudice de la décision définitive qui sera prise à l'issue de la procédure disciplinaire. Cette mesure, prononcée à titre conservatoire, sur avis conforme du conseil de l'ordre, fait l'objet d'un arrêté du ministre chargé de l'éducation publié au Bulletin officiel des décorations, médailles et récompenses.

**Art. D911-77**

Le conseil de l'ordre des Palmes académiques émet un avis sur la mesure disciplinaire à prendre. L'exclusion est valablement proposée à la majorité des deux tiers, par dérogation aux dispositions de l'article D. 911-72.

Les sanctions sont prononcées sur l'avis conforme du conseil de l'ordre par décret pris sur la proposition du ministre chargé de l'éducation, publié au Bulletin officiel des décorations, médailles et récompenses.

**Art. D911-78**

Sont exclues de plein droit de l'ordre des Palmes académiques :

1° Les personnes qui ont fait l'objet d'une condamnation définitive pour crime ;

2° Celles condamnées par jugement définitif à une peine d'emprisonnement sans sursis égale ou supérieure à un an.

Mention de cette exclusion de plein droit est faite au Bulletin officiel des décorations, médailles et récompenses.

**Art. D911-79**

Lorsqu'un titulaire de l'ordre souhaite renoncer à sa qualité de membre de l'ordre des Palmes académiques, il adresse une demande écrite au ministre de l'éducation nationale, en y joignant son certificat. L'enregistrement de cette lettre emporte, de droit, le retrait.

**Art. D911-80**

Les autorités préfectorales et académiques qui sont informées de faits graves de nature à entraîner l'application à un membre de l'ordre des Palmes académiques des dispositions des articles D. 911-74, D. 911-76 ou D. 911-72 sont tenues d'en rendre compte au ministre chargé de l'éducation.

Les ambassadeurs, les ministres plénipotentiaires et les consuls rendent également compte au ministre chargé de l'éducation, par l'intermédiaire du ministre des affaires étrangères, des faits de cette nature qui auraient été commis en pays étranger par des membres français ou étrangers de l'ordre des Palmes académiques.

**Art. D911-81**

La croix de chevalier consiste en une double palme de 35 mm en argent, émaillée de violet, suspendue à un ruban moiré violet de 37 mm de largeur.

La croix d'officier consiste en une double palme de 35 mm en or, émaillée de violet, suspendue à un ruban moiré violet de 37 mm de largeur avec rosette.

La croix de commandeur dont les palmes sont de 60 mm, en or, émaillée de violet, est suspendue à une cravate moirée violette ; les palmes sont surmontées d'une couronne formée par deux petites palmes.

Le ruban peut être porté sans décoration. Les officiers portent une rosette. Les commandeurs portent une rosette posée sur un galon d'argent.

###### Section 9 : Les mesures de déconcentration

**Art. R911-82**

Le ministre chargé de l'éducation peut déléguer par arrêté aux recteurs d'académie tout ou partie de ses pouvoirs en matière de recrutement et de gestion des personnels titulaires, stagiaires, élèves et non titulaires de l'Etat qui relèvent de son autorité.

Le pouvoir d'établir la liste des candidats autorisés à prendre part aux épreuves de certains examens professionnels et concours de recrutement de personnels administratifs et techniques relevant du ministère de l'éducation peut, en ce qui concerne les académies de Créteil, Paris et Versailles, être délégué au directeur du service interacadémique des examens et concours régi par les dispositions des articles D. 222-4 à D. 222-7.

**Art. R911-84**

Ne peuvent faire l'objet de la délégation prévue à l'article R. 911-82, pour les personnels de la catégorie A désignée à l'article L. 411-2 du code général de la fonction publique, les décisions relatives à la nomination, à l'avancement de grade, à la mise à disposition, au détachement lorsque celui-ci nécessite un arrêté interministériel ou l'accord d'un ou de plusieurs ministres, à l'exercice du pouvoir disciplinaire et à la cessation de fonctions.

Toutefois, peuvent faire l'objet de la délégation prévue à l'article R. 911-82 :

1° Pour le corps des infirmiers de l'éducation nationale et de l'enseignement supérieur régi par le décret n° 2012-762 du 9 mai 2012 portant dispositions statutaires communes aux corps d'infirmiers de catégorie A des administrations de l'Etat :

a) La nomination ;

b) L'avancement de grade ;

c) Le détachement dans les cas prévus au titre II du décret n° 85-986 du 16 septembre 1985 relatif au régime particulier de certaines positions des fonctionnaires de l'Etat, à la mise à disposition, à l'intégration et à la cessation définitive de fonctions ;

d) L'exercice du pouvoir disciplinaire ;

e) La cessation de fonctions ;

2° Pour les membres du corps interministériel des attachés d'administration de l'Etat régi par le décret n° 2011-1317 du 17 octobre 2011, affectés dans les services et établissements publics relevant des ministres chargés de l'éducation, de l'enseignement supérieur et de la recherche :

a) La nomination ;

b) L'établissement de la liste d'aptitude d'accès au corps ;

c) L'établissement du tableau d'avancement au choix au grade d'attaché principal ;

d) Le détachement dans les cas prévus au titre II du décret n° 85-986 du 16 septembre 1985 relatif au régime particulier de certaines positions des fonctionnaires de l'Etat, à la mise à disposition, à l'intégration et à la cessation définitive de fonctions ;

e) Les sanctions disciplinaires des premier et deuxième groupes mentionnées à l'article L. 533-1 du code général de la fonction publique et aux 1°, 2° et 3° de l'article 10 du décret n° 94-874 du 7 octobre 1994 fixant les dispositions communes applicables aux stagiaires de l'Etat et de ses établissements publics ;

f) La cessation de fonctions ;

3° Pour les personnels enseignants, d'éducation, d'information et les psychologues de l'éducation nationale :

a) Le détachement dans le cas prévu au a du 4° de l'article 14 du décret n° 85-986 du 16 septembre 1985 relatif au régime particulier de certaines positions de fonctionnaires de l'Etat et à certaines modalités de cessation définitive de fonctions pour exercer les fonctions d'attaché temporaire d'enseignement et de recherche ;

b) Le détachement, dans le cas prévu au 10° de l'article 14 du décret n° 85-986 du 16 septembre 1985 mentionné ci-dessus ;

c) Les décisions de radiation des cadres prononcées :

— soit consécutivement à une démission acceptée ;

— soit par anticipation, conformément aux articles L. 27 et L. 29 du code des pensions civiles et militaires de retraite ;

— soit en vue de l'admission à la retraite, tant à leur demande que d'office en raison de leur âge ;

— soit consécutivement à un abandon de poste ;

d) Les sanctions disciplinaires des premier et deuxième groupes de l' article L. 533-1 du code général de la fonction publique et des 1°, 2° et 3° de l'article 10 du décret n° 94-874 du 7 octobre 1994 mentionné à l'article R. 911-83 ;

4° Pour les membres du corps interministériel des conseillers techniques de service social des administrations de l'Etat régi par le décret n° 2017-1052 du 10 mai 2017 portant statut particulier du corps interministériel des conseillers techniques de service social des administrations de l'Etat, affectés dans les services et établissements publics relevant des ministres chargés de l'éducation, de l'enseignement supérieur et de la recherche :

a) La nomination ;

b) Le détachement, dans les cas prévus au titre II du décret n° 85-986 du 16 septembre 1985 relatif au régime particulier de certaines positions des fonctionnaires de l'Etat, à la mise à disposition, à l'intégration et à la cessation définitive de fonctions ;

c) Les sanctions disciplinaires des premier et deuxième groupes mentionnées à l'article L. 533-1 du code général de la fonction publique et aux 1°, 2° et 3° de l'article 10 du décret n° 94-874 du 7 octobre 1994 fixant les dispositions communes applicables aux stagiaires de l'Etat et de ses établissements publics ;

d) La cessation de fonctions ;

5° Pour le corps des personnels de direction régis par le décret n° 2001-1174 du 11 décembre 2001 modifié portant statut particulier du corps des personnels de direction des établissements d'enseignement ou de formation relevant du ministre de l'éducation nationale :

a) La titularisation et le refus de titularisation ;

b) (Abrogé)

c) L'affectation et le classement des personnels accueillis en détachement au sein d'une académie ;

d) L'affectation et le classement des personnels intégrés après un détachement au sein d'une académie.

6° Pour les membres du corps des médecins de l'éducation nationale, régi par le décret n° 91-1195 du 27 novembre 1991 portant dispositions statutaires applicables au corps des médecins de l'éducation nationale et à l'emploi de médecin de l'éducation nationale-conseiller technique :

a) Le détachement dans les cas prévus au titre II du décret n° 85-986 du 16 septembre 1985 relatif au régime particulier de certaines positions des fonctionnaires de l'Etat, à la mise à disposition, à l'intégration et à la cessation définitive de fonctions ;

b) Les sanctions disciplinaires du premier groupe mentionnées à l'article L. 533-1 du code général de la fonction publique et aux 1° et 2° de l'article 10 du décret n° 94-874 du 7 octobre 1994 fixant les dispositions communes applicables aux stagiaires de l'Etat et de ses établissements publics ;

c) La cessation de fonctions ;

7° Pour les membres du corps des assistants de service social régis par le décret n° 2017-1051 du 10 mai 2017 portant statut particulier du corps interministériel des assistants de service social des administrations de l'Etat, affectés dans les services et établissements publics relevant des ministres chargés de l'éducation nationale, de l'enseignement supérieur et de la recherche :

a) La nomination ;

b) L'avancement de grade ;

c) Le détachement dans les cas prévus au titre II du décret n° 85-986 du 16 septembre 1985 relatif au régime particulier de certaines positions des fonctionnaires de l'Etat, à la mise à disposition, à l'intégration et à la cessation définitive de fonctions ;

d) L'exercice du pouvoir disciplinaire ;

e) La cessation de fonctions.

**Art. R911-85**

Pour les personnels appartenant aux corps classés par leur statut particulier dans les catégories B et C ainsi que pour les personnels appartenant au corps des instituteurs, au corps des infirmières et infirmiers du ministère de l'éducation nationale régi par le décret n° 94-1020 du 23 novembre 1994 fixant les dispositions statutaires communes applicables aux corps des infirmières et infirmiers des services médicaux des administrations de l'Etat, affectés dans les services et établissements publics relevant des ministres de l'éducation nationale, de l'enseignement supérieur et de la recherche, les arrêtés portant délégation de pouvoirs peuvent porter sur les décisions relatives à la nomination, à l'avancement de grade, au détachement, à l'exercice du pouvoir disciplinaire et à la cessation de fonctions.

**Art. R911-86**

Par dérogation aux dispositions des articles R. 911-84 et R. 911-85, les arrêtés portant délégation de pouvoirs peuvent porter sur les décisions de mise à disposition prévues à l'article R. 911-24.

**Art. R911-87**

Dans les cas visés à l'article 25 du décret n° 82-451 du 28 mai 1982 relatif aux commissions administratives paritaires, les délégations de pouvoirs prévues par les articles R. 911-82 à R. 911-89 ou par toute autre disposition réglementaire donnant compétence aux autorités déconcentrées sont subordonnées à la mise en place de la commission administrative paritaire locale compétente auprès de ces autorités.

Pour l'application de ce même article, peuvent être consultées la commission administrative paritaire locale ou, à défaut de constitution de cette commission, la commission administrative paritaire nationale.

**Art. R911-88**

Pour tous les actes relevant de leur compétence :

Les recteurs d'académie peuvent déléguer leur signature par arrêté :

1° Au secrétaire général de l'académie et, en cas d'absence ou d'empêchement de celui-ci, à l'adjoint au secrétaire général d'académie et aux chefs de division du rectorat dans la limite de leurs attributions ;

2° Aux directeurs académiques des services de l'éducation nationale et, en cas d'absence ou d'empêchement de ceux-ci, aux directeurs académiques adjoints des services de l'éducation nationale et au secrétaire général de direction du service départemental de l'éducation nationale ;

3° Au responsable prévu à l'article R. 222-36-2 du code de l'éducation chargé d'une mission de gestion de personnels relevant du ministère de l'éducation nationale.

Ces délégations fixent les actes et les corps de fonctionnaires et agents pour lesquels elles ont été accordées. Elles entrent en vigueur le lendemain du jour de leur publication au recueil des actes administratifs de la préfecture de région et peuvent être abrogées à tout moment. Elles prennent fin en même temps que les fonctions de celui qui les a données ou en même temps que les fonctions de celui qui les a reçues.

**Art. R911-89**

Dans le cadre des délégations de pouvoirs qui leur sont consenties, les recteurs d'académie peuvent déléguer leur signature, par arrêté, aux chefs d'établissements publics locaux d'enseignement pour les actes de gestion ayant trait :

1° Aux congés de maladie prévus au premier alinéa du 2° de l'article 34 de la loi n° 84-16 du 11 janvier 1984 citée à l'article R. 911-83, aux congés de même nature prévus à l'article 24 du décret n° 94-874 du 7 octobre 1994 et à l'article 12 du décret n° 86-83 du 17 janvier 1986 mentionnés à l'article R. 911-85 ;

2° Aux congés pour maternité ou pour adoption et au congé de paternité prévus au 5° de l'article 34 de la loi n° 84-16 du 11 janvier 1984 précitée, à l'article 22 du décret n° 94-874 du 7 octobre 1994 et à l'article 15 du décret n° 86-83 du 17 janvier 1986 précité.

**Art. R911-90**

Le ministre chargé de l'éducation peut déléguer par arrêté aux recteurs d'académie, pour les commissions administratives paritaires compétentes à l'égard des inspecteurs de l'éducation nationale, des personnels de direction d'établissement d'enseignement ou de formation, ainsi que des personnels administratifs, techniques, sociaux et de santé des services déconcentrés qui relèvent de son autorité, le pouvoir :

1° De réduire ou proroger la durée du mandat des membres des commissions administratives paritaires académiques dans le cas prévu au deuxième alinéa de l'article 7 du décret n° 82-451 du 28 mai 1982 relatif aux commissions administratives paritaires, après avis du comité technique académique, et dans les cas prévus au troisième alinéa du même article ;

2° De créer les sections de vote mentionnées au premier alinéa de l'article 13 du décret du 28 mai 1982 précité, pour l'accomplissement des opérations électorales relatives aux commissions administratives paritaires nationales organisées dans leur académie ;

3° De statuer sur les réclamations formulées dans les conditions fixées au quatrième alinéa de l'article 13 du décret du 28 mai 1982 précité contre les inscriptions ou omissions sur les listes électorales établies dans leur académie pour les opérations électorales relatives aux commissions administratives paritaires nationales.

###### Section 10 : Procédure de relèvement des exclusions, déchéances et incapacités des membres de l'enseignement public ou privé 






**Art. R911-91**

Les demandes en relèvement adressées au ministre chargé de l'éducation en application de l'article L. 911-5-1 sont inscrites à la date de leur réception sur un registre tenu à cet effet, avec mention des pièces jointes à l'appui. Le ministre porte cette date à la connaissance de l'intéressé par lettre recommandée avec accusé de réception.

Les renseignements fournis par l'intéressé contiennent l'indication des communes dans lesquelles il a résidé depuis la décision prise à son encontre, avec la durée de sa résidence dans chacune d'elles, ainsi que l'indication de son domicile actuel.

Le ministre peut, à tout moment de la procédure, rejeter pour irrecevabilité les demandes en relèvement qui n'ont pas été présentées dans les délais prévus par l'article L. 911-5-1 et les demandes en relèvement dont le dossier n'est pas complet. Dans ce cas, le ministre notifie à l'intéressé l'irrecevabilité de sa demande et lui en communique le motif.

**Art. R911-92**

Dans le délai d'un mois à compter de l'enregistrement de la demande en relèvement, le ministre chargé de l'éducation transmet une copie de cette demande au recteur de l'académie dans le ressort de laquelle le demandeur est domicilié.

Dans le délai d'un mois à compter de la date de réception de la copie de la demande en relèvement, le recteur d'académie saisit le préfet du département dans lequel le demandeur est domicilié aux fins d'enquête sur la conduite de ce dernier depuis la décision dont il sollicite le relèvement.

**Art. R911-93**

Le ministre chargé de l'éducation instruit l'affaire à partir du dossier d'enquête transmis par le recteur d'académie.

La décision prise par le ministre chargé de l'éducation est notifiée à l'intéressé et, si le relèvement est accordé, elle est publiée au Bulletin officiel du ministère de l'éducation nationale sous forme anonyme.

La décision qui prononce le relèvement indique seulement que le ministre chargé de l'éducation relève l'intéressé de telle peine disciplinaire prévue par l'article L. 911-5-1 et prononcée antérieurement contre lui, ainsi que des incapacités et déchéances qui avaient pu en résulter.

Le silence gardé pendant six mois par le ministre chargé de l'éducation sur une demande en relèvement vaut décision de rejet.

##### Chapitre II : Dispositions propres aux personnels enseignants

**Art. D912-1**

Des enseignants français et des enseignants étrangers exercent dans les sections internationales et dans les classes menant au baccalauréat français international. Ces enseignants sont affectés selon les procédures réglementaires en fonction de leur aptitude à dispenser un enseignement adapté aux besoins des élèves français et étrangers concernés.

Les enseignants étrangers sont mis à la disposition de l'établissement par les pays étrangers intéressés au fonctionnement de la section ou de la classe menant au baccalauréat français international ou, à défaut, recrutés et rémunérés par des associations agréées. Dans les deux cas, leur nomination est approuvée par le ministre chargé de l'éducation.

##### Chapitre III : Dispositions propres aux personnels administratifs, techniques, ouvriers, sociaux, de santé et de service

**Art. R913-1**

Constituent un poste double deux postes d'accueil d'un même établissement occupés par un couple d'agents et un poste simple le poste d'accueil occupé par un seul agent.

**Art. R913-2**

Dans les services déconcentrés et dans les établissements d'enseignement dont la responsabilité et la charge incombent entièrement à l'Etat relevant du ministère de l'éducation nationale, le temps de présence des personnels d'accueil, logés par nécessité absolue de service, est :

1° De 1 903 heures par an et par agent, lorsque les agents exercent en poste double ;

2° De 1 723 heures par an et par agent, lorsque l'agent exerce en poste simple.

Ces durées sont équivalentes à une durée de travail effectif de 1 607 heures.

**Art. R913-3**

Pendant les périodes de présence des élèves ou des étudiants, le temps de présence hebdomadaire est de 48 heures pour chaque agent exerçant en poste double et de 43 heures pour un agent exerçant en poste simple.

##### Chapitre III bis : Dispositions propres aux personnels des établissements d'enseignement scolaire privés

###### Section 1 : Conditions à remplir pour diriger un établissement d'enseignement scolaire privé ou y être chargé de fonctions d'enseignement

####### Sous-section 1 : Conditions de nationalité

**Art. R913-4**

Le recteur d'académie peut, après avis du représentant de l'Etat dans le département et du procureur de la République, autoriser une personne qui ne remplit pas la condition de nationalité prévue au 2° du I de l'article L. 914-3 à ouvrir ou diriger un établissement d'enseignement scolaire privé ou à y être chargée d'une fonction d'enseignement.

Il tient compte en particulier de ce que le demandeur fait preuve d'une maîtrise suffisante de la langue française au regard de la fonction qu'il postule, dans des conditions fixées par un arrêté du ministre de l'éducation nationale.

####### Sous-section 2 : Conditions d'âge

**Art. R913-5**

Nul ne peut diriger un établissement d'enseignement scolaire privé s'il n'est âgé de vingt et un ans révolus. Nul ne peut être chargé d'une fonction d'enseignement dans un tel établissement s'il n'est âgé de dix-huit ans révolus.

####### Sous-section 3 : Conditions de titre et de diplôme ou de pratique ou de connaissances professionnelles

**Art. R913-6**

Nul ne peut diriger un établissement d'enseignement scolaire privé ni y être chargé d'une fonction d'enseignement s'il ne détient un titre ou diplôme, classé dans le répertoire national des certifications professionnelles prévu par l'article L. 335-6 au moins au niveau III, ou sanctionnant au moins deux années d'études après le baccalauréat.

Toutefois, pour diriger un établissement d'enseignement scolaire privé préparant aux épreuves d'examens dans des spécialités professionnelles pour lesquelles il n'existe pas de diplôme supérieur au niveau IV, ou pour y être chargé de fonctions d'enseignement préparant à de telles épreuves, la détention du titre ou diplôme classé dans le répertoire national des certifications professionnelles au niveau le plus élevé et correspondant à ces spécialités est suffisante.

Pour les disciplines d'enseignement professionnel et technologique, une personne peut être chargée de fonctions d'enseignement si elle ne détient ni titre ni diplôme lorsqu'elle justifie d'une activité, d'une pratique ou de connaissances professionnelles telles que définies par les statuts particuliers des corps de fonctionnaires exerçant des fonctions analogues pour pouvoir se présenter au concours interne de recrutement de ces corps.

Une personne qui peut être chargée d'un enseignement sur le fondement des dispositions de l'alinéa précédent peut être chargée des fonctions de direction de l'établissement d'enseignement scolaire dans lequel cet enseignement est dispensé.

**Art. R913-7**

Le recteur d'académie peut autoriser une personne pourvue d'un titre ou diplôme étranger à diriger un établissement d'enseignement scolaire privé ou à y être chargée de fonctions d'enseignement, si ce titre ou diplôme étranger est comparable à celui prévu par les dispositions de l'article R. 913-6.

**Art. R913-8**

Le recteur d'académie peut autoriser une personne dépourvue de l'un des diplômes mentionnés à l'article R. 913-6 à diriger un établissement d'enseignement scolaire privé général ou à y être chargée de fonctions d'enseignement si elle justifie, au regard de la nature des fonctions qu'elle envisage d'assurer, de l'exercice antérieur de fonctions comparables pendant au moins cinq ans.

**Art. R913-9**

I. — Le recteur d'académie peut autoriser une personne qui ne remplit pas les conditions de l'article R. 913-6 à dispenser un enseignement dans une discipline professionnelle ou technologique si elle justifie d'une pratique professionnelle d'au moins cinq ans compatible avec l'enseignement qu'elle entend délivrer et justifie de connaissances et de compétences techniques suffisantes pour dispenser cet enseignement. Un arrêté du ministre chargé de l'éducation nationale fixe les conditions dans lesquelles sont évaluées les connaissances et les compétences techniques du demandeur.

II. — Pour dispenser un enseignement qui nécessite d'effectuer des travaux faisant l'objet des dispositions réglementaires prises en application de l'article L. 4153-9 du code du travail, des conditions de titres ou de diplômes différentes de celles mentionnées à l'article R. 913-6 ou au I du présent article peuvent être fixées par arrêté conjoint du ministre chargé de l'éducation nationale et du ministre ayant pris ces dispositions.

**Art. R913-10**

Le recteur d'académie peut autoriser une personne qui ne remplit pas les conditions fixées à l'article R. 913-6 à diriger un établissement d'enseignement scolaire privé technique si elle justifie qu'elle pourrait être autorisée à dispenser l'un des enseignements de cet établissement conformément aux dispositions de l'article R. 913-9.

####### Sous-section 4 : Conditions tenant à l'exercice antérieur de fonctions propres à la direction d'un établissement d'enseignement scolaire privé

**Art. R913-11**

Le recteur d'académie peut autoriser une personne qui ne justifie pas de la durée d'exercice antérieur des fonctions fixée au 4° du I de l'article L. 914-3 à diriger un établissement d'enseignement scolaire privé. Il tient compte, à la fois, de l'exercice antérieur par le demandeur de fonctions comparables à celles mentionnées par ces dispositions pendant au moins deux ans et de la détention de titre ou diplôme l'autorisant à diriger un établissement recevant des mineurs.

###### Section 2 : Présentation et instruction des demandes de dérogation

**Art. R913-12**

La personne qui demande une dérogation en application du présent chapitre saisit le recteur d'académie et joint à sa demande un dossier comprenant :

1° La ou les pièces attestant de son identité, de son âge et de sa nationalité ;

2° Lorsque la dérogation demandée est celle prévue par l'article R. 913-4, tous justificatifs attestant d'une maîtrise suffisante de la langue française au regard de la fonction qu'elle postule ;

3° Lorsque la dérogation demandée est celle prévue par l'article R. 913-7, tous justificatifs permettant d'établir que le titre ou diplôme étranger dont elle se prévaut est comparable à celui prévu par les dispositions de l'article R. 913-6 ;

4° Lorsque la dérogation demandée est celle prévue par l'article R. 913-8, tous justificatifs permettant d'établir l'exercice effectif et la durée des fonctions dont elle se prévaut et leur caractère comparable à celles qu'elle envisage d'assurer ;

5° Lorsque la dérogation demandée est celle prévue par l'article R. 913-9 ou par l'article R. 913-10, le justificatif permettant d'établir que ses connaissances et compétences techniques ont été jugées suffisantes dans les conditions prévues au I de l'article R. 913-9, et tous justificatifs permettant d'établir la durée de pratique professionnelle prévue par ces articles ;

6° Lorsque la dérogation demandée est celle prévue par l'article R. 913-11, tous justificatifs permettant d'établir l'exercice effectif et la durée des fonctions dont elle se prévaut et leur caractère comparable à celles mentionnées au 4° du I de l'article L. 914-3, ainsi que les titres ou diplômes l'autorisant à diriger un établissement recevant des mineurs.

**Art. R913-13**

Le recteur d'académie indique au demandeur que le dossier est incomplet dans l'accusé de réception mentionné à l' article L. 112-3 du code des relations entre le public et l'administration ou, à défaut, dans un délai au plus égal à quinze jours à compter de sa délivrance. Pour la dérogation demandée en application de l'article R. 913-4, il en informe simultanément le représentant de l'Etat dans le département et le procureur de la République et leur transmet les pièces requises dès leur réception.

**Art. R913-14**

Le recteur d'académie informe sans délai le représentant de l'Etat dans le département et le procureur de la République de la décision qu'il a prise sur la demande de dérogation. Il informe aussi le maire pour les dérogations consenties en application des articles R. 913-10 et R. 913-11.

##### Chapitre III ter : Dispositions propres aux personnels des établissements d'enseignement supérieur technique privés


###### Section 1 : Conditions à remplir pour diriger un établissement d'enseignement supérieur technique privé


####### Sous-section 1 : Condition de nationalité


**Art. R913-15**

Le recteur de région académique peut autoriser une personne qui ne remplit pas la condition de nationalité prévue au 2° du I de l'article L. 914-3 à ouvrir ou diriger un établissement d'enseignement supérieur technique privé.

####### Sous-section 2 : Condition d'âge


**Art. R913-16**

Nul ne peut diriger un établissement d'enseignement supérieur technique privé s'il n'est âgé de vingt-cinq ans révolus.

####### Sous-section 3 : Condition de titre, diplôme, certification professionnelle et expérience professionnelle


**Art. R913-17**

Nul ne peut diriger un établissement d'enseignement supérieur technique privé :

1° S'il ne détient pas un titre, diplôme ou certification professionnelle d'un niveau, au sens du répertoire national des certifications professionnelles, au moins équivalent au plus haut niveau des titres, diplômes ou certifications professionnelles auxquels prépare cet établissement ;

2° S'il n'a pas également exercé pendant cinq ans au moins des fonctions de direction ou d'enseignement dans un établissement d'enseignement public ou privé dispensant des formations postsecondaires dans un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen.

Toute personne détentrice d'un titre, diplôme ou certification professionnelle délivré dans un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen et classé selon le cadre européen des certifications à un niveau équivalent à celui requis au 1° est réputée satisfaire aux conditions fixées par ces dispositions.

**Art. R913-18**

Par dérogation aux dispositions du 1° de l'article R. 913-17, le recteur de région académique peut autoriser une personne dépourvue du titre, diplôme ou de la certification professionnelle prévu par ces dispositions à diriger un établissement d'enseignement supérieur technique privé si elle justifie :

1° D'une part, de tout autre titre, diplôme ou certification professionnelle comparable à celui exigé par les dispositions du 1°, délivré au sein d'un Etat qui n'est pas membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen ;

2° D'autre part :

a) Soit de l'exercice antérieur, pendant au moins cinq ans, des fonctions de directeur d'un établissement d'enseignement public ou privé dispensant des formations postsecondaires dans un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen ;

b) Soit d'une pratique professionnelle, d'une durée d'au moins cinq ans, correspondant à l'enseignement dispensé dans l'établissement, ainsi que de compétences et de connaissances suffisantes à cet égard. Le recteur de région académique évalue ces compétences et connaissances au regard des justificatifs de toute nature transmis par le demandeur. Si le recteur l'estime utile, un entretien peut être organisé avec le demandeur.

**Art. R913-19**

Par dérogation aux dispositions du 2° de l'article R. 913-17, le recteur de région académique peut autoriser une personne dépourvue de l'expérience professionnelle requise à diriger un établissement d'enseignement supérieur technique privé, si elle justifie de l'une des deux conditions fixées respectivement au a et au b du 2° de l'article R. 913-18.

###### Section 2 : Conditions à remplir pour être chargé de fonctions d'enseignement dans un établissement d'enseignement supérieur technique privé


####### Sous-section 1 : Condition de nationalité


**Art. R913-20**

Le recteur de région académique peut autoriser une personne qui ne remplit pas la condition de nationalité prévue au 2° du I de l'article L. 914-3 à être chargée d'une fonction d'enseignement dans un établissement d'enseignement supérieur technique privé.

####### Sous-section 2 : Condition d'âge


**Art. R913-21**

Nul ne peut être chargé d'une fonction d'enseignement dans un établissement d'enseignement supérieur technique privé s'il n'est âgé de vingt-et-un ans révolus.

####### Sous-section 3 : Condition de titre, diplôme, certification professionnelle et expérience professionnelle


**Art. R913-22**

Nul ne peut être chargé d'un enseignement dans un établissement d'enseignement supérieur technique privé s'il ne détient pas un titre, diplôme ou certification professionnelle d'un niveau, au sens du répertoire national des certifications professionnelles, au moins équivalent au niveau des titres, diplômes ou certifications professionnelles auxquels prépare la formation dans laquelle cet enseignement est dispensé.

Toute personne détentrice d'un titre, diplôme ou certification professionnelle délivré dans un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen et classé selon le cadre européen des certifications à un niveau équivalent à celui requis à l'alinéa précédent est réputée satisfaire aux conditions fixées par ces dispositions.

**Art. R913-23**

Par dérogation aux dispositions de l'article R. 913-22, le recteur de région académique peut autoriser une personne dépourvue du titre, du diplôme ou de la certification professionnelle prévu par ces dispositions à être chargée d'un enseignement dans un établissement d'enseignement supérieur technique privé si elle justifie :

1° Soit de tout autre titre, diplôme ou certification professionnelle comparable délivré au sein d'un Etat qui n'est pas membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen ;

2° Soit de l'exercice antérieur de fonctions comparables à celles de chargé d'enseignement, dans le cadre d'une formation postsecondaire et pendant au moins cinq ans ;

3° Soit d'une pratique professionnelle, d'une durée d'au moins cinq ans, correspondant à l'enseignement dispensé dans l'établissement, ainsi que de compétences et de connaissances suffisantes à cet égard. Le recteur de région académique évalue ces compétences et connaissances au regard des justificatifs de toute nature transmis par le demandeur. Si le recteur l'estime utile, un entretien peut être organisé avec le demandeur.

###### Section 3 : Dispositions communes relatives à la présentation et à l'instruction des demandes de dérogation


**Art. R913-24**

La personne qui demande à bénéficier d'une dérogation en application des dispositions du présent chapitre saisit le recteur de région académique et joint à sa demande un dossier comprenant :

1° Les pièces attestant de son identité, de son âge et de sa nationalité ;

2° Les pièces justifiant du respect des conditions prévues, à titre dérogatoire, en matière de titre, de diplôme, de certification professionnelle et d'expérience professionnelle.

**Art. R913-25**

Lorsque le dossier est incomplet, le recteur de région académique en informe le demandeur dans l'accusé de réception mentionné à l'article L. 112-3 du code des relations entre le public et l'administration ou, à défaut, dans un délai au plus égal à quinze jours à compter de sa délivrance.

**Art. R913-26**

Le recteur de région académique informe sans délai le représentant de l'Etat dans le département et le procureur de la République de la décision qu'il a prise sur la demande de dérogation. Il informe aussi le maire de la commune d'implantation de l'établissement de toutes les dérogations consenties en application des dispositions du présent chapitre.

###### Section 4 : Transmission par les établissements d'enseignement supérieur technique privés de la liste des personnes exerçant des fonctions d'enseignement


**Art. R913-27**

Les établissements d'enseignement supérieur technique privés adressent chaque année, dans la première quinzaine du mois de novembre, au recteur de la région académique dans laquelle l'établissement a son siège, une liste comportant les noms et prénoms des personnes qui exercent en leur sein des fonctions d'enseignement. Cette liste précise, pour chacune d'elles, l'enseignement qu'elle dispense, les formations dans lesquelles elle intervient, le volume horaire de son enseignement et la date de son entrée en fonctions dans l'établissement.

Il est joint à cette liste tous justificatifs permettant d'établir que chacune de ces personnes remplit les conditions requises, le cas échéant au bénéfice d'une dérogation, pour dispenser un enseignement dans un établissement d'enseignement supérieur technique privé.

##### Chapitre IV : Dispositions propres aux personnels exerçant dans des classes sous contrat des établissements d'enseignement privés

###### Section 1 : Dispositions générales.



**Art. R914-1**

Pour l'application des dispositions du présent chapitre, les mots maître ou maîtres désignent également les documentalistes contractuels ou agréés, sauf dispositions contraires.

L'autorité académique mentionnée aux articles R. 914-12, R. 914-17, R. 914-44, R. 914-50, R. 914-53, R. 914-54, R. 914-57, R. 914-75, R. 914-76, R. 914-77, R. 914-85, R. 914-102, R. 914-103, R. 914-104, R. 914-112 et R. 914-113 est le recteur d'académie.

**Art. R914-2**

Les maîtres contractuels ou agréés des établissements d'enseignement privés sous contrat auxquels un contrat ou un agrément définitif a été accordé sont soumis, pour la détermination de leurs conditions de service, aux dispositions applicables aux personnels de l'enseignement public.

**Art. R914-3**

Les maîtres contractuels ou agréés sont astreints aux obligations de service prévues par la réglementation en vigueur pour les personnels de même catégorie exerçant dans les établissements publics locaux d'enseignement.

###### Section 2 : Les organismes consultatifs et autres conditions d'exercice des droits syndicaux

**Art. R914-3-1**

Pour l'application des dispositions de la présente section, selon la commission consultative mixte considérée, les mots : " maître " ou " maîtres " désignent :

1° Pour les commissions consultatives mixtes départementales ou interdépartementales, les maîtres contractuels, agréés ou délégués des établissements d'enseignement privés du premier degré sous contrat ainsi que les maîtres ayant conclu un contrat d'alternance pour exercer dans ces établissements ;

2° Pour les commissions consultatives mixtes académiques, les maîtres et les documentalistes, contractuels, agréés ou délégués des établissements d'enseignement privés du second degré sous contrat ainsi que les maîtres ayant conclu un contrat d'alternance pour exercer dans ces établissements.

####### Sous-section 1 : La commission consultative mixte départementale ou interdépartementale.

**Art. R914-4**

Une commission consultative mixte départementale ou interdépartementale est chargée de donner un avis sur les questions individuelles intéressant les maîtres, dans les cas prévus au présent chapitre. Elle est réunie, selon la commission consultative mixte considérée, à la demande du directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie ou du recteur d'académie au moins deux fois par an au cours de l'année scolaire. Le directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie ou le recteur d'académie, selon la commission consultative mixte considérée, fixe son ordre du jour et convoque ses membres huit jours au moins à l'avance.

**Art. R914-5**

La composition de la commission consultative mixte départementale est fixée en application des dispositions prévues à l'article R. 914-10-2.

Le nombre de sièges des représentants des maîtres des établissements d'enseignement privés du premier degré sous contrat est défini comme suit en référence aux effectifs constatés à une date fixée par arrêté du ministre chargé de l'éducation nationale :

1° Lorsque le nombre de maîtres est inférieur ou égal à soixante-dix, le nombre de représentants est d'un membre titulaire et d'un membre suppléant ;

2° Lorsque le nombre de maîtres est au moins égal à soixante et onze et inférieur ou égal à deux cent cinquante, le nombre de représentants des maîtres est de deux membres titulaires et de deux membres suppléants ;

3° Lorsque le nombre de maîtres est au moins égal à deux cent cinquante et un et inférieur ou égal à sept cent cinquante, le nombre de représentants des maîtres est de trois membres titulaires et de trois membres suppléants ;

4° Lorsque le nombre de maîtres est au moins égal à sept cent cinquante et un et inférieur ou égal à mille cinq cents, le nombre de représentants des maîtres est de quatre membres titulaires et de quatre membres suppléants ;

5° Lorsque le nombre de maîtres est au moins égal à mille cinq cent un et inférieur ou égal à deux mille cinq cents, le nombre de représentants des maîtres est de cinq membres titulaires et de cinq membres suppléants ;

6° Lorsque le nombre de maîtres est égal ou supérieur à deux mille cinq cent un, le nombre de représentants des maîtres est de six membres titulaires et de six membres suppléants.

Les parts respectives de femmes et d'hommes composant les effectifs pris en compte pour la détermination du nombre de représentants du personnel au sein d'une commission consultative mixte sont indiquées par arrêté de l'autorité auprès de laquelle la commission est placée, six mois au plus tard avant la date à laquelle est organisée l'élection des représentants du personnel. Ces parts sont appréciées, pour chaque commission consultative mixte, sur l'ensemble des électeurs de cette commission définis à l'article R. 914-10-5, au 1er janvier de l'année de l'élection des représentants du personnel. Elles sont déterminées au plus tard huit mois avant la date du scrutin.

Toutefois, si, dans les six premiers mois de cette année de référence, une mesure de réorganisation entraîne une variation d'au moins 20 % des effectifs représentés au sein de la commission, les parts respectives de femmes et d'hommes sont appréciées et fixées au plus tard quatre mois avant la date du scrutin.

**Art. R914-6**

Lorsque le recteur d'académie, en application des dispositions prévues à l'article R. 222-36-2, a chargé un service de l'académie ou un service départemental de l'éducation nationale de la gestion des questions individuelles intéressant les maîtres mentionnés à l'article R. 914-5, il peut créer, après consultation des organisations syndicales représentatives de ces maîtres et au moins six mois avant la date du scrutin, une commission consultative mixte interdépartementale chargée de donner son avis sur ces questions.

Le nombre de sièges des représentants des maîtres au sein de cette commission consultative est fixé selon les modalités prévues à l'article R. 914-5.

Les dispositions de la sous-section 3 de la section II du chapitre IV du titre Ier du livre IX sont applicables à la commission consultative mixte interdépartementale créée en application du présent article.

####### Sous-section 2 : La commission consultative mixte académique.

**Art. R914-7**

Une commission consultative mixte académique est chargée de donner un avis sur les questions individuelles intéressant les maîtres, dans les cas prévus au présent chapitre. Elle est réunie à la demande du recteur d'académie au chef-lieu de l'académie au moins deux fois par an, au cours de l'année scolaire. Le recteur d'académie fixe son ordre du jour et convoque ses membres huit jours au moins à l'avance.

**Art. R914-8**

La composition de la commission consultative mixte académique est fixée en application des dispositions prévues à l'article R. 914-10-2.

Le nombre de sièges des représentants des maîtres des établissements d'enseignement privés du second degré sous contrat est fixé selon les modalités prévues à l'article R. 914-5 pour la commission consultative mixte départementale.

####### Sous-section 3 : Dispositions communes.



**Art. R914-10**

Les commissions prévues aux articles R. 914-4, R. 914-6 et R. 914-7 sont compétentes pour les maîtres contractuels et les maîtres agréés.

Ces commissions sont compétentes à l'égard des maîtres délégués et de ceux ayant conclu un contrat d'alternance pour exercer dans un établissement d'enseignement privé sous contrat dans les cas suivants :

1° Elles sont obligatoirement consultées sur les décisions individuelles relatives aux licenciements intervenant postérieurement à la période d'essai et aux sanctions disciplinaires autres que l'avertissement et le blâme ;

2° Elles peuvent être consultées sur toute question d'ordre individuel relative à leur situation professionnelle.

**Art. R914-10-1**

Les commissions prévues aux articles R. 914-4, R. 914-6 et R. 914-7 sont créées par arrêté du recteur d'académie ou, pour celle prévue à l'article R. 914-4, par le directeur académique des services de l'éducation nationale agissant sur délégation du recteur.

Les commissions prévues aux articles R. 914-6 et R. 914-7 sont présidées par le recteur ou son représentant. La commission prévue à l'article R. 914-4 est présidée par le directeur académique des services de l'éducation nationale ou son représentant.

**Art. R914-10-2**

Les commissions consultatives mixtes comprennent en nombre égal des représentants de l'administration et des représentants des maîtres. Elles comprennent un nombre égal de membres titulaires et de membres suppléants.

**Art. R914-10-3**

Les membres des commissions consultatives mixtes sont désignés ou élus pour une période de quatre ans.

Toutefois, lorsqu'une commission consultative mixte est créée ou renouvelée en cours de cycle électoral, les représentants du personnel sont élus, dans les conditions fixées par la présente sous-section, pour la durée du mandat restant à courir jusqu'au renouvellement des instances représentatives du personnel de la fonction publique de l'Etat mentionné à l'article R. 914-10-9.

**Art. R914-10-4**

Les représentants de l'administration membres titulaires ou suppléants des commissions consultatives mixtes venant, au cours de leur mandat, par suite de mutation, démission, mise en congé de longue durée, mise en disponibilité ou pour toute autre cause, à cesser les fonctions en raison desquelles ils ont été nommés membres d'une commission consultative mixte sont remplacés par décision du recteur d'académie ou du directeur académique des services de l'éducation nationale agissant sur délégation du recteur selon la commission consultative mixte considérée. Le mandat de leurs successeurs expire lors du renouvellement de la commission consultative mixte.

**Art. R914-10-5**

Sont électeurs pour la désignation des représentants des maîtres au sein de la commission consultative mixte compétente à leur égard :

1° Les maîtres contractuels et agréés, à titre définitif ou provisoire, en position d'activité ou de congé parental ;

2° Les maîtres délégués des établissements d'enseignement privés sous contrat, sous réserve qu'ils aient conclu un contrat d'une durée au moins égale à six mois et qu'ils exercent depuis au moins deux mois, ainsi que les maîtres ayant conclu un contrat d'alternance qui exercent dans ces établissements depuis au moins deux mois ; ils doivent dans l'un et l'autre cas être en activité, en congé rémunéré ou en congé parental ;

3° Les maîtres de l'enseignement public exerçant leurs fonctions dans les établissements d'enseignement privés sous contrat et remplissant les conditions pour être électeur fixées au 3° de l'article R. 914-13-9.

La qualité d'électeur s'apprécie au jour du scrutin.

**Art. R914-10-6**

Sont éligibles aux commissions consultatives mixtes les maîtres remplissant les conditions requises pour être inscrits sur la liste électorale de la commission considérée.

Toutefois, ne peuvent être élus :

1° Les maîtres en congé de longue maladie, de longue durée ou de grave maladie ;

2° Les maîtres qui ont été frappés d'une rétrogradation ou d'une exclusion temporaire de fonctions de trois mois à deux ans, à moins qu'ils n'aient été amnistiés ou qu'ils n'aient bénéficié d'une décision acceptant leur demande tendant à ce qu'aucune trace de la sanction prononcée ne subsiste à leur dossier ;

3° Les maîtres frappés de l'une des incapacités énoncées aux articles L. 5 et L. 6 du code électoral.

**Art. R914-10-7**

Si, avant l'expiration de son mandat, l'un des représentants des maîtres, membre titulaire ou suppléant de la commission consultative mixte, se trouve dans l'impossibilité d'exercer ses fonctions par suite de démission de son emploi ou de son mandat de membre de la commission, de fin de contrat, de licenciement, de mise en congé non rémunéré ou pour l'un des motifs énumérés à l'article R. 914-10-6, il est remplacé, jusqu'au renouvellement de la commission consultative mixte, dans les conditions définies ci-après.

Lorsqu'un représentant titulaire se trouve dans l'impossibilité d'exercer ses fonctions, il est remplacé par le premier suppléant pris dans l'ordre de la liste au titre de laquelle il a été élu.

Lorsqu'un représentant suppléant se trouve dans l'impossibilité d'exercer ses fonctions, il est remplacé par le premier candidat non élu restant de la même liste.

Lorsqu'il n'est plus possible de pourvoir, dans les conditions prévues aux deux alinéas précédents, aux sièges de membres titulaires ou de membres suppléants auxquels elle a droit, l'organisation syndicale ayant présenté la liste, ou les organisations syndicales dans le cas d'une liste commune, désigne son représentant parmi les maîtres exerçant leurs fonctions dans le ressort territorial de la commission consultative mixte considérée, éligibles à la date de la désignation, pour la durée du mandat restant à courir.

**Art. R914-10-8**

Les représentants de l'administration, titulaires et suppléants, au sein des commissions consultatives mixtes sont nommés, selon la commission consultative mixte considérée, par le recteur d'académie ou par le directeur académique des services de l'éducation nationale agissant sur délégation du recteur dans les quinze jours suivant la proclamation des résultats des élections prévues par la présente sous-section. Ils sont choisis parmi les fonctionnaires placés sous son autorité ou relevant des corps d'inspection.

**Art. R914-10-9**

Pour tenir compte notamment de la date fixée par arrêté conjoint du Premier ministre et du ministre chargé de la fonction publique pour le renouvellement des commissions administratives paritaires en application de l'article 34 de la loi n° 2010-751 du 5 juillet 2010 relative à la rénovation du dialogue social et comportant diverses dispositions relatives à la fonction publique, la durée du mandat des commissions consultatives mixtes peut être réduite ou prorogée.

En cas de renouvellement anticipé, la date est fixée par le recteur d'académie ou par le directeur académique des services de l'éducation nationale agissant sur délégation du recteur selon la commission consultative mixte considérée.

Sauf cas de renouvellement anticipé, la date des élections est rendue publique six mois au moins avant l'expiration du mandat en cours.

**Art. R914-10-10**

Pour l'accomplissement des opérations électorales, les électeurs peuvent être répartis en sections de vote créées par le recteur d'académie ou par le directeur académique des services de l'éducation nationale agissant sur délégation du recteur selon la commission consultative mixte considérée.

La liste des électeurs appelés à voter dans une section de vote est arrêtée par le recteur d'académie ou par le directeur académique des services de l'éducation nationale agissant sur délégation du recteur selon la commission consultative mixte considérée.

La liste est affichée dans la section de vote au moins un mois avant la date du scrutin.

Dans les huit jours qui suivent la publication, les électeurs peuvent vérifier les inscriptions et, le cas échéant, présenter des demandes d'inscription. Dans ce même délai, et pendant trois jours à compter de son expiration, des réclamations peuvent être formulées contre les inscriptions ou omissions sur la liste électorale.

L'autorité auprès de laquelle la commission consultative mixte est placée statue sans délai sur ces réclamations.

Aucune modification n'est alors admise sauf si un événement postérieur et prenant effet au plus tard la veille du scrutin entraîne, pour un maître, l'acquisition ou la perte de la qualité d'électeur au sens de l'article R. 914-10-5. Dans ce cas, l'inscription ou la radiation est prononcée au plus tard la veille du scrutin, soit à l'initiative de l'administration, soit à la demande de l'intéressé, et immédiatement portée à la connaissance des personnels par voie d'affichage.

**Art. R914-10-11**

Pour l'élection des représentants des maîtres, chaque liste comprend autant de noms qu'il y a de sièges de représentants titulaires et suppléants à pourvoir, sans qu'il soit fait mention pour chacun des candidats de la qualité de titulaire ou de suppléant. Nul ne peut être candidat sur plusieurs listes du scrutin. Des listes incomplètes de candidats ne peuvent pas être déposées.

Chaque liste comprend un nombre de femmes et d'hommes correspondant aux parts respectives de femmes et d'hommes représentés au sein de la commission consultative mixte. Ce nombre est calculé sur l'ensemble des candidats inscrits sur la liste.

Lorsque l'application de l'alinéa précédent n'aboutit pas à un nombre entier de candidats à désigner pour chacun des deux sexes, l'organisation syndicale procède indifféremment à l'arrondi à l'entier inférieur ou supérieur.

Les listes doivent être déposées au moins six semaines avant la date du scrutin, par les organisations syndicales de maîtres des établissements d'enseignement privés sous contrat qui remplissent les conditions fixées par l'avant-dernier alinéa de l'article L. 914-1-2. Chaque liste déposée mentionne les nom, prénom et sexe de chaque candidat et indique le nombre de femmes et d'hommes.

Les listes peuvent être communes à plusieurs organisations syndicales.

Chaque liste doit comporter le nom d'un délégué qui peut être ou non candidat, désigné par la ou les organisations syndicales dans le cas de liste commune afin de représenter la liste dans toutes les opérations électorales. La ou les organisations syndicales peuvent désigner un délégué suppléant.

Le dépôt de chaque liste doit être accompagné d'une déclaration de candidature datée et signée par chaque candidat. Le dépôt fait l'objet d'un récépissé remis au délégué de liste ou à son suppléant.

Lorsque l'administration constate que la liste ne satisfait pas aux conditions fixées par l'avant-dernier alinéa de l'article L. 914-1-2, elle informe le délégué de liste, par décision motivée, de l'irrecevabilité de cette liste. Cette décision est remise au plus tard le jour suivant la date limite de dépôt des listes de candidatures.

**Art. R914-10-12**

I. — Aucune liste ne peut être déposée ou modifiée après la date limite prévue à l'article R. 914-10-11.

II. — Toutefois, si, dans un délai de trois jours suivant la date limite de dépôt des listes, un ou plusieurs candidats inscrits sur une liste sont reconnus inéligibles, l'administration en informe sans délai le délégué de liste. Celui-ci transmet alors, dans un délai de trois jours à compter de l'expiration du délai de trois jours susmentionné, les rectifications nécessaires.

Le candidat inéligible est remplacé par un candidat désigné dans le respect des règles définies par l'article R. 914-10-11. A l'occasion de cette désignation, le délégué de liste peut modifier l'ordre de présentation de la liste.

A défaut de rectification, si un ou plusieurs candidats inscrits sur une liste sont reconnus inéligibles, la liste intéressée est considérée comme n'ayant présenté aucun candidat.

Lorsque la recevabilité de candidatures ou de listes n'est pas reconnue par l'administration, le délai de rectification de trois jours prévu à la première phrase du premier alinéa du II ne court à l'égard de cette liste qu'à compter de la notification du jugement du tribunal administratif lorsqu'il est saisi d'une contestation de la décision de l'administration, en application des dispositions du dernier alinéa de l'article 9 bis de la loi n° 83-634 du 13 juillet 1983 portant droits et obligations des fonctionnaires sous les réserves mentionnées à l'article L. 914-1-2.

Si le fait motivant l'inéligibilité est intervenu après la date limite de dépôt des listes, le candidat inéligible peut être remplacé, sans qu'il y ait lieu de modifier la date des élections.

Les listes des candidats établies dans les conditions fixées par l'article R. 914-10-11 sont affichées dès que possible dans chaque lieu de vote.

Aucun autre retrait de candidature ne peut être opéré après le dépôt des listes de candidats.

**Art. R914-10-13**

Lorsque plusieurs organisations syndicales affiliées à une même union de syndicats ont déposé des listes concurrentes pour une même élection, l'administration en informe, dans un délai de trois jours à compter de la date limite de dépôt des listes, les délégués de chacune des listes concernées. Ces derniers disposent alors d'un délai de trois jours pour transmettre les modifications de candidats nécessaires.

Si, après l'expiration de ce dernier délai, ces modifications ne sont pas intervenues, l'administration informe dans un délai de trois jours l'union de syndicats dont les listes se réclament. Celle-ci dispose alors d'un délai de cinq jours pour indiquer à l'administration, par lettre recommandée avec demande d'avis de réception, la liste qui pourra se prévaloir de l'appartenance à l'union.

En l'absence de cette indication, les organisations syndicales ayant déposé les listes en cause ne peuvent bénéficier des dispositions prévues par l'avant-dernier alinéa de l'article L. 914-1-2 et ne peuvent se prévaloir de l'appartenance à une union pour l'application de l'article R. 914-10-22.

Lorsque la recevabilité d'une des listes n'est pas reconnue par l'administration, la procédure décrite ci-dessus est mise en œuvre dans un délai de trois jours à compter de la notification du jugement du tribunal administratif lorsque celui-ci est saisi d'une contestation de la décision de l'administration en application des dispositions du dernier alinéa du I de l'article 9 bis de la loi n° 83-634 du 13 juillet 1983 portant droits et obligations des fonctionnaires sous les réserves mentionnées à L. 914-1-2.

**Art. R914-10-14**

Pour chaque liste, les bulletins de vote et les enveloppes sont établis, aux frais de l'administration, d'après un modèle type fourni par celle-ci.

Il est fait mention, sur le bulletin de vote, de l'appartenance éventuelle de l'organisation syndicale, à la date du dépôt des listes, à une union de syndicats à caractère national.

Les bulletins de vote par liste et les enveloppes sont remis à l'autorité auprès de laquelle est placée le bureau de vote central ou, le cas échéant, chaque section de vote en nombre au moins égal au nombre des électeurs inscrits sur la liste électorale considérée. Ils sont transmis par les soins de l'administration aux électeurs admis à voter et mis à disposition dans les lieux de vote.

**Art. R914-10-15**

Un bureau de vote central est institué pour chacune des commissions consultatives mixtes. Il procède au dépouillement du scrutin. A l'issue du dépouillement et sans délai, le bureau de vote central procède à la proclamation des résultats.

Le recteur d'académie ou le directeur académique des services de l'éducation nationale agissant sur délégation du recteur, selon la commission consultative mixte considérée, peut également créer des bureaux de vote spéciaux par arrêté. Dans ce cas, les suffrages recueillis dans les sections de vote mentionnées à l'article R. 914-10-10 sont transmis accompagnés d'un procès-verbal de recensement, sous pli cacheté, soit à un bureau de vote spécial, soit au bureau de vote central.

Il est procédé au dépouillement du scrutin dans un délai qui ne peut être supérieur, sauf circonstances particulières, à trois jours ouvrables à compter de la date du scrutin.

Le bureau de vote central et, le cas échéant, les bureaux de vote spéciaux comprennent un président et un secrétaire désignés, selon la commission consultative mixte considérée, par le recteur d'académie ou le directeur académique des services de l'éducation nationale agissant sur délégation du recteur ainsi qu'un délégué de chaque liste en présence.

Les sections de vote comprennent un président et un secrétaire désignés, selon la commission consultative mixte considérée, par le recteur ou le directeur académique des services de l'éducation nationale agissant sur délégation du recteur ainsi que, le cas échéant, un délégué de chaque liste en présence.

**Art. R914-10-16**

Les opérations électorales se déroulent publiquement dans les locaux du travail et pendant les heures de service.

Le vote a lieu au scrutin secret, à l'urne et sous enveloppe. Le vote par procuration n'est pas admis.

Les électeurs ne peuvent voter que pour une liste complète, sans radiation ni adjonction de noms, ni surcharge et sans modification de l'ordre de présentation des candidats. Est nul tout bulletin établi en méconnaissance de l'une de ces conditions.

Dans chaque lieu de vote est déposée une liste électorale, qui est émargée par chaque électeur votant et par un membre de la section ou du bureau de vote, ou par ce dernier seulement en cas de vote par correspondance.

Le vote peut avoir lieu par correspondance dans les conditions fixées par arrêté du ministre chargé de l'éducation nationale. Dans ce cas, les enveloppes expédiées, aux frais de l'administration, par les électeurs doivent parvenir au bureau de vote avant l'heure de la clôture du scrutin.

**Art. R914-10-17**

Il peut être recouru au vote électronique par internet selon des modalités définies par voie réglementaire pour l'élection des représentants du personnel au sein des instances de représentation du personnel relevant du ministre de l'éducation nationale.

**Art. R914-10-18**

Le bureau de vote central constate le nombre total de votants et détermine le nombre total de suffrages valablement exprimés ainsi que le nombre de voix obtenues par chaque liste.

Il détermine le quotient électoral en divisant le nombre total de suffrages valablement exprimés par le nombre de représentants titulaires à élire à la commission consultative mixte considérée.

**Art. R914-10-19**

Les représentants des maîtres au sein des commissions consultatives mixtes sont élus au scrutin de liste. Les sièges obtenus sont répartis à la représentation proportionnelle à la plus forte moyenne. La désignation des membres titulaires est effectuée comme suit :

1° Chaque liste a droit à autant de sièges de représentants titulaires que le nombre de voix recueillies par elle contient de fois le quotient électoral ;

2° Les sièges de représentants titulaires restant éventuellement à pourvoir sont attribués suivant la règle de la plus forte moyenne.

Lorsque pour l'attribution d'un siège des listes ont la même moyenne, le siège est attribué à la liste qui a recueilli le plus grand nombre de voix. Si plusieurs de ces listes ont obtenu le même nombre de voix, le siège est attribué à l'une d'entre elles par voie de tirage au sort.

Lorsqu'aucune liste n'a été présentée pour l'élection considérée, les représentants des maîtres sont désignés par voie de tirage au sort parmi les maîtres en fonctions dans les établissements d'enseignement privés du premier ou du second degré sous contrat du ressort de la commission consultative mixte considérée. Si les maîtres ainsi désignés n'acceptent pas leur désignation, les sièges vacants des représentants des maîtres sont attribués à des représentants de l'administration.

**Art. R914-10-20**

Les représentants titulaires sont désignés selon l'ordre de présentation de la liste.

Il est attribué à chaque liste un nombre de sièges de représentants suppléants égal à celui des représentants titulaires élus au titre de cette liste. Les représentants suppléants élus sont désignés selon l'ordre de présentation de la liste, après désignation des représentants titulaires.

**Art. R914-10-21**

Le bureau de vote central établit le procès-verbal des opérations électorales, sur lequel sont portés le nombre d'électeurs, le nombre de votants, le nombre de suffrages valablement exprimés, le nombre de votes nuls et le nombre de voix obtenues par chaque liste de candidats en présence. Sont annexées à ce procès-verbal les enveloppes mises à part sans être ouvertes et les bulletins blancs ou nuls.

**Art. R914-10-22**

Lorsqu'une liste commune a été établie par des organisations syndicales pour l'élection des représentants des maîtres, la répartition entre elles des suffrages exprimés se fait conformément à la règle de répartition indiquée et rendue publique par les organisations syndicales concernées lors du dépôt de leur liste commune.

A défaut d'indication, la répartition des suffrages se fait à part égale entre les organisations concernées. Cette répartition est mentionnée sur les listes affichées dans les lieux de vote.

**Art. R914-10-23**

I. — Le recteur d'académie ou le directeur académique des services de l'éducation nationale agissant sur délégation du recteur désigne des représentants des chefs d'établissement d'enseignement privés sous contrat du premier ou du second degré sous contrat, selon la commission consultative mixte considérée, sur proposition des délégations locales des organisations professionnelles et des sections locales des organisations syndicales représentant dans le ressort de ladite commission les chefs d'établissement.

Nul ne peut être désigné s'il n'exerce pas les fonctions de chef d'établissement dans le premier ou le second degré, selon la commission consultative mixte considérée, et s'il n'exerce pas ces fonctions dans le ressort territorial de celle-ci.

Nul ne peut être désigné en qualité de représentant des chefs d'établissement s'il figure sur une liste de candidats établie en application de l'article R. 914-10-11.

II. — Les représentants des chefs d'établissement ont voix consultative. Leur participation n'est pas prise en compte pour l'application du premier alinéa de l'article R. 914-12.

III. — Leur nombre est fixé par arrêté du recteur d'académie ou par le directeur académique des services de l'éducation nationale agissant sur délégation du recteur selon la commission consultative mixte considérée. Il est égal au minimum à la moitié du nombre de représentants titulaires des maîtres siégeant à la commission consultative mixte considérée arrondi au nombre entier supérieur et au maximum au nombre de sièges de représentants titulaires fixé pour la représentation des maîtres.

IV. — A l'occasion de la création ou du renouvellement de la commission consultative mixte considérée, une délégation locale d'une organisation professionnelle ou une section locale d'une organisation syndicale représentant dans le ressort de la commission consultative mixte considérée les chefs d'établissement du premier ou du second degré sous contrat peut demander au recteur d'académie ou au directeur académique des services de l'éducation nationale agissant sur délégation du recteur, selon la commission consultative mixte considérée, la convocation d'une élection pour déterminer les organisations professionnelles et les organisations syndicales représentant les chefs d'établissement qui peuvent proposer des représentants à désigner.

Lorsque le recteur ou le directeur académique des services de l'éducation nationale décide de convoquer une élection, cette dernière est organisée sur sigle et à la plus forte moyenne après application du quotient électoral. Les autres modalités d'organisation de l'élection sont fixées par arrêté du recteur d'académie ou du directeur académique des services de l'éducation nationale.

Sont habilitées à présenter une candidature les délégations locales des organisations professionnelles et les sections locales des organisations syndicales représentant dans le ressort de la commission consultative mixte considérée les chefs d'établissement d'enseignement privés du premier ou du second degré sous contrat.

Ces délégations locales des organisations professionnelles et ces sections locales des organisations syndicales proposent leurs représentants compte tenu du nombre de sièges qu'elles ont obtenu.

V. — A défaut de proposition de représentants des chefs d'établissement, il est procédé par voie de tirage au sort parmi les chefs d'établissement du premier ou du second degré sous contrat en fonctions dans le ressort territorial de la commission consultative mixte considérée.

Les sièges des représentants des chefs d'établissement demeurent vacants si leur désignation est refusée par les intéressés.

**Art. R914-10-24**

Sans préjudice des dispositions du dernier alinéa de l'article 9 bis de la loi n° 83-634 du 13 juillet 1983 portant droits et obligations des fonctionnaires sous les réserves mentionnées à l'article L. 914-1-2, les contestations sur la validité des opérations électorales sont portées, dans un délai de cinq jours à compter de la proclamation des résultats, devant le recteur d'académie ou le directeur académique des services de l'éducation nationale agissant sur délégation du recteur selon la commission consultative mixte considérée, puis, le cas échéant, devant la juridiction administrative.

**Art. R914-11**

La commission consultative mixte départementale ou académique élabore son règlement intérieur selon un règlement type établi par arrêté du ministre chargé de l'éducation.

En cas d'empêchement, le président désigne, pour le remplacer, un autre représentant de l'administration. Il en est fait mention au procès-verbal de la réunion.

Le secrétariat est assuré par un représentant de l'administration qui peut n'être pas membre de la commission. Un représentant des maîtres est désigné par la commission en son sein pour exercer les fonctions de secrétaire adjoint.

Les séances de la commission ne sont pas publiques.

Les suppléants peuvent assister aux séances de la commission sans pouvoir prendre part aux débats. Ils n'ont voix délibérative qu'en l'absence des titulaires qu'ils remplacent.

Par dérogation aux dispositions de l'alinéa précédent, le membre suppléant élu ou désigné en application du 1° de l'article R. 914-5 ou de l'article R. 914-8 qui y renvoie, prend part aux débats et siège avec voix délibérative.

Un maître, membre de la commission, ne peut siéger à la séance au cours de laquelle sa situation est examinée.

Le président de la commission peut convoquer des experts à la demande de l'administration ou à celles des représentants des maîtres ou des chefs d'établissement afin qu'ils soient entendus sur un point inscrit à l'ordre du jour.

Les experts ne peuvent assister qu'à la partie des débats, à l'exclusion du vote, relative aux questions pour lesquelles leur présence a été demandée.

**Art. R914-12**

La commission consultative mixte départementale ou académique ne délibère valablement que si les trois quarts au moins de ses membres sont présents lors de l'ouverture de la réunion. Lorsque ce quorum n'est pas atteint, une nouvelle convocation est envoyée dans le délai de huit jours aux membres de la commission, qui siège alors valablement si la moitié de ses membres sont présents.

La commission émet son avis à la majorité des membres présents.

S'il est procédé à un vote, celui-ci a lieu à main levée. Les abstentions sont admises. Toutefois, à la demande de l'un des membres titulaires de la commission, le vote a lieu à bulletin secret. En cas de partage égal des voix, celle du président est prépondérante.

Un procès-verbal est établi après chaque séance. Il est signé par le président et contresigné par le secrétaire et le secrétaire adjoint, et transmis, dans le délai d'un mois, aux représentants des maîtres, de l'administration et des chefs d'établissement de la commission. Les représentants des chefs d'établissement communiquent, le cas échéant, leurs observations. Ce procès-verbal est soumis à l'approbation des représentants des maîtres et de l'administration lors de la séance suivante.

Lorsque l'autorité académique prend une décision contraire à l'avis émis par la commission, elle doit informer la commission des motifs qui l'ont conduite à ne pas suivre l'avis.

**Art. R914-12-1**

Si aucun représentant des maîtres ne peut valablement siéger, il est fait application de la procédure de tirage au sort prévue à l'article R. 914-10-19.

**Art. R914-12-2**

Dans l'intérêt du service, la durée du mandat d'une commission consultative mixte peut être réduite ou prorogée, par arrêté du ministre chargé de l'éducation nationale. Cette réduction ou prorogation ne peut excéder une durée de dix-huit mois.

En cas de difficulté dans son fonctionnement, une commission consultative mixte peut être dissoute dans la forme prévue pour sa constitution après avis du comité consultatif ministériel compétent à l'égard des maîtres des établissements de l'enseignement privés sous contrat mentionné à l'article L. 914-1-2.

Il est alors procédé, dans le délai de deux mois, à la mise en place, dans les conditions fixées par la présente sous-section, d'une nouvelle commission consultative mixte.

**Art. R914-13**

Toutes facilités doivent être données par l'administration aux représentants des maîtres et des chefs d'établissement de la commission consultative mixte départementale ou académique pour leur permettre de remplir leurs attributions. En outre, communication doit leur être donnée de tous documents et pièces nécessaires à l'accomplissement de leur mission huit jours au moins avant la date de la séance.

Une autorisation d'absence est accordée aux maîtres pour leur permettre de participer aux réunions de la commission, sur simple présentation de leur convocation. La durée de cette autorisation est calculée en tenant compte des délais de route, de la durée prévisible de la réunion, et augmentée d'un temps égal à cette durée afin de mettre les intéressés en mesure d'assurer la préparation et le compte rendu des travaux de la commission, sans que ce temps puisse excéder deux journées.

Les représentants des maîtres et des chefs d'établissement de la commission sont soumis à l'obligation de discrétion professionnelle en ce qui concerne tous les faits et documents dont ils ont eu connaissance en cette qualité.

Les représentants des maîtres et des chefs d'établissement de la commission ne perçoivent aucune indemnité du fait de ces fonctions. Ils sont toutefois indemnisés de leurs frais de déplacement et de séjour dans les conditions fixées par le décret n° 2006-781 du 3 juillet 2006 fixant les conditions et les modalités de règlement des frais occasionnés par les déplacements temporaires des personnels civils de l'Etat.

####### Sous-section 4 : Comité consultatif ministériel des maîtres de l'enseignement privé sous contrat

**Art. R914-13-1**

Le comité consultatif ministériel des maîtres de l'enseignement privé sous contrat institué par l'article L. 914-1-2 assure la représentation des maîtres et des documentalistes des établissements d'enseignement privés du premier et du second degré sous contrat et relevant du ministre chargé de l'éducation nationale. Il est présidé par le ministre chargé de l'éducation nationale ou son représentant.

**Art. R914-13-2**

L'organisation générale du comité consultatif ministériel des maîtres de l'enseignement privé sous contrat et le mode de désignation des représentants du personnel sont fixés par la présente sous-section.

**Art. R914-13-3**

Le comité consultatif ministériel des maîtres de l'enseignement privé sous contrat est dénommé dans les dispositions réglementaires de la présente sous-section "le comité consultatif".

**Art. R914-13-4**

Le comité consultatif comprend le responsable de la gestion des ressources humaines de l'enseignement privé sous contrat du ministère de l'éducation nationale ou son représentant ainsi que les représentants du personnel.

Le nombre des représentants du personnel titulaires ne peut être supérieur à dix. Ces représentants titulaires ont un nombre égal de suppléants. Le nombre des représentants du personnel est fixé par arrêté du ministre chargé de l'éducation nationale au plus tard six mois avant la date du scrutin. Cet arrêté indique les parts respectives de femmes et d'hommes composant les effectifs représentés au sein du comité consultatif.

Lors de chaque réunion du comité consultatif, le président est assisté en tant que de besoin par les personnels de l'administration concernés par les questions ou projets de textes soumis à l'avis du comité consultatif.

**Art. R914-13-5**

La durée du mandat des représentants du personnel est fixée à quatre ans.

Toutefois, lorsque le comité consultatif est renouvelé en cours de cycle électoral dans les conditions fixées à l'article R. 914-13-7, les représentants du personnel sont élus ou désignés dans les conditions fixées par la présente sous-section pour la durée du mandat restant à courir jusqu'au renouvellement des instances représentatives du personnel de la fonction publique de l'Etat mentionné à l'article R. 914-13-6.

**Art. R914-13-6**

Pour tenir compte notamment de la date fixée par arrêté conjoint du Premier ministre et du ministre chargé de la fonction publique pour le renouvellement des comités techniques des administrations et établissements publics de l'Etat, en application de l'article 34 de la loi n° 2010-751 du 5 juillet 2010 relative à la rénovation du dialogue social et comportant diverses dispositions relatives à la fonction publique, la durée du mandat du comité consultatif peut être réduite ou prorogée.

Sauf cas de renouvellement anticipé, la date des élections est rendue publique six mois au moins avant l'expiration du mandat en cours.

**Art. R914-13-7**

Les représentants du personnel au comité consultatif mentionnés à l'article R. 914-13-4 sont élus au scrutin de liste.

Les sièges obtenus sont répartis à la représentation proportionnelle à la plus forte moyenne.

**Art. R914-13-8**

Il est obligatoirement mis fin au mandat d'un représentant du personnel lorsqu'il démissionne de son mandat ou lorsqu'il ne remplit plus les conditions fixées par l'article R. 914-13-9 ou lorsqu'il est placé dans une des situations prévues à l'article R. 914-13-11 lui faisant perdre sa qualité de représentant.

Le remplaçant est nommé pour la durée du mandat restant à courir.

Les modalités de remplacement sont les suivantes :

1° Lorsqu'un représentant titulaire élu du personnel se trouve dans l'impossibilité d'exercer ses fonctions, il est, sur désignation de la ou des organisations syndicales ayant présenté la liste, remplacé par un des suppléants élus au titre de la même liste ;

2° Lorsqu'un représentant suppléant se trouve dans l'impossibilité d'exercer ses fonctions, il est remplacé par un des candidats non élus restant de la même liste désigné par la ou les organisations syndicales ayant présenté la liste ;

3° Lorsque l'organisation syndicale ayant présenté une liste, ou les organisations syndicales dans le cas d'une liste commune, se trouve dans l'impossibilité de pourvoir, dans les conditions prévues aux deux alinéas précédents, les sièges de titulaires ou de suppléants auxquels elle a droit, elle désigne son ou ses représentants, pour la durée du mandat restant à courir, parmi les maîtres éligibles à la date de la désignation.

**Art. R914-13-9**

I. — Sont électeurs pour la désignation des représentants du personnel au sein du comité consultatif :

1° Les maîtres contractuels et agréés, à titre définitif ou provisoire, en position d'activité ou de congé parental ;

2° Les maîtres délégués des établissements d'enseignement privés sous contrat, sous réserve qu'ils aient conclu un contrat d'une durée au moins égale à six mois et qu'ils exercent depuis au moins deux mois, ainsi que les maîtres ayant conclu un contrat d'alternance qui exercent dans ces établissements depuis au moins deux mois ; ils doivent dans l'un et l'autre cas être en activité, en congé rémunéré ou en congé parental ;

3° Les maîtres de l'enseignement public exerçant leurs fonctions dans les établissements d'enseignement privés sous contrat et remplissant les conditions pour être électeur fixées au I de l'article 29 du décret n° 2020-1427 du 20 novembre 2020 relatif aux comités sociaux d'administration dans les administrations et les établissements publics de l'Etat.

La qualité d'électeur s'apprécie au jour du scrutin.

II. — Pour le calcul des effectifs mentionnés à l'article R. 914-13-4, sont pris en compte l'ensemble des électeurs désignés au I. L'effectif à retenir, comprenant les parts respectives de femmes et d'hommes, est apprécié au 1er janvier de l'année de l'élection des représentants du personnel. Il est déterminé au plus tard huit mois avant la date du scrutin.

**Art. R914-13-10**

Pour l'accomplissement des opérations électorales, les électeurs peuvent être répartis en sections de vote créées par arrêté du ministre chargé de l'éducation nationale.

La liste des électeurs appelés à voter dans une section de vote est arrêtée par l'autorité auprès de laquelle est placée cette section.

La liste est affichée dans la section de vote au moins un mois avant la date du scrutin.

Dans les huit jours qui suivent la publication, les électeurs peuvent vérifier les inscriptions et, le cas échéant, présenter des demandes d'inscription. Dans ce même délai, et pendant trois jours à compter de son expiration, des réclamations peuvent être formulées contre les inscriptions ou omissions sur la liste électorale.

Le ministre chargé de l'éducation nationale statue sans délai sur ces réclamations.

Aucune modification n'est alors admise sauf si un événement postérieur et prenant effet au plus tard la veille du scrutin entraîne, pour un maître, l'acquisition ou la perte de la qualité d'électeur. Dans ce cas, l'inscription ou la radiation est prononcée au plus tard la veille du scrutin soit à l'initiative de l'administration, soit à la demande de l'intéressé, et immédiatement portée à la connaissance des personnels par voie d'affichage.

**Art. R914-13-11**

Sont éligibles au comité consultatif les maîtres remplissant les conditions requises pour être inscrits sur la liste électorale de ce comité.

Toutefois, ne peuvent être élus :

1° Les maîtres en congé de longue maladie, de longue durée ou de grave maladie ;

2° Les maîtres qui ont été frappés d'une rétrogradation ou d'une exclusion temporaire de fonctions de trois mois à deux ans, à moins qu'ils n'aient été amnistiés ou qu'ils n'aient bénéficié d'une décision acceptant leur demande tendant à ce qu'aucune trace de la sanction prononcée ne subsiste à leur dossier ;

3° Les maîtres frappés de l'une des incapacités énoncées aux articles L. 5 et L. 6 du code électoral.

**Art. R914-13-12**

I. ― Les candidatures sont présentées par les organisations syndicales des maîtres des établissements d'enseignement privés des premier et second degrés sous contrat ou des unions de syndicats de ces maîtres mentionnées à l'article L. 914-1-2 qui remplissent les conditions fixées par le I de l'article 9 bis de la loi du 13 juillet 1983 précitée

Les listes de candidats peuvent être communes à plusieurs organisations syndicales.

Chaque liste de candidats doit comporter le nom d'un délégué qui peut être ou non candidat, désigné par la ou les organisations syndicales dans le cas de liste commune afin de représenter la liste de candidats dans toutes les opérations électorales. La ou les organisations syndicales peuvent désigner un délégué suppléant.

Les listes de candidats doivent être déposées au moins six semaines avant la date du scrutin. Le dépôt de candidatures fait l'objet d'un récépissé remis au délégué de liste ou à son suppléant.

Lorsque l'administration constate qu'une ou plusieurs listes de candidats ne satisfont pas aux conditions fixées par l'avant-dernier alinéa de l'article L. 914-1-2, elle informe le ou les délégués de liste, par décision motivée, de l'irrecevabilité de cette ou de ces candidatures.

II. ― Chaque organisation syndicale ne peut présenter qu'une liste de candidats pour un même scrutin. Nul ne peut être candidat sur plusieurs listes d'un même scrutin.

Chaque liste comprend autant de noms qu'il y a de sièges de représentants titulaires et suppléants à pourvoir, sans qu'il soit fait mention pour chacun des candidats de la qualité de titulaire ou de suppléant. Des listes incomplètes de candidats ne peuvent pas être déposées.

Chaque liste comprend un nombre de femmes et un nombre d'hommes correspondant aux parts respectives de femmes et d'hommes représentés au sein du comité consultatif telles que définies par l'arrêté prévu au deuxième alinéa de l'article R. 914-13-4. Ce nombre est calculé sur l'ensemble des candidats inscrits sur la liste.

Lorsque l'application de l'alinéa précédent n'aboutit pas à un nombre entier de candidats à désigner pour chaque sexe, l'organisation syndicale procède indifféremment à l'arrondi à l'entier inférieur ou supérieur.

Le dépôt de chaque liste doit être accompagné d'une déclaration de candidature signée par chaque candidat. Chaque liste déposée mentionne les nom, prénom et sexe de chaque candidat et indique le nombre de femmes et d'hommes.

**Art. R914-13-13**

I. ― Aucune liste de candidats ne peut être déposée ou modifiée après la date prévue au quatrième alinéa du I de l'article R. 914-13-12. De même, aucun retrait de candidature ne peut être opéré après le dépôt des candidatures.

II. ― Toutefois, si un ou plusieurs candidats inscrits sur une liste sont reconnus inéligibles dans un délai de trois jours suivant la date limite de dépôt des listes, l'administration en informe sans délai le délégué de liste. Celui-ci transmet alors à l'administration, dans un délai de trois jours à compter de l'expiration du délai de trois jours susmentionné, les rectifications nécessaires. Le candidat inéligible est remplacé par un candidat désigné dans le respect des règles définies aux troisième et quatrième alinéas du II de l'article R. 914-13-12. A l'occasion de cette désignation, le délégué de liste peut modifier l'ordre de présentation de la liste. A défaut de rectification, l'administration raye de la liste les candidats inéligibles. Cette liste ne peut par conséquent participer aux élections.

Lorsque la recevabilité de candidatures ou de listes n'est pas reconnue par l'administration, le délai de trois jours prévu à la première phrase du II du présent article ne court à l'égard de cette liste qu'à compter de la notification du jugement du tribunal administratif lorsqu'il est saisi d'une contestation de la décision de l'administration, en application des dispositions du dernier alinéa du I de l'article 9 bis de la loi n° 83-634 du 13 juillet 1983 portant droits et obligations des fonctionnaires sous les réserves mentionnées à l'article L. 914-1-2.

Si le fait motivant l'inéligibilité est intervenu après la date limite de dépôt des listes, le candidat inéligible peut être remplacé sans qu'il y ait lieu de modifier la date des élections.

**Art. R914-13-14**

Les listes de candidats établies dans les conditions fixées par l'article R. 914-13-12 sont affichées dès que possible dans chaque lieu de vote.

**Art. R914-13-15**

Lorsque plusieurs organisations syndicales affiliées à une même union de syndicats ont déposé des listes de candidats concurrentes pour une même élection, l'administration en informe, dans un délai de trois jours à compter de la date limite de dépôt des candidatures, les délégués de chacune des listes concernées. Ces derniers disposent alors d'un délai de trois jours pour transmettre les modifications de candidats nécessaires.

Si, après l'expiration de ce dernier délai, ces modifications ne sont pas intervenues, l'administration informe dans un délai de trois jours l'union des syndicats dont les candidatures se réclament. Celle-ci dispose alors d'un délai de cinq jours pour indiquer à l'administration, par lettre recommandée avec demande d'avis de réception, la candidature qui pourra se prévaloir de l'appartenance à l'union.

En l'absence de cette indication, les organisations syndicales ayant déposé les candidatures en cause ne peuvent bénéficier des dispositions prévues par l'avant-dernier alinéa de l'article L. 914-1-2, et ne peuvent se prévaloir de l'appartenance à une union pour l'application du premier alinéa de l'article R. 914-13-22.

Lorsque la recevabilité d'une des listes de candidats n'est pas reconnue par l'administration, la procédure décrite ci-dessus est mise en œuvre dans un délai de trois jours à compter de la notification du jugement du tribunal administratif lorsque celui-ci est saisi d'une contestation de la décision de l'administration, en application des dispositions du dernier alinéa du I de l'article 9 bis de la loi n° 83-634 du 13 juillet 1983 portant droits et obligations des fonctionnaires sous les réserves mentionnés à l'article L. 914-1-2.

**Art. R914-13-16**

Pour chaque liste de candidats, les bulletins de vote et les enveloppes sont établis, aux frais de l'administration, d'après un modèle type fourni par celle-ci.

Il est fait mention, sur le bulletin de vote, de l'appartenance éventuelle de l'organisation syndicale, à la date du dépôt des candidatures, à une union de syndicats à caractère national.

Les bulletins de vote par liste de candidats et les enveloppes sont remis à l'autorité auprès de laquelle est placée le bureau de vote central ou, le cas échéant, chaque section de vote, en nombre au moins égal au nombre des électeurs inscrits sur la liste électorale considérée. Ils sont transmis par les soins de l'administration aux maîtres admis à voter et mis à disposition dans les lieux de vote.

**Art. R914-13-17**

Il est institué un bureau de vote central. Il procède au dépouillement du scrutin. A l'issue du dépouillement et sans délai, le bureau de vote central procède à la proclamation des résultats.

Il peut être créé par arrêté du ministre chargé de l'éducation des bureaux de vote spéciaux. Dans ce cas, les suffrages recueillis dans les sections de vote mentionnées à l'article R. 914-13-10 sont transmis accompagnés d'un procès-verbal de recensement, sous pli cacheté, par les soins de l'autorité auprès de laquelle est placée chaque section soit à un bureau de vote spécial, soit au bureau de vote central.

Les bureaux de vote spéciaux, lorsqu'ils sont institués, procèdent au dépouillement du scrutin et transmettent le procès-verbal de dépouillement au bureau de vote central.

Il est procédé au dépouillement du scrutin dans un délai qui ne peut être supérieur, sauf circonstances particulières, à trois jours ouvrables à compter de la date du scrutin.

Le bureau de vote central et, le cas échéant, les bureaux de vote spéciaux comprennent un président et un secrétaire désignés par le ministre chargé de l'éducation nationale ainsi qu'un délégué de chaque liste en présence.

Les sections de vote comprennent un président et un secrétaire désignés par le chef de service auprès duquel elles sont placées ainsi que, le cas échéant, un délégué de chaque liste en présence.

**Art. R914-13-18**

Les opérations électorales se déroulent publiquement dans les locaux du travail et pendant les heures de service.

Le vote a lieu au scrutin secret, à l'urne et sous enveloppe.

Le vote par procuration n'est pas admis.

Les électeurs ne peuvent voter que pour une liste complète sans radiation ni adjonction de noms, ni surcharge et sans modification de l'ordre de présentation des candidats. Est nul tout bulletin établi en méconnaissance de l'une de ces conditions.

Dans chaque lieu de vote est déposée une liste électorale, qui est émargée par chaque électeur votant et par un membre du bureau de vote, ou par ce dernier seulement en cas de vote par correspondance.

Le vote peut avoir lieu par correspondance, dans les conditions fixées par arrêté du ministre chargé de l'éducation nationale. Dans ce cas, les enveloppes expédiées, aux frais de l'administration, par les électeurs doivent parvenir au bureau de vote avant l'heure de clôture du scrutin.

Il peut être recouru au vote électronique par internet selon des modalités définies par voie réglementaire pour l'élection des représentants du personnel au sein des instances de représentation du personnel relevant du ministre de l'éducation nationale.

**Art. R914-13-19**

I. ― Le bureau de vote central constate le nombre total de votants et détermine le nombre total de suffrages valablement exprimés ainsi que le nombre de voix obtenues par chaque liste de candidats en présence.

Il détermine le quotient électoral en divisant le nombre de suffrages valablement exprimés par le nombre de représentants titulaires à élire au comité consultatif.

Chaque liste de candidats a droit à autant de sièges de représentants titulaires du personnel que le nombre de voix recueillies par elle contient de fois le quotient électoral.

Les sièges de représentants titulaires restant éventuellement à pourvoir sont attribués suivant la règle de la plus forte moyenne.

II. ― Lorsque pour l'attribution d'un siège des listes de candidats obtiennent la même moyenne, le siège est attribué à la liste qui a recueilli le plus grand nombre de voix. Si plusieurs de ces listes ont obtenu le même nombre de voix, le siège est attribué par voie de tirage au sort.

Les représentants titulaires sont désignés selon l'ordre de présentation de la liste.

Il est attribué à chaque liste un nombre de représentants suppléants égal à celui des représentants titulaires élus au titre de cette liste. Les représentants suppléants sont désignés selon l'ordre de présentation de la liste, après désignation des représentants titulaires.

**Art. R914-13-20**

Le bureau de vote central établit le procès-verbal des opérations électorales, sur lequel sont portés le nombre d'électeurs, le nombre de votants, le nombre de suffrages valablement exprimés, le nombre de votes nuls et le nombre de voix obtenues par chaque liste de candidats en présence. Sont annexées à ce procès-verbal les enveloppes mises à part sans être ouvertes et les bulletins blancs ou nuls.

**Art. R914-13-21**

Sans préjudice des dispositions du dernier alinéa du I de l'article 9 bis de la loi n° 83-634 du 13 juillet 1983 portant droits et obligations des fonctionnaires sous les réserves mentionnées à l'article L. 914-1-2, les contestations sur la validité des opérations électorales sont portées, dans un délai de cinq jours à compter de la proclamation des résultats, devant le ministre chargé de l'éducation nationale puis, le cas échéant, devant la juridiction administrative.

**Art. R914-13-22**

Lorsqu'une liste de candidats commune a été déposée par des organisations syndicales, la répartition entre elles des suffrages exprimés se fait conformément à la règle de répartition indiquée et rendue publique par les organisations syndicales concernées lors du dépôt de leur liste commune.

A défaut d'indication, la répartition des suffrages se fait à part égale entre les organisations concernées. Cette répartition est mentionnée sur les listes de candidats affichées dans les lieux de vote.

**Art. R914-13-23**

Lorsqu'aucune liste de candidats n'a été présentée par les organisations syndicales, les représentants des maîtres sont désignés par voie de tirage au sort parmi les électeurs au comité consultatif.

**Art. R914-13-24**

Le comité consultatif est consulté :

I. ― Sur les questions et projets de textes concernant les maîtres et documentalistes des établissements d'enseignement privés sous contrat et relatifs :

1° A la gestion prévisionnelle des effectifs, des emplois et des compétences ;

2° Aux règles statutaires et aux règles relatives à l'échelonnement indiciaire ;

3° Aux grandes orientations en matière de politique indemnitaire et de critères de répartition y afférents ;

4° A la formation et au développement des compétences et qualifications professionnelles ;

5° A l'insertion professionnelle ;

6° A l'égalité professionnelle, à la parité et à la lutte contre toutes les discriminations.

II. ― Le comité consultatif est informé des incidences sur la gestion des emplois des principales décisions à caractère budgétaire.

**Art. R914-13-25**

Le comité consultatif reçoit communication et débat du bilan social intéressant les maîtres et documentalistes des établissements d'enseignement privés sous contrat.

Ce bilan est établi annuellement. Il indique les moyens, notamment en personnels et les moyens budgétaires correspondants, alloués à l'enseignement privé sous contrat et comprend toute information utile eu égard aux compétences du comité consultatif énumérées à l'article R. 914-13-24.

**Art. R914-13-26**

Le comité consultatif est présidé par le ministre de l'éducation nationale ou son représentant.

En cas d'empêchement, le président désigne son représentant parmi les représentants de l'administration exerçant, auprès de lui, des fonctions de responsabilité. Il en est fait mention au procès-verbal de la réunion.

**Art. R914-13-27**

Le secrétariat est assuré par un agent de l'administration désigné à cet effet.

Un représentant du personnel est désigné par le comité consultatif en son sein pour assurer les fonctions de secrétaire adjoint.

Après chaque réunion, il est établi un procès-verbal comprenant le compte rendu des débats et le détail des votes. Ce document est signé par le président, contresigné par le secrétaire et le secrétaire adjoint et transmis dans le délai de deux mois aux membres du comité consultatif. Ce procès-verbal est soumis à l'approbation des membres du comité consultatif lors de la séance suivante.

**Art. R914-13-28**

Les réunions du comité consultatif peuvent, lorsque les circonstances le justifient, être organisées par visioconférence, sous réserve que le recours à cette technique permette d'assurer que, tout au long de la séance :

1° N'assistent que les personnes habilitées à siéger en application de la présente sous-section ;

2° Chaque membre siégeant avec voix délibérative ait la possibilité de participer effectivement aux débats ;

3° Le président soit en mesure d'exercer son pouvoir de police de la séance.

**Art. R914-13-29**

Le comité consultatif établit son règlement intérieur.

**Art. R914-13-30**

Le comité consultatif se réunit au moins une fois par an sur convocation de son président, à son initiative, ou dans le délai maximum de trois mois, sur demande écrite de la moitié au moins des représentants titulaires du personnel.

**Art. R914-13-31**

L'acte portant convocation du comité consultatif fixe l'ordre du jour de la séance. Les questions entrant dans la compétence du comité consultatif dont l'examen a été demandé par la moitié au moins des représentants titulaires du personnel sont inscrites à cet ordre du jour.

Les suppléants peuvent assister aux séances du comité consultatif sans pouvoir prendre part aux débats.

Le président du comité consultatif, à son initiative ou à la demande de membres titulaires du comité, peut convoquer des experts afin qu'ils soient entendus sur un point inscrit à l'ordre du jour.

Les experts ne peuvent assister, à l'exclusion du vote, qu'à la partie des débats relative aux questions pour lesquelles leur présence a été demandée.

**Art. R914-13-32**

Le comité consultatif ne délibère valablement qu'à la condition d'observer les règles de constitution et de fonctionnement définies par les dispositions de la présente sous-section ainsi que par son règlement intérieur.

En outre, la moitié des représentants du personnel doit être présente lors de l'ouverture de la réunion.

Lorsque le quorum n'est pas atteint, une nouvelle convocation est envoyée dans le délai de huit jours aux membres du comité consultatif qui siège alors valablement sur le même ordre du jour quel que soit le nombre de représentants du personnel présents. Il ne peut alors être fait application des dispositions prévues par l'article R. 914-13-34.

**Art. R914-13-33**

Seuls les représentants du personnel titulaires participent au vote. Les suppléants n'ont voix délibérative qu'en l'absence des titulaires qu'ils remplacent.

Les représentants de l'administration ainsi que les experts ne participent pas au vote.

Le comité consultatif émet ses avis à la majorité des représentants du personnel présents. S'il est procédé à un vote, celui-ci a lieu à mainlevée. Les abstentions sont admises. En cas de partage égal des voix, l'avis est réputé avoir été donné ou la proposition formulée.

**Art. R914-13-34**

Lorsqu'un projet de texte recueille un vote défavorable unanime, le projet fait l'objet d'un réexamen et une nouvelle délibération est organisée dans un délai qui ne peut être inférieur à huit jours et excéder trente jours. La nouvelle convocation est adressée dans un délai de huit jours aux membres du comité.

Le comité consultatif siège alors valablement quel que soit le nombre de représentants du personnel présents. Il ne peut être appelé à délibérer une nouvelle fois suivant cette même procédure.

**Art. R914-13-35**

Les séances du comité consultatif ne sont pas publiques.

Les personnes participant, à quelque titre que ce soit, aux travaux du comité consultatif sont tenues à l'obligation de discrétion professionnelle concernant tous les faits et documents dont ils ont connaissance à l'occasion de ces travaux.

**Art. R914-13-36**

Toutes facilités doivent être données aux membres du comité consultatif pour exercer leurs fonctions. En outre, communication doit leur être donnée de toutes pièces et documents nécessaires à l'accomplissement de leurs fonctions au plus tard huit jours avant la date de la séance.

**Art. R914-13-37**

Les membres titulaires et suppléants du comité consultatif et les experts convoqués ne perçoivent aucune indemnité du fait de leurs fonctions dans ce comité.

Les membres convoqués pour assister avec voix délibérative aux travaux du comité ainsi que les experts sont indemnisés de leurs frais de déplacement et de séjour dans les conditions fixées par le décret n° 2006-781 du 3 juillet 2006 fixant les conditions et les modalités de règlement des frais occasionnés par les déplacements temporaires des personnels civils de l'Etat.

**Art. R914-13-38**

Les projets élaborés et les avis émis par le comité consultatif sont portés par l'administration, par tout moyen approprié, à la connaissance des personnels relevant du périmètre du comité consultatif dans un délai de deux mois.

Le comité consultatif doit, dans un délai de deux mois, être informé, par une communication écrite du président à chacun des membres, des suites données à ses propositions et avis.

**Art. R914-13-39**

Dans l'intérêt du service, la durée du mandat des représentants du personnel du comité consultatif peut être réduite ou prorogée, par arrêté du ministre chargé de l'éducation nationale. Cette réduction ou prorogation ne peut excéder une durée de dix-huit mois.

En cas de difficulté dans son fonctionnement, le comité consultatif peut être dissout dans la forme prévue pour sa constitution après avis du Conseil supérieur de l'éducation.

Il est alors procédé, dans le délai de deux mois à la mise en place, dans les conditions fixées par le présent décret, d'un nouveau comité consultatif.

####### Sous-section 5 : Autorisations d'absence et crédit de temps syndical accordés aux organisations syndicales représentatives

**Art. R914-13-40**

Des autorisations spéciales d'absence et un crédit de temps syndical sont accordés, dans les conditions définies aux articles R. 914-13-41 à R. 914-13-44 et sous réserve des nécessités du service, aux maîtres et documentalistes des établissements d'enseignement privés sous contrat chargés d'un mandat syndical afin de leur permettre de remplir les obligations résultant de ce mandat.

**Art. R914-13-41**

I. — Un crédit de temps syndical, utilisable sous forme de décharges de service ou de crédits d'heures selon les besoins de l'activité syndicale, est déterminé pour l'année scolaire qui suit l'installation puis le renouvellement du comité consultatif ministériel des maîtres de l'enseignement privé sous contrat prévu à l'article R. 914-13-1.

Son montant global, exprimé en effectifs décomptés en équivalents temps plein, est calculé en fonction d'un barème appliqué aux effectifs. Ce montant est reconduit chaque année scolaire jusqu'au renouvellement du comité consultatif ministériel mentionné à l'alinéa précédent.

II. — Le contingent global de crédit de temps syndical des représentants des maîtres et documentalistes des établissements d'enseignement privés sous contrat est calculé par application du barème ci-après :

1° Un équivalent temps plein par tranche de 230 maîtres jusqu'à 20 000 maîtres ;

2° Un équivalent temps plein par tranche de 650 maîtres, au-delà de 20 000 maîtres.

Les effectifs pris en compte correspondent au nombre des électeurs inscrits sur les listes électorales pour l'élection au comité consultatif ministériel des maîtres de l'enseignement privé sous contrat.

**Art. R914-13-42**

Le contingent global de crédit de temps syndical mentionné au II de l'article R. 914-13-41 est réparti entre les organisations syndicales compte tenu de leur représentativité, appréciée de la manière suivante :

1° La moitié du contingent résultant de l'application du barème est répartie entre les organisations syndicales représentées au comité consultatif ministériel des maîtres de l'enseignement privé sous contrat, en fonction du nombre de sièges qu'elles détiennent ;

2° L'autre moitié est répartie entre toutes les organisations syndicales ayant présenté leur candidature à l'élection du comité consultatif ministériel des maîtres de l'enseignement privé sous contrat, proportionnellement au nombre de voix qu'elles ont obtenues.

**Art. R914-13-43**

Les organisations syndicales désignent librement parmi leurs représentants les bénéficiaires de crédits de temps syndical.

Les décharges de service sont exprimées sous forme d'une quotité annuelle de temps de travail. Les crédits d'heures sont utilisés sous forme d'autorisations d'absence d'une demi-journée minimum.

La liste nominative des bénéficiaires des crédits de temps syndical sollicités sous forme de décharges de service est communiquée par les organisations syndicales concernées au ministre chargé de l'éducation nationale. Ces organisations lui communiquent également la part des crédits de temps syndical destinée à être utilisée sous forme de crédits d'heures.

Dans la mesure où la désignation d'un maître ou documentaliste se révèle incompatible avec la bonne marche du service, le ministre motive son refus et invite l'organisation syndicale à porter son choix sur un autre maître ou documentaliste. La commission consultative mixte compétente doit être informée de cette décision.

**Art. R914-13-44**

Des autorisations spéciales d'absence sont accordées, sous réserve des nécessités du service, aux représentants des organisations syndicales qui sont mandatés pour assister aux congrès syndicaux ou aux réunions de leurs organismes directeurs, dont ils sont membres élus ou pour lesquels ils sont nommément désignés conformément aux dispositions des statuts de l'organisation, dans les conditions suivantes :

1° La durée des autorisations spéciales d'absence accordées à un même maître ou documentaliste au cours d'une année ne peut excéder dix jours dans le cas de participations :

a) Aux congrès ou aux réunions des organismes directeurs des unions, fédérations ou confédérations de syndicats non représentés au conseil commun de la fonction publique ;

b) Aux congrès ou aux réunions des organismes directeurs des syndicats nationaux et locaux, des unions régionales et des unions départementales de syndicats, affiliés aux unions, fédérations ou confédérations mentionnées au a ;

2° Cette limite est portée à vingt jours par an dans le cas de participations :

a) Aux congrès ou aux réunions des organismes directeurs des organisations syndicales internationales ;

b) Aux congrès ou réunions des organismes directeurs des unions, fédérations ou confédérations de syndicats représentées au conseil commun de la fonction publique ;

c) Aux congrès ou aux réunions des organismes directeurs des syndicats nationaux et locaux, des unions régionales et des unions départementales de syndicats, affiliés aux unions, fédérations ou confédérations mentionnées au b.

Les refus d'autorisation d'absence opposés au titre du présent article font l'objet d'une motivation de l'administration.

**Art. R914-13-45**

I. — Sur simple présentation de leur convocation ou du document les informant de la réunion de ces instances, les représentants syndicaux des maîtres et documentalistes, titulaires et suppléants ainsi que les experts appelés à siéger au comité consultatif ministériel des maîtres de l'enseignement privé sous contrat et aux commissions consultatives mixtes départementales, interdépartementales ou académiques se voient accorder une autorisation d'absence.

II. — Les représentants syndicaux des maîtres bénéficient des mêmes droits lorsqu'ils prennent part, en cette qualité, à des réunions de travail convoquées par l'administration.

III. — La durée de l'autorisation d'absence comprend, outre les délais de route et la durée prévisible de la réunion, un temps égal à cette durée pour permettre aux intéressés d'assurer la préparation et le compte rendu des travaux.

**Art. R914-13-46**

Les droits en matière d'avancement d'un maître ou documentaliste des établissements d'enseignement privés sous contrat bénéficiaire d'une décharge totale de service pour l'exercice d'un mandat syndical sont appréciés, durant la période où l'intéressé demeure dans cette situation, par référence à ceux d'un maître ou documentaliste de la même échelle de rémunération ayant à la date de l'octroi de la décharge de service une situation équivalente à celle de l'intéressé et ayant bénéficié d'un avancement moyen depuis cette date.

####### Sous-section 6 : Autres conditions d'exercice des droits syndicaux

**Art. R914-13-47**

Un arrêté du ministre de l'éducation nationale, pris après avis du comité consultatif ministériel des maîtres de l'enseignement privé sous contrat, fixe le cadre général, les conditions et les modalités de l'utilisation, par les organisations syndicales représentant les maîtres des établissements d'enseignement privés sous contrat, des technologies de l'information et de la communication ainsi que de certaines données à caractère personnel contenues dans les traitements automatisés relatifs à la gestion des ressources humaines. Cet arrêté précise également les conditions dans lesquelles sont garantis la confidentialité, le libre choix et la non-discrimination auxquelles cette utilisation est subordonnée, et celles dans lesquelles cette utilisation peut être réservée aux organisations syndicales représentatives, compte tenu des nécessités du service ou de contraintes particulières liées à l'objet des facilités ainsi accordées.

Sont considérées comme représentatives pour l'application du premier alinéa, d'une part, les organisations syndicales disposant d'au moins un siège au sein de l'une des commissions consultatives mixtes mentionnées à l'article R. 914-3-1, d'autre part, les organisations syndicales disposant d'au moins un siège au sein du comité consultatif ministériel des maîtres de l'enseignement privé sous contrat. Cette représentativité est appréciée dans le ressort de chacune de ces instances.

Pendant la période de six semaines précédant le jour du scrutin organisé pour la mise en place ou le renouvellement de tout organisme consultatif au sein duquel s'exerce la participation des maîtres des établissements d'enseignement privés sous contrat, toute organisation syndicale dont la candidature a été reconnue recevable a accès à ces mêmes technologies et peut utiliser ces mêmes données en vue de ce scrutin.

**Art. R914-13-48**

Dans tous les actes autorisant la création de traitements automatisés de données à caractère personnel relatifs à la gestion des ressources humaines concernant des maîtres ou documentalistes des établissements d'enseignement privés sous contrat, peuvent être destinataires des données requises pour la constitution de listes d'adresses électroniques nominatives professionnelles, pour l'exercice de mandats ou en vue d'une candidature, et dans la limite du besoin d'en connaître, les maîtres ou documentalistes expressément désignés par une organisation syndicale dans les conditions prévues par les dispositions de l'article R. 914-13-47 pour utiliser des technologies de l'information et de la communication et certaines données à caractère personnel.

####### Sous-section 7 : Composition des conseils médicaux départementaux compétents à l'égard des maîtres de l'enseignement privé

**Art. R914-13-49**

Le conseil médical compétent à l'égard des maîtres mentionnés à l'article R. 914-10 est composé, outre des personnes mentionnées au a et au b du 2° de l'article 6-1 du décret n° 86-442 du 14 mars 1986 relatif à la désignation des médecins agréés, à l'organisation des conseils médicaux, aux conditions d'aptitude physique pour l'admission aux emplois publics et au régime de congés de maladie des fonctionnaires, de deux représentants titulaires et de deux représentants suppléants des maîtres mentionnés à l'article R. 914-10. Ces représentants sont élus au scrutin nominal à un tour par les représentants des maîtres élus en qualité de titulaires à la commission consultative mixte dont relève le maître concerné, parmi les maîtres appartenant au corps électoral de cette commission et pour la durée du mandat de cette commission.

###### Section 3 : Recrutement des enseignants  des classes sous contrat.

####### Sous-section préliminaire : Dispositions générales

**Art. R914-14**

Nul ne peut exercer en qualité de maître contractuel dans les établissements sous contrat d'association ou de maître agréé dans les établissements sous contrat simple :

1° S'il n'est ressortissant de l'un des Etats membres de la Communauté européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen, sauf dérogation accordée dans les conditions prévues par les dispositions applicables aux divers ordres d'enseignement ;

2° S'il ne jouit de ses droits civiques dans l'Etat dont il est ressortissant ;

3° S'il ne se trouve en position régulière au regard des obligations de service national de l'Etat dont il est ressortissant ;

4° S'il ne remplit les conditions d'aptitude physique exigées du personnel enseignant de l'enseignement public ;

5° Si, étant de nationalité française, les mentions portées au bulletin n° 2 de son casier judiciaire sont incompatibles avec les fonctions d'enseignement ou si, étant ressortissant d'un Etat autre que la France, il a subi une condamnation incompatible avec les fonctions d'enseignement.

Les intéressés peuvent toutefois être relevés de cette incapacité par décision du ministre chargé de l'éducation, après avis du Conseil supérieur de l'éducation délibérant en formation disciplinaire.

**Art. R914-15**

Pour exercer dans les classes de l'enseignement du premier degré, les maîtres contractuels ou agréés doivent :

1° Soit posséder le diplôme exigé pour l'accès définitif à l'échelle de rémunération des instituteurs ou le certificat d'aptitude au professorat des écoles ;

2° Soit avoir subi avec succès les épreuves d'un des concours mentionnés aux articles R. 914-20, R. 914-23, R. 914-24 et R. 914-28, avoir obtenu un certificat d'aptitude à l'enseignement dans le second degré et avoir obtenu un changement d'échelle de rémunération dans les conditions prévues à l'article R. 914-16.

**Art. R914-15-1**

Pour exercer dans les classes de l'enseignement du second degré, les maîtres contractuels ou agréés doivent :

1° Soit avoir subi avec succès les épreuves d'un des concours mentionnés aux articles R. 914-20, R. 914-23, R. 914-24 et R. 914-28 et avoir obtenu un certificat d'aptitude à l'enseignement dans le second degré ;

2° Soit posséder le diplôme exigé pour l'accès définitif à l'échelle de rémunération des instituteurs ou le certificat d'aptitude au professorat des écoles et avoir obtenu un changement d'échelle de rémunération dans les conditions prévues à l'article R. 914-16 ;

3° Soit être classés dans la deuxième ou la quatrième catégorie des personnels enseignants contractuels de l'Etat des établissements d'enseignement agricole privés régis par le décret n° 89-406 du 20 juin 1989 relatif aux contrats liant l'Etat et les personnels enseignants et de documentation des établissements mentionnés à l'article L. 813-8 du code rural et bénéficier d'un contrat à titre définitif.

**Art. R914-16**

Lorsqu'il a accompli au moins trois ans de services effectifs dans son échelle de rémunération, un maître titulaire d'un contrat ou d'un agrément définitif peut demander à exercer dans une échelle de rémunération différente de celle pour laquelle il détient un certificat d'aptitude.

Les maîtres exerçant dans des échelles de rémunération différentes en application du premier alinéa conservent dans leur nouvelle situation leur classement indiciaire et le bénéfice des années d'enseignement accomplies.

Les années d'enseignement accomplies dans une échelle de rémunération différente sont prises en compte pour l'avancement.

Les modalités de changement d'échelle de rémunération et de formation ainsi que les conditions de retour dans l'échelle de rémunération précédente sont fixées par arrêté du ministre chargé de l'éducation.

**Art. R914-17**

L'autorité académique est compétente pour conclure le contrat des maîtres ou pour accorder l'agrément des maîtres des établissements d'enseignement privés sous contrat.

**Art. R914-18**

Nul ne peut diriger un établissement d'enseignement privé ayant passé l'un des contrats prévus aux articles L. 442-5 et L. 442-12 :

1° Dans le premier degré, s'il ne remplit les conditions exigées dans l'enseignement public pour être directeur d'école ;

2° Dans le second degré, s'il n'exerce dans les classes sous contrat en qualité de maître titulaire d'un contrat ou d'un agrément définitifs sur une échelle de rémunération de titulaire depuis cinq années au moins ou s'il ne possède le diplôme de licence ou un diplôme équivalent et s'il ne satisfait aux conditions mentionnées au 4° du I de l'article L. 914-3.

####### Sous-section 1 : Concours de recrutement des maîtres de l'enseignement privé sous contrat dans le premier degré

**Art. R914-19-1**

Les concours d'accès au certificat d'aptitude au professorat des écoles dans les classes du premier degré sous contrat correspondent aux concours d'accès au certificat d'aptitude au professorat des écoles dans l'enseignement public. Ils sont organisés dans des conditions fixées par arrêté du ministre chargé de l'éducation.

**Art. R914-19-2**

I. — Les concours d'accès au certificat d'aptitude au professorat des écoles correspondant aux concours externes et au troisième concours de l'enseignement public sont ouverts aux candidats remplissant les conditions d'inscription aux concours correspondants de l'enseignement public.

Les candidats ayant subi avec succès les épreuves de ces concours sont inscrits, dans la limite du nombre de contrats offerts pour chacun de ces concours, sur une liste d'aptitude, par ordre alphabétique.

Le jury établit, pour chacun de ces concours, une liste d'aptitude complémentaire, par ordre de mérite, qui ne peut excéder 100 % des contrats offerts.

La validité de ces listes expire le 1er octobre suivant la date de proclamation des résultats, sous réserve des dispositions du dernier alinéa du I.

Les candidats admis aux concours externes qui ne peuvent justifier des conditions de titres ou de diplômes exigées pour les concours correspondants de l'enseignement public gardent le bénéfice de l'admission au concours jusqu'à la rentrée scolaire suivante. Ceux qui ne peuvent alors justifier des conditions de titres ou diplômes exigées perdent le bénéfice de l'admission au concours.

II. — Les candidats admis aux concours mentionnés au I qui remplissent les conditions exigées pour la nomination des lauréats des concours correspondants de l'enseignement public bénéficient d'un contrat ou d'un agrément provisoire et accomplissent un stage d'une durée d'un an, avec l'accord du chef de l'établissement dans lequel ils sont affectés ou recrutés.

Au cours de leur stage, les candidats admis bénéficient d'une formation organisée, dans le cadre des orientations définies par l'Etat, par un établissement d'enseignement supérieur, visant l'acquisition des compétences nécessaires à l'exercice du métier. Cette formation alterne des périodes de mise en situation professionnelle dans un établissement d'enseignement privé sous contrat du premier degré et des périodes de formation au sein de l'établissement d'enseignement supérieur. Elle est accompagnée d'un tutorat. Elle peut être adaptée pour tenir compte du parcours antérieur des candidats admis.

Les modalités du stage et les conditions de son évaluation par un jury sont arrêtées par le ministre chargé de l'éducation.

III. — A l'issue du stage évalué dans les conditions prévues au II, les candidats admis qui justifient des conditions exigées pour la titularisation des lauréats des concours correspondants de l'enseignement public se voient délivrer, sur proposition d'un jury, un contrat ou un agrément définitif par un directeur académique des services de l'éducation nationale agissant sur délégation du recteur de l'académie de recrutement. La délivrance du contrat ou de l'agrément définitif confère le certificat d'aptitude au professorat des écoles.

Les candidats admis qui, à l'issue du stage, ne sont pas déclarés aptes peuvent être autorisés, sur proposition du jury et par décision du directeur académique des services de l'éducation nationale dans le ressort duquel le stage a été réalisé agissant sur délégation du recteur d'académie, à accomplir une seconde année de stage.

Dans ce cas, le contrat provisoire est renouvelé pour une durée d'un an.

Ceux qui ne sont pas autorisés à renouveler le stage ou qui, à l'issue de la seconde année de stage, ne remplissent pas les conditions exigées pour la délivrance du contrat ou de l'agrément définitif perdent le bénéfice de l'admission au concours. Lorsqu'ils avaient la qualité de maître contractuel ou agréé, ils sont replacés dans leur échelle de rémunération antérieure.

L'année de renouvellement n'est pas prise en compte pour la détermination de l'ancienneté de service.

**Art. R914-19-3**

I. — Les concours d'accès au certificat d'aptitude au professorat des écoles correspondant aux seconds concours internes de recrutement de l'enseignement public du premier degré sont organisés pour les maîtres des établissements d'enseignement privés sous contrat qui justifient de la durée de service exigée des candidats des concours correspondants de l'enseignement public, dont une année au minimum de service dans un ou plusieurs établissements sous contrat. Cette année de service doit avoir été accomplie pendant tout ou partie de la période comprise entre le 1er septembre de l'une des six dernières années scolaires et la date de publication des résultats d'admissibilité.

Pour l'appréciation de la durée de service exigée pour faire acte de candidature, sont pris en compte les services publics et les services d'enseignement et de documentation effectués dans les établissements d'enseignement privés sous contrat dans les mêmes conditions que pour les concours correspondants de l'enseignement public.

Les autres conditions de candidature sont les mêmes que celles qui sont requises des candidats aux concours correspondants de l'enseignement public.

Le jury établit la liste des candidats admis et la liste complémentaire selon les mêmes modalités que pour les concours correspondants de l'enseignement public.

II. — Les candidats admis qui remplissent les conditions mentionnées au I du présent article bénéficient d'un contrat ou d'un agrément provisoire et accomplissent un stage dans les mêmes conditions et selon les mêmes modalités que celles fixées au II de l'article R. 914-19-2.

III. — A l'issue du stage, les candidats admis qui justifient des conditions exigées pour la titularisation des lauréats des concours correspondants de l'enseignement public se voient délivrer un contrat ou un agrément définitif dans les mêmes conditions que celles fixées au III de l'article R. 914-19-2. La délivrance du contrat ou de l'agrément définitif confère le certificat d'aptitude au professorat des écoles.

Les candidats admis qui, à l'issue du stage, ne sont pas déclarés aptes peuvent être autorisés, dans les mêmes conditions que celles fixées au III de l'article R. 914-19-2, à accomplir une seconde année de stage.

Ceux qui ne sont pas autorisés à renouveler le stage ou qui, à l'issue de la seconde année de stage, ne remplissent pas les conditions exigées pour la délivrance du contrat ou de l'agrément définitif perdent le bénéfice de l'admission au concours. Lorsqu'ils avaient la qualité de maître contractuel ou agréé, ils sont replacés dans leur échelle de rémunération antérieure.

L'année de renouvellement n'est pas prise en compte pour la détermination de l'ancienneté de service.

**Art. R914-19-4**

Les candidats aux concours prévus aux articles R. 914-19-2 et R. 914-19-3 subissent les mêmes épreuves que les candidats des concours correspondants de recrutement des professeurs des écoles de l'enseignement public.

Les candidats subissent ces épreuves devant le jury des concours correspondants de l'enseignement public, auquel il est adjoint, pour ces candidats, des représentants des établissements privés associés à l'Etat par contrat et ayant les titres requis pour enseigner.

**Art. R914-19-5**

Le nombre de contrats offerts aux concours externes et au troisième concours est fixé par arrêté du ministre chargé de l'éducation.

Le nombre de contrats offerts au second concours interne et, le cas échéant, au second concours interne spécial est fixé par le recteur, après consultation des représentants des établissements d'enseignement privés, en fonction du nombre de services vacants à la rentrée suivante.

Le nombre de contrats offerts au troisième concours ne peut être supérieur à 20 % du nombre total des postes offerts à l'ensemble des concours externes.

Dans chaque académie, les contrats offerts à l'une ou l'autre des voies de concours mentionnées au présent article, qui ne sont pas pourvus par la nomination de candidats de la voie correspondante, peuvent être attribués, par le recteur de l'académie, aux candidats des autres voies dans la limite de 25 % du nombre total des contrats offerts à l'ensemble des concours.

**Art. R914-19-6**

Les maîtres ayant obtenu un contrat ou un agrément provisoire bénéficient des dispositions du décret n° 94-874 du 7 octobre 1994 fixant les dispositions communes applicables aux stagiaires de l'Etat et de ses établissements publics, à l'exception de celles relatives au détachement et à la discipline.

Pendant l'année de stage, les maîtres sont rémunérés sur l'échelle de rémunération afférente à la catégorie de maître au titre de laquelle ils ont concouru.

**Art. R914-19-7**

Des premiers concours internes pour l'accès à titre définitif à l'échelle de rémunération de professeur des écoles sont ouverts aux maîtres contractuels ou agréés à titre définitif, rémunérés sur l'échelle de rémunération des instituteurs qui justifient de trois années de services effectifs en cette qualité au 1er septembre de l'année précédant le concours.

Le nombre de contrats offerts au premier concours interne et, le cas échéant, au premier concours interne spécial est déterminé par arrêté du ministre chargé de l'éducation.

Les candidats aux concours prévus au présent article subissent les mêmes épreuves que les candidats des concours correspondants de l'enseignement public.

Les candidats subissent ces épreuves devant le jury des concours correspondants de l'enseignement public, auquel il est adjoint, pour ces candidats, des représentants des établissements privés associés à l'Etat par contrat et ayant les titres requis pour enseigner (1).

Les candidats admis à ces concours bénéficient d'un contrat ou d'un agrément définitif et sont immédiatement classés dans l'échelle de rémunération des professeurs des écoles.

####### Sous-section 2 : Concours de recrutement de maîtres   de l'enseignement privé sous contrat dans le second degré.

######## Paragraphe 1 : Concours externes.






**Art. R914-20**

Les concours organisés pour l'accès à des listes d'aptitude aux fonctions de maître dans les classes du second degré sous contrat correspondent aux concours externes suivants :

1° Certificat d'aptitude au professorat de l'enseignement du second degré ;

2° Certificat d'aptitude au professorat de l'enseignement technique ;

3° Certificat d'aptitude au professorat d'éducation physique et sportive ;

4° Certificat d'aptitude au professorat de lycée professionnel.

Ces concours sont organisés par sections, qui peuvent comprendre des options. Les sections et options sont les mêmes que celles des concours correspondants de l'enseignement public.

Sous réserve des dispositions du présent paragraphe, les modalités d'organisation des concours externes correspondants de l'enseignement public s'appliquent à ces concours.

**Art. R914-21**

Les concours mentionnés à l'article R. 914-20 sont ouverts aux candidats remplissant les conditions exigées pour se présenter aux concours externes correspondants de l'enseignement public.

Au titre d'une même session, un candidat ne peut s'inscrire dans une même section au concours pour l'accès à une liste d'aptitude et au concours externe correspondant de l'enseignement public.

Les candidats aux concours pour l'accès à une liste d'aptitude subissent les mêmes épreuves que les candidats des concours correspondants de l'enseignement public. Ils subissent ces épreuves devant le jury des concours correspondants de l'enseignement public, auquel il est adjoint, pour ces candidats, des représentants des établissements privés associés à l'Etat par contrat et ayant les titres requis pour enseigner.

**Art. R914-22**

Le nombre de contrats offerts pour chaque concours, répartis par sections et, éventuellement, par options, est fixé par arrêté du ministre chargé de l'éducation.

Les candidats admis à ces concours sont inscrits, dans la limite du nombre de contrats offerts pour chacun de ces concours, sur une liste d'aptitude, par ordre alphabétique.

Le jury établit, pour les concours correspondant aux concours externes visés aux 1°, 2°, 3° et 4° de l'article R. 914-20 une liste d'aptitude complémentaire, par ordre de mérite, qui ne peut excéder 100 % des contrats offerts pour chaque section et éventuellement chaque option.

La validité de ces listes expire le 1er octobre suivant la date de proclamation des résultats, sous réserve des dispositions du quatrième alinéa de l'article R. 914-32.

**Art. R914-23**

Les maîtres contractuels ou agréés qui remplissent les conditions exigées des candidats des concours externes du second degré de l'enseignement public peuvent se présenter à ces concours.

Les intéressés, lauréats du concours externe de l'agrégation, peuvent, s'ils en font la demande dans un délai fixé par arrêté du ministre chargé de l'éducation, être nommés dans un établissement sous contrat d'association.

Toutefois les candidats qui s'inscrivent au titre de la même session à l'un des concours externes de l'agrégation et au concours d'accès à l'échelle de rémunération correspondante mentionné à l'article R. 914-24 ne peuvent prétendre au bénéfice des dispositions du deuxième alinéa du présent article.

######## Paragraphe 2 : Concours internes.



**Art. R914-24**

Des concours d'accès aux échelles de rémunération d'enseignants correspondant aux différents concours internes de recrutement de l'enseignement public sont organisés pour les maîtres des établissements d'enseignement privés sous contrat.

Les conditions de candidature sont les mêmes que celles qui sont requises des candidats aux concours internes correspondants de l'enseignement public. Pour l'appréciation de la durée de service exigée pour faire acte de candidature, sont pris en compte les services publics dans les mêmes conditions que pour les concours de recrutement de l'enseignement public et les services d'enseignement et de documentation effectués dans les établissements d'enseignement privés sous contrat.

Au titre d'une même session, un candidat ne peut s'inscrire dans une même section au concours d'accès aux échelles de rémunération d'enseignants et au concours interne correspondant de l'enseignement public.

Les candidats à ces concours subissent les mêmes épreuves que les candidats des concours correspondants de l'enseignement public. Ils subissent ces épreuves devant le jury des concours correspondants de l'enseignement public, auquel il est adjoint, pour ces candidats, des représentants des établissements privés associés à l'Etat par contrat et ayant les titres requis pour enseigner.

**Art. R914-25**

Le nombre de promotions offertes aux concours prévus à l'article R. 914-24, réparti par sections et, éventuellement, par options, est fixé par arrêté du ministre chargé de l'éducation.

**Art. R914-26**

Pour chaque section de concours, le jury établit la liste des candidats admis et la liste complémentaire selon les mêmes modalités que dans l'enseignement public.

**Art. R914-27**

Les candidats déclarés admissibles à l'issue du concours d'accès à l'échelle de rémunération des professeurs agrégés organisé en application de l'article R. 914-24 peuvent, s'ils font l'objet d'une proposition du jury, dans la limite du nombre de promotions disponibles et après épuisement de la liste complémentaire, être promus, par décision ministérielle, à l'échelle de rémunération des professeurs certifiés dans la discipline correspondante, sans passer les épreuves du concours d'accès à l'échelle de rémunération des professeurs certifiés. La proposition du jury comporte un classement par ordre de mérite.

######## Paragraphe 3 : Troisième concours.



**Art. R914-28**

Les concours organisés pour l'accès à des listes d'aptitude aux fonctions de maître dans les classes du second degré sous contrat correspondent aux troisièmes concours des certificats d'aptitude suivants :

1° Certificat d'aptitude au professorat de l'enseignement du second degré ;

2° Certificat d'aptitude au professorat de l'enseignement technique ;

3° Certificat d'aptitude au professorat d'éducation physique et sportive ;

4° Certificat d'aptitude au professorat de lycée professionnel.

Ces concours sont organisés par sections, qui peuvent comprendre des options. Les sections et options sont les mêmes que celles des concours correspondants de l'enseignement public.

Sous réserve des dispositions des articles R. 914-30 et R. 914-31, les modalités d'organisation des troisièmes concours correspondants de l'enseignement public s'appliquent à ces concours.

**Art. R914-29**

Les troisièmes concours sont ouverts aux candidats justifiant de l'exercice pendant une durée de cinq ans d'au moins une ou plusieurs des activités professionnelles mentionnées au 3° de l'article 19 de la loi n° 84-16 du 11 janvier 1984 portant dispositions statutaires relatives à la fonction publique de l'Etat. La durée de ces activités ne peut être prise en compte que si les intéressés n'avaient pas, lorsqu'ils les exerçaient, la qualité de fonctionnaire, de magistrat, de militaire, d'agent public ou de maître agréé.

Au titre d'une même session, un candidat ne peut s'inscrire dans une même section au troisième concours pour l'accès à une liste d'aptitude et au troisième concours correspondant de l'enseignement public.

Les conditions fixées s'apprécient à la date retenue pour les concours correspondants de l'enseignement public.

Les candidats aux troisièmes concours pour l'accès à une liste d'aptitude subissent les mêmes épreuves que les candidats des concours correspondants de l'enseignement public. Ils subissent ces épreuves devant le jury des concours correspondants de l'enseignement public, auquel il est adjoint, pour ces candidats, des représentants des établissements privés associés à l'Etat par contrat et ayant les titres requis pour enseigner (1).

**Art. R914-30**

Le nombre de contrats offerts pour chaque concours, répartis par sections et éventuellement par options, est fixé par un arrêté du ministre chargé de l'éducation (1).

Le nombre de contrats offerts à chacun des concours mentionnés à l'article R. 914-28 ne peut être supérieur à 10 % du nombre total de contrats offerts pour ce concours et pour les concours externe et interne correspondants. Toutefois, les contrats offerts à ce concours, au concours externe et au concours interne et qui ne sont pas pourvus peuvent être attribués aux candidats d'un autre de ces trois concours dans la limite de 20 % du nombre total de contrats offerts.

**Art. R914-31**

Les candidats admis au concours par le jury sont inscrits, par section ou, éventuellement, par option, sur une liste d'aptitude établie par ordre alphabétique.

Le jury établit une liste d'aptitude complémentaire, par ordre de mérite. Cette liste ne peut excéder 100 % du nombre de contrats offerts pour chaque section et éventuellement chaque option.

La validité de ces listes expire le 1er octobre suivant la date de proclamation des résultats.

######## Paragraphe 4 : Stage

**Art. R914-32**

Les candidats admis qui remplissent les conditions exigées pour la nomination des lauréats des concours correspondants de l'enseignement public accomplissent un stage d'une durée d'un an, avec l'accord du chef de l'établissement dans lequel ils sont affectés.

Les candidats admis aux concours externes qui ne peuvent justifier des conditions de titres ou de diplômes exigées pour les concours correspondants de l'enseignement public gardent le bénéfice de l'admission au concours jusqu'à la rentrée scolaire suivante. Ceux qui ne peuvent alors justifier des conditions de titres ou de diplômes exigées perdent le bénéfice de l'admission au concours.

Au cours de leur stage, ils bénéficient d'une formation organisée, dans le cadre des orientations définies par l'Etat, par un établissement d'enseignement supérieur, visant l'acquisition des compétences nécessaires à l'exercice du métier. Cette formation alterne des périodes de mise en situation professionnelle dans un établissement d'enseignement privé sous contrat du second degré et des périodes de formation au sein de l'établissement d'enseignement supérieur. Elle est accompagnée d'un tutorat. Elle peut être adaptée pour tenir compte du parcours antérieur des candidats admis.

Les modalités du stage et les conditions de son évaluation par un jury sont arrêtées par le ministre chargé de l'éducation.

**Art. R914-33**

L'année de stage prévue à l'article R. 914-32 donne lieu à un contrat provisoire signé par le recteur d'académie.

Toutefois, les maîtres qui, à la date du concours, bénéficiaient d'un contrat continuent à être régis par ce contrat pendant une période probatoire d'un an.

Pendant la période de stage, les maîtres sont rémunérés sur l'échelle de rémunération afférente à la catégorie de maître au titre de laquelle ils ont concouru.

Les maîtres ayant obtenu un contrat provisoire bénéficient des dispositions du décret n° 94-874 du 7 octobre 1994 fixant les dispositions communes applicables aux stagiaires de l'Etat et de ses établissements publics, à l'exception de celles relatives au détachement et à la discipline.

**Art. R914-34**

A l'issue du stage évalué dans les conditions prévues à l'article R. 914-32, les candidats admis qui justifient des conditions exigées pour la titularisation des lauréats des concours correspondants de l'enseignement public se voient délivrer, sur proposition d'un jury, un contrat définitif par le recteur d'académie. La délivrance du contrat définitif confère le certificat d'aptitude aux fonctions d'enseignement dans les établissements d'enseignement privés du second degré sous contrat.

**Art. R914-35**

Les candidats admis qui, à l'issue du stage, ne sont pas déclarés aptes peuvent être autorisés, sur proposition du jury et par décision du recteur d'académie, à accomplir une seconde année de stage.

Dans ce cas, le contrat provisoire est renouvelé pour une durée d'un an.

Ceux qui ne sont pas autorisés à renouveler le stage ou qui, à l'issue de la seconde année de stage, ne remplissent pas les conditions exigées pour la délivrance du contrat ou de l'agrément définitif perdent le bénéfice de l'admission au concours.

L'année de renouvellement n'est pas prise en compte pour la détermination de l'ancienneté de service.

**Art. R914-36**

Les maîtres qui avaient la qualité de maître contractuel et qui n'ont pas obtenu le certificat d'aptitude aux fonctions d'enseignant dans les établissements d'enseignement privés du second degré sous contrat continuent à bénéficier de leur contrat antérieur et sont replacés dans l'échelle de rémunération qu'ils détenaient.

**Art. R914-37**

Les dispositions des articles R. 914-33, R. 914-34 et R. 914-35 sont applicables aux candidats admis aux concours prévus à l'article R. 914-28.

####### Sous-section 3 : Nomination dans les établissements d'enseignement privés

######## Paragraphe 1 : Dispositions relatives aux enseignants 
des classes sous contrat d'association.



**Art. R914-44**

Des contrats peuvent être souscrits dans les classes sous contrat d'association :

1° Par des maîtres qui assurent au minimum un demi-service. Cette possibilité est ouverte à concurrence de la moitié des effectifs des maîtres contractuels ou délégués qui assurent des postes à service complet. Toutefois, des dérogations à cette dernière disposition peuvent être accordées par l'autorité académique en raison de circonstances particulières ;

2° Par des maîtres qui assurent un service d'enseignement inférieur à un demi-service et qui complètent celui-ci en exerçant en outre des responsabilités et des fonctions analogues à celles qui, dans les domaines de la formation des maîtres et de la direction d'établissement, sont reconnues comme fonctions d'enseignement dans l'enseignement public.

**Art. R914-45**

Il est pourvu aux services vacants des classes sous contrat d'association, dans les conditions définies aux articles R. 914-75 à R. 914-77, par la nomination de maîtres titulaires, de maîtres contractuels ou, pour suivre l'année de stage, de lauréats de concours externe ou interne de l'enseignement privé ou bénéficiaires d'une mesure de résorption de l'emploi précaire ou, à défaut, de délégués nommés par le recteur d'académie.

Il ne peut être pourvu aux services qui cessent provisoirement d'être assurés que par la nomination d'un lauréat d'un concours externe ou interne de l'enseignement privé ou bénéficiaire d'une mesure de résorption de l'emploi précaire, pour effectuer l'année de stage, ou, à défaut, d'un délégué nommé par le recteur d'académie.

**Art. R914-46**

Lors de la passation d'un contrat d'association, tous les maîtres en exercice dans les classes intéressées peuvent, sous réserve de justifier des conditions exigées à l'article R. 914-15 et R. 914-15-1 pour exercer dans les classes des premier et second degrés des établissements sous contrat avec l'Etat, demander à être maintenus en fonctions en qualité de contractuels et à être soumis aux mêmes obligations de service que leurs collègues fonctionnaires titulaires.

**Art. R914-47**

La durée du contrat souscrit par le personnel enseignant ne peut excéder celle du contrat d'association passé entre l'établissement qui l'emploie et l'Etat.

Le contrat du maître est renouvelable de plein droit et par tacite reconduction au même titre que le contrat de l'établissement.

La résiliation totale ou partielle du contrat d'association passé entre l'établissement et l'Etat entraîne la résiliation des contrats souscrits par le personnel enseignant correspondant ; celui-ci a la possibilité de demander soit son intégration dans les cadres de l'enseignement public, soit la conclusion d'un nouveau contrat avec l'Etat en vue d'exercer des fonctions dans un autre établissement placé sous le régime de l'association.

Dans le cas où l'établissement précédemment titulaire d'un contrat d'association serait autorisé à souscrire un contrat simple ou dans le cas de mutation dans une classe sous contrat simple, les maîtres obtiennent de plein droit leur agrément.

En tout état de cause, les maîtres conservent dans leur nouvelle situation pour l'application des dispositions relatives à leur classement indiciaire le bénéfice des années d'enseignement accomplies depuis la conclusion du premier contrat.

**Art. R914-48**

Les maîtres en fonctions dans un établissement d'enseignement privé dont la demande de contrat d'association a été acceptée et qui satisfont aux conditions posées aux articles R. 914-15 et R. 914-15-1 déposent leur demande de contrat avant le 31 janvier. L'acceptation de leur demande par l'Etat prend effet à la date d'entrée en vigueur du contrat de l'établissement.

**Art. R914-49**

Après avis de la commission consultative mixte académique et avec l'accord du chef d'établissement auquel il propose la candidature, le recteur d'académie procède à l'affectation du maître du second degré qui a été admis au concours externe ou interne de l'enseignement privé ou qui a bénéficié d'une mesure de résorption de l'emploi précaire, et qui a satisfait aux obligations de son année de formation ou de stage. Un contrat définitif est accordé par le recteur d'académie à l'intéressé.

**Art. R914-50**

Une commission nationale d'affectation est chargée de proposer au ministre chargé de l'éducation la désignation d'une académie : 1° Pour la nomination des maîtres auxquels un contrat définitif n'a pu être offert selon la procédure définie à l'article R. 914-49.

Les maîtres qui refusent, sans motif légitime, le service qui leur est proposé dans l'académie d'affectation perdent le bénéfice de leur admission définitive à l'échelle de rémunération à laquelle ils avaient été admis.

La nomination de maîtres délégués dans la discipline concernée ne peut intervenir qu'après affectation de l'ensemble des maîtres mentionnés à l'article R. 914-49 ;

2° Pour la nomination des maîtres dont le service a été supprimé ou réduit à la suite de la résiliation totale ou partielle d'un contrat d'association ou qui ont été autorisés définitivement, pour un motif médical, à exercer dans une échelle de rémunération ou dans une discipline autre que celle au titre de laquelle ils étaient titulaires d'un contrat définitif et auxquels l'autorité académique n'a pu proposer un contrat définitif.

La situation des maîtres mentionnés à l'alinéa précédent qui refusent, sans motif légitime, le service qui leur est proposé dans l'académie d'affectation ne peut faire l'objet d'un nouvel examen par la commission nationale d'affectation.

Celle-ci donne également son avis sur les demandes de changement présentées par des maîtres, pour un motif médical, de l'échelle de rémunération ou de la discipline au titre de laquelle ils sont titulaires d'un contrat définitif ;

3° Pour la nomination des lauréats des concours qui n'ont pu obtenir un contrat ou un agrément provisoire.

**Art. R914-51**

La commission nationale d'affectation est composée en nombre égal de représentants de l'Etat, de représentants des chefs des établissements d'enseignement privés et des représentants des organisations syndicales les plus représentatives des personnels enseignants de ces établissements.

Les modalités d'application de l'article R. 914-50 et du présent article sont fixées par un arrêté du ministre chargé de l'éducation.

**Art. R914-52**

Les contrats visés à l'article R. 914-44 sont exclusifs de tout autre contrat conclu en application des articles L. 442-5 et L. 442-12.

######## Paragraphe 2 : Dispositions relatives aux enseignants 
des classes sous contrat simple.



**Art. R914-53**

Il est pourvu aux emplois vacants des services d'enseignement des classes sous contrat simple par les soins de l'autorité privée, après agrément par les autorités académiques des maîtres qu'elle propose. Les candidats peuvent être soit des maîtres déjà en exercice dans une école ou un établissement lié à l'Etat par contrat, soit toute autre personne présentant les titres réglementaires.

**Art. R914-54**

L'agrément peut être accordé dans les classes sous contrat simple :

1° Aux maîtres qui assurent au minimum, dans les disciplines comprises dans les programmes de l'enseignement public, un demi-service. Cette possibilité est ouverte à concurrence de la moitié des effectifs des maîtres agréés ou auxiliaires assurant des postes à service complet. Toutefois, des dérogations à cette dernière disposition peuvent être accordées par l'autorité académique en raison des circonstances particulières ;

2° Aux maîtres qui assurent un service d'enseignement inférieur à un demi-service et qui complètent celui-ci en exerçant en outre des responsabilités et des fonctions analogues à celles qui, dans les domaines de la formation des maîtres et de la direction d'établissement, sont reconnues comme fonctions d'enseignement dans l'enseignement public.

**Art. R914-55**

Les maîtres agréés peuvent demander à être affectés à un autre établissement lié à l'Etat soit par contrat d'association, soit par contrat simple. Dans le cas où ils sont affectés dans un autre établissement sous contrat simple, ils conservent de plein droit le bénéfice de l'agrément antérieurement obtenu.

**Art. R914-56**

Les maîtres en fonctions dans un établissement d'enseignement privé dont la demande de contrat simple a été acceptée et qui satisfont aux conditions posées aux articles R. 914-15 et R. 914-15-1 déposent leurs demandes d'agrément avant le 31 janvier. L'acceptation de leur demande par l'Etat prend effet à la date d'entrée en vigueur du contrat de l'établissement.

######## Paragraphe 3 : Remplacement des maîtres contractuels ou agréés.



**Art. R914-57**

I. — Lorsque ni le chef d'établissement ni le recteur d'académie ou le directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie ne disposent d'un candidat remplissant les conditions requises pour obtenir un contrat ou un agrément, il peut être fait appel à un maître délégué recruté :

1° Soit parmi les candidats remplissant les conditions de diplômes pour pouvoir se présenter au concours interne de recrutement des maîtres contractuels ou agréés ;

2° Soit, pour les disciplines d'enseignement professionnel et technologique, parmi les candidats justifiant d'une activité ou d'une pratique professionnelle requise pour pouvoir se présenter au concours interne de recrutement des maîtres contractuels ou agréés ;

3° Soit, en l'absence de candidat justifiant des conditions prévues au 1° ou au 2°, à titre exceptionnel, parmi les candidats justifiant d'un titre ou d'un diplôme sanctionnant au moins deux années d'études après le baccalauréat ou ayant validé une deuxième année de licence.

II. — Lorsqu'un maître délégué est recruté pour faire face à un besoin couvrant l'année scolaire, la fin de l'engagement est fixée à la veille de la rentrée scolaire suivante.

Dans les autres cas, l'engagement est conclu pour la durée du besoin à couvrir.

III. — Les maîtres délégués peuvent être recrutés à temps complet ou à temps incomplet.

IV. — L'engagement précise le fondement juridique du recrutement, sa date d'effet, sa durée, les fonctions pour lesquelles le maître délégué est recruté et la catégorie hiérarchique. L'établissement dans lequel il exerce ainsi que la quotité de temps de travail associée figurent ou sont annexés au contrat.

L'engagement précise également les conditions de rémunération et les droits et obligations du maître.

V. — (Abrogé)

VI. — (Abrogé)

VII. — Les maîtres délégués perçoivent, dans les mêmes conditions, les primes et indemnités dont bénéficient les maîtres contractuels ou agréés exerçant les mêmes fonctions, sauf disposition législative ou réglementaire en réservant le bénéfice aux seuls maîtres contractuels et agréés en application de l'article R. 914-83 du code de l'éducation.

**Art. R914-58**

Les maîtres délégués exerçant dans les établissements d'enseignement privés sous contrat d'association sont soumis, pour la détermination de leurs conditions d'exercice et de cessation de fonctions, aux règles applicables aux agents contractuels enseignants de l'enseignement public des premier et second degrés. Ils bénéficient, dans les mêmes conditions que ces derniers, du régime de travail à temps partiel, du régime des congés de toute nature ainsi que d'autorisations d'absence.

Le décret n° 86-83 du 17 janvier 1986 relatif aux dispositions générales applicables aux agents contractuels de l'Etat est applicable aux maîtres délégués exerçant dans les établissements d'enseignement privés sous contrat d'association à l'exception des articles 1er, 1-2 à 1-4, 2-1 à 2-12, 7, 33-1, 45-5, 45-6, 45-7 et 50. Pour l'application de ces dispositions, les compétences dévolues aux commissions consultatives paritaires sont exercées par les commissions consultatives mixtes.

Pour l'application aux maîtres délégués de l'enseignement privé des règles prévues pour les agents contractuels enseignants de l'enseignement public, un besoin permanent correspond à un service vacant au sens de l'article R. 914-45.

**Art. R914-58-1**

Les contrats des maîtres délégués exerçant dans les établissements d'enseignement privés sous contrat d'association sont conclus pour une durée déterminée dans les conditions prévues au II de l'article R. 914-57. Ils sont renouvelables par reconduction expresse dans la limite d'une durée maximale de six ans.

Lorsque le besoin le justifie, ils peuvent être conclus pour une durée indéterminée.

Tout contrat conclu ou renouvelé avec un maître délégué qui justifie d'une durée de services d'enseignement de six ans dans des fonctions relevant de la même catégorie hiérarchique est conclu, par une décision expresse, pour une durée indéterminée.

La durée des six ans mentionnée à l'alinéa précédent est comptabilisée au titre des services accomplis dans des établissements d'enseignement privés sous contrat d'association ou des établissements publics d'enseignement pour l'ensemble des contrats pris sur le fondement de l'article R. 914-57 ou du décret n° 2016-1171 du 29 août 2016 relatif aux agents contractuels recrutés pour exercer des fonctions d'enseignement, d'éducation et d'orientation dans les écoles, les établissements publics d'enseignement du second degré ou les services relevant du ministre chargé de l'éducation nationale. Pour l'appréciation de cette durée, les services accomplis à temps incomplet et à temps partiel sont assimilés à des services accomplis à temps complet. Les services accomplis de manière discontinue sont pris en compte, sous réserve que la durée des interruptions entre deux contrats n'excède pas quatre mois. Pour le calcul de la durée d'interruption entre deux contrats, toute période d'état d'urgence sanitaire déclaré sur le fondement des dispositions du code de la santé publique n'est pas prise en compte.

Lorsque les services accomplis par le maître délégué atteignent la durée des six ans mentionnée au troisième alinéa avant l'échéance de son contrat en cours, celui-ci est réputé être conclu à durée indéterminée. L'autorité académique adresse au maître délégué une proposition d'avenant confirmant la durée indéterminée de son contrat. Le maître qui refuse de conclure l'avenant proposé est maintenu en fonctions jusqu'au terme du contrat en cours.

**Art. R914-58-2**

Lorsque l'autorité académique propose un nouveau contrat pris sur le fondement de l'article R. 914-57 du présent code à un agent lié par un contrat à durée indéterminée à l'une des personnes morales mentionnées aux articles L. 3 et L. 5 du code général de la fonction publique pour exercer des fonctions relevant de la même catégorie hiérarchique, le contrat peut être conclu pour une durée indéterminée.

**Art. D914-58-3**

Les maîtres délégués exerçant dans les établissements sous contrat d'association sont recrutés par le recteur d'académie.

Les maîtres délégués exerçant en établissements sous contrat simple sont recrutés par les chefs d'établissement après classement dans l'une des catégories prévues à l'article D. 914-58-4 et délivrance de leur autorisation d'enseigner par les autorités académiques.

**Art. D914-58-4**

Pour l'établissement du contrat, le maître délégué est classé par l'autorité académique en première ou en deuxième catégorie.

Les agents recrutés dans les cas prévus aux 1° et 2° du I de l'article R. 917-57 sont classés en première catégorie. Les agents recrutés dans les cas prévus au 3° du même I sont classés en deuxième catégorie.

Un arrêté des ministres chargés de l'éducation et du budget définit, pour les deux catégories mentionnées au présent article, un traitement minimum et un traitement maximum.

Lors de son premier recrutement, le maître délégué est rémunéré conformément au traitement minimum fixé par cet arrêté.

L'autorité académique peut déroger à l'alinéa précédent pour tenir compte de l'expérience professionnelle détenue, de la rareté des candidats dans la discipline ou de la spécificité du besoin à couvrir.

L'autorité académique définit les modalités de mise en œuvre de ces critères après consultation de la commission consultative mixte des maîtres du privé compétente.

**Art. D914-58-5**

Les maîtres délégués bénéficient d'une formation d'adaptation à l'emploi selon leur parcours professionnel antérieur et peuvent être accompagnés par un tuteur.

**Art. D914-58-6**

Les maîtres délégués exerçant dans les établissements sous contrat d'association en contrat à durée indéterminée et ceux engagés depuis plus d'une année par contrat à durée déterminée bénéficient au moins tous les trois ans d'une évaluation professionnelle.

Un arrêté du ministre chargé de l'éducation fixe les modalités de cette évaluation.

La rémunération des maîtres délégués fait l'objet d'une réévaluation au moins tous les trois ans au vu des résultats de l'évaluation professionnelle prévue au présent article.

**Art. D914-58-7**

Les obligations de service exigibles des maîtres délégués régis par le présent code sont les mêmes que celles définies pour les maîtres contractuels ou agréés.

Les maîtres délégués recrutés à temps complet pour faire face à un besoin couvrant l'année scolaire dans le second degré et exerçant soit dans deux établissements situés dans des communes différentes, soit dans au moins trois établissements, sous réserve que ces derniers n'appartiennent pas à un même ensemble immobilier, au sens de l'article L. 216-4, bénéficient d'un allègement de service d'une heure.

###### Section 4 : Accompagnement, appréciation de la valeur professionnelle, avancement, mouvement et classement

####### Sous-section 1 : Accompagnement des maîtres.

**Art. R914-59**

Les maîtres contractuels ou agréés bénéficient, comme les enseignants titulaires en fonction dans les établissements d'enseignement publics, d'un accompagnement dans leur parcours professionnel. Cet accompagnement peut être individuel ou collectif. Il répond soit à une demande des personnels soit à une initiative des personnels d'inspection ou du chef d'établissement.

####### Sous-section 2 : Appréciation de la valeur professionnelle et avancement.

######## Paragraphe 1 : Dispositions communes.



**Art. R914-60**

Les maîtres contractuels ou agréés des établissements d'enseignement privés sous contrat sont évalués dans les mêmes conditions que celles applicables aux catégories correspondantes de l'enseignement public sous réserve des dispositions des alinéas suivants.

Lors des rendez-vous de carrière, l'appréciation de la valeur professionnelle des maîtres du premier degré comprend également un entretien professionnel avec le chef de l'établissement dans lequel ils sont affectés à titre principal.

Lorsque le maître est aussi chef d'établissement, l'appréciation de sa valeur professionnelle est réalisée par l'inspecteur.

L'avancement des maîtres contractuels ou agréés est prononcé après avis des commissions prévues aux articles R. 914-4 et R. 914-7 ; il est soumis aux dispositions applicables aux catégories correspondantes de l'enseignement public.

Lorsqu'un maître change d'échelle de rémunération, il est reclassé selon les mêmes modalités que les agents exerçant dans l'enseignement public.

**Art. R914-60-1**

Les maîtres contractuels ou agréés des établissements d'enseignement privés sous contrat sont promus à la classe exceptionnelle dans les mêmes conditions que celles applicables aux catégories correspondantes de l'enseignement public, sous réserve des dispositions des alinéas suivants.

Ils doivent justifier des fonctions suivantes :

— fonctions particulières, notamment au regard des responsabilités exercées, de direction, de coordination, d'accompagnement ou de formation, au sein d'une ou plusieurs échelles de rémunération ;

— fonctions accomplies au sein de l'une des échelles de rémunération dans une section de technicien supérieur ou dans une formation technique supérieure assimilée ainsi que dans les classes préparatoires aux grandes écoles ou dans un territoire ou lieu d'exercice caractérisé par des difficultés éducatives, économiques et sociales.

La liste des fonctions prises en compte pour la promotion à la classe exceptionnelle des maîtres contractuels ou agréés dans les échelles de rémunération concernées est fixée par arrêté du ministre chargé de l'éducation nationale.

######## Paragraphe 2 : Dispositions applicables aux maîtres du premier degré.



**Art. R914-61**

Les maîtres contractuels ou agréés exerçant dans les classes de l'enseignement du premier degré bénéficient soit de l'échelle de rémunération des instituteurs, soit de celle des professeurs des écoles.

Les maîtres bénéficiant de l'échelle de rémunération des instituteurs peuvent accéder à celle des professeurs des écoles dans les conditions fixées ci-après.

Le nombre de maîtres bénéficiant de l'échelle de rémunération des instituteurs qui peuvent accéder à celle des professeurs des écoles est fixé chaque année par arrêté du ministre chargé de l'éducation et du ministre chargé du budget.

Ce nombre est réparti entre les départements par arrêté du ministre chargé de l'éducation.

**Art. R914-62**

Peuvent être inscrits sur la liste d'aptitude les maîtres contractuels ou agréés en activité, assimilés pour leur rémunération aux instituteurs, qui justifient, au 1er septembre de l'année scolaire au titre de laquelle la liste d'aptitude est établie, de cinq années de services effectifs en qualité d'instituteur et qui ont fait acte de candidature auprès du directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie.

Pour l'application de la condition de durée de service mentionnée ci-dessus, sont assimilées à des services effectifs d'instituteur à temps plein les années de service en qualité de chef d'établissement d'enseignement primaire sous contrat ou de formateur de maîtres de ces établissements exercées par des maîtres contractuels ou agréés.

La liste d'aptitude est arrêtée chaque année par le directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie, après avis de la commission consultative mixte départementale ou interdépartementale.

Le nombre de candidats inscrits sur la liste d'aptitude départementale ne peut excéder de plus de 50 % le contingent des promotions fixé pour l'année considérée.

Le directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie prononce les admissions des maîtres inscrits sur la liste d'aptitude départementale, dans la limite du contingent précité, à l'échelle de rémunération des professeurs des écoles.

Les maîtres bénéficiant de l'échelle de rémunération des professeurs des écoles sont placés dans l'échelle de rémunération correspondant à la classe normale du corps des professeurs des écoles.

**Art. R914-63**

Les maîtres bénéficiant de l'échelle de rémunération des professeurs des écoles de classe normale peuvent accéder à l'échelle de rémunération de la hors-classe des professeurs des écoles dans les mêmes conditions et selon les mêmes proportions que les professeurs des écoles exerçant dans l'enseignement public après inscription sur un tableau d'avancement établi chaque année par le directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie, après avis de la commission consultative mixte départementale ou interdépartementale.

Ils sont classés à la hors-classe conformément aux dispositions prévues à l'article 25 du décret n° 90-680 du 1er août 1990 portant statut particulier des professeurs des écoles.

######## Paragraphe 3 : Dispositions applicables aux maîtres du second degré.


**Art. R914-64**

Pour chaque liste d'aptitude d'accès à un corps du second degré de l'enseignement public, et dans les mêmes conditions que celles prévues dans les statuts particuliers de chacun de ces corps, il est établi une liste annuelle d'aptitude d'accès des maîtres contractuels à l'échelle de rémunération correspondante.

Après, le cas échéant, avis du chef de l'inspection générale de l'éducation, du sport et de la recherche, chaque liste d'aptitude est arrêtée par le ministre chargé de l'éducation sur proposition du recteur d'académie.

Dans les mêmes conditions que celles prévues dans les statuts particuliers des corps de professeurs de l'enseignement public, les maîtres qui accèdent à une échelle de rémunération par leur inscription à l'une des listes d'aptitude prévues au présent article accomplissent, le cas échéant, une période probatoire et sont classés dans cette échelle de rémunération.

**Art. R914-65**

Les maîtres contractuels accédant à une échelle de rémunération correspondant à un grade de l'enseignement public sont classés à la classe normale. Ils peuvent accéder, le cas échéant, après inscription sur un tableau d'avancement, à l'échelle de rémunération correspondant à la hors-classe de ce grade, dans les mêmes conditions que les professeurs titulaires exerçant dans l'enseignement public.

Les maîtres contractuels bénéficiant de l'échelle de rémunération correspondant à la hors-classe d'un grade de l'enseignement public peuvent accéder, le cas échéant, après inscription sur un tableau d'avancement, à l'échelle de rémunération correspondant à la classe exceptionnelle, dans les mêmes conditions que les professeurs titulaires exerçant dans l'enseignement public.

Les tableaux d'avancement prévus au présent article sont arrêtés chaque année par le recteur d'académie, après avis de la commission consultative mixte académique. Toutefois, pour les maîtres contractuels classés à l'échelle de rémunération des professeurs agrégés, les tableaux d'avancement sont arrêtés par le ministre chargé de l'éducation, sur proposition du recteur d'académie et après avis de la commission consultative mixte académique.

Les maîtres qui accèdent à une échelle de rémunération par tableau d'avancement sont classés dans cette échelle de rémunération dans les mêmes conditions que les professeurs de l'enseignement public des corps correspondants.

**Art. R914-66**

Les maîtres des établissements d'enseignement privés sous contrat bénéficiant des échelles de rémunération des adjoints d'enseignement, des chargés d'enseignement et des chargés d'enseignement d'éducation physique et sportive ainsi que les maîtres bénéficiant d'un contrat conclu à titre définitif, classés sur une échelle de rémunération de maîtres auxiliaires peuvent accéder, par voie de liste d'aptitude, aux échelles de rémunération des professeurs certifiés, des professeurs de lycée professionnel ou des professeurs d'éducation physique et sportive.

Un arrêté du ministre chargé de l'éducation fixe, chaque année, pour chacune des listes d'aptitude mentionnées aux articles R. 914-67 à R. 914-69, le nombre de promotions susceptibles d'être prononcées en application du présent paragraphe et répartit ce contingent par académie.

Pour chacune des listes d'aptitude mentionnées aux articles R. 914-67 à R. 914-69, le recteur d'académie peut répartir le contingent académique de promotions entre les catégories de maîtres suivantes : les maîtres bénéficiant de l'échelle de rémunération des adjoints d'enseignement, des chargés d'enseignement ou des chargés d'enseignement d'éducation physique et sportive, d'une part, et les maîtres bénéficiant d'un contrat conclu à titre définitif, classés sur une échelle de rémunération de maîtres auxiliaires, d'autre part.

**Art. R914-67**

Peuvent être inscrits sur la liste d'aptitude établie pour l'accès à l'échelle de rémunération des professeurs certifiés les maîtres bénéficiant de l'échelle de rémunération des adjoints d'enseignement exerçant dans une discipline autre que l'éducation physique et sportive et les maîtres bénéficiant de l'échelle de rémunération des chargés d'enseignement. Il en est de même des maîtres bénéficiant d'un contrat conclu à titre définitif, classés sur une échelle de rémunération de maîtres auxiliaires et exerçant dans une discipline autre que l'éducation physique et sportive.

**Art. R914-68**

Peuvent être inscrits sur la liste d'aptitude établie pour l'accès à l'échelle de rémunération des professeurs de lycée professionnel les maîtres bénéficiant de l'échelle de rémunération des adjoints d'enseignement exerçant dans une discipline autre que l'éducation physique et sportive et les maîtres bénéficiant de l'échelle de rémunération des chargés d'enseignement. Il en est de même des maîtres bénéficiant d'un contrat conclu à titre définitif, classés sur une échelle de rémunération de maîtres auxiliaires et exerçant dans une discipline autre que l'éducation physique et sportive.

Les uns et les autres doivent être en fonctions dans un lycée professionnel privé sous contrat au 30 juin de l'année scolaire précédant celle au titre de laquelle est établie la liste d'aptitude ou avoir été en fonctions dans un tel établissement avant d'être placés en position de congé en vertu des dispositions de l'article R. 914-105.

Les maîtres inscrits sur la liste d'aptitude prévue au présent article, établie au titre d'une année scolaire, ne peuvent être inscrits, au titre de la même année scolaire, sur la liste d'aptitude prévue à l'article R. 914-67.

**Art. R914-69**

Peuvent être inscrits sur la liste d'aptitude établie pour l'accès à l'échelle de rémunération des professeurs d'éducation physique et sportive les maîtres bénéficiant de l'échelle de rémunération des adjoints d'enseignement et exerçant en éducation physique et sportive les maîtres bénéficiant d'un contrat conclu à titre définitif, classés sur une échelle de rémunération de maîtres auxiliaires et exerçant en éducation physique et sportive et les maîtres bénéficiant de l'échelle de rémunération des chargés d'enseignement d'éducation physique et sportive. Ces derniers doivent être titulaires de la licence en sciences et techniques des activités physiques et sportives ou de l'examen probatoire du certificat d'aptitude au professorat d'éducation physique et sportive. Il en est de même des maîtres bénéficiant d'un contrat conclu à titre définitif, classés sur une échelle de rémunération de maîtres auxiliaires et exerçant en éducation physique et sportive.

**Art. R914-70**

Les maîtres visés aux articles R. 914-67, R. 914-68 et R. 914-69 doivent justifier de cinq années de services d'enseignement ou de documentation.

Pour l'application de la condition de durée de service mentionnée ci-dessus, sont assimilées à des services d'enseignement à temps plein les années de service en qualité de chef d'établissement d'enseignement privé sous contrat ou de formateur de maîtres de ces établissements exercées par des maîtres contractuels ou agréés.

**Art. R914-71**

Les listes d'aptitude prévues aux articles R. 914-67, R. 914-68 et R. 914-69 sont arrêtées par le recteur d'académie après avis de la commission consultative mixte académique.

Les listes d'aptitude mentionnées aux articles R. 914-67 et R. 914-68 sont établies toutes disciplines confondues.

Le nombre global des inscriptions figurant sur chaque liste d'aptitude ne peut être supérieur à une fois et demie le nombre de promotions susceptibles d'être prononcées en vertu des articles R. 914-66 à R. 914-74.

**Art. R914-72**

Pour chacune des listes d'aptitude, dans le cas où le recteur d'académie a procédé à la répartition du contingent académique entre catégories de maîtres prévue au troisième alinéa de l'article R. 914-66, le nombre des promotions susceptibles d'être accordées à une catégorie de maîtres qui ne pourraient être prononcées au titre de cette catégorie peut être transféré à l'autre catégorie de maîtres.

Le nombre des promotions susceptibles d'être accordées au titre d'une liste d'aptitude conformément au deuxième alinéa de l'article R. 914-66 qui ne pourraient être prononcées au titre de cette liste d'aptitude peut être transféré dans l'une ou les deux autres listes d'aptitude et prononcées au titre de celles-ci.

**Art. R914-73**

Les maîtres bénéficiant d'une promotion en application des articles R. 914-66 à R. 914-74 accèdent définitivement à leur nouvelle échelle de rémunération après une période probatoire d'une année scolaire dont les modalités sont fixées par le ministre chargé de l'éducation.

Les maîtres dont la période probatoire n'a pas été jugée satisfaisante peuvent être autorisés à accomplir une nouvelle période probatoire d'une année scolaire, au terme de laquelle ils sont soit admis définitivement à leur nouvelle échelle de rémunération, soit replacés dans leur échelle de rémunération d'origine. La deuxième année de période probatoire n'est pas prise en compte pour l'avancement d'échelon.

**Art. R914-74**

Par dérogation aux dispositions du deuxième alinéa de l'article R. 914-60, les maîtres bénéficiant d'une promotion en application des articles R. 914-66 à R. 914-73 sont classés, à compter de la date d'effet du contrat définitif, dans leur nouvelle échelle de rémunération à l'échelon comportant un indice égal ou, à défaut, immédiatement supérieur à celui qu'ils détenaient dans leur échelle de rémunération d'origine.

Dans la limite de l'ancienneté exigée pour l'accès à l'échelon supérieur dans leur nouvelle échelle de rémunération, ils conservent l'ancienneté dans l'échelon qu'ils détenaient dans leur échelle de rémunération d'origine si leur promotion leur procure une augmentation de traitement inférieure à celle qu'entraînerait dans leur ancienne échelle la promotion à l'échelon supérieur ou, dans le cas où ils sont déjà à l'échelon terminal, à celle qui résultait de leur dernière promotion.

####### Sous-section 3 : Mouvement des maîtres contractuels.

**Art. R914-75**

Aux dates fixées chaque année par un arrêté du recteur d'académie, les chefs d'établissement transmettent au recteur d'académie, s'il s'agit d'un établissement du second degré, ou au directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie, s'il s'agit d'un établissement du premier degré :

1° La liste des services, complets ou incomplets, y compris les services nouveaux auxquels il y aura lieu de pourvoir à la rentrée scolaire ;

2° La liste par discipline des maîtres pour lesquels il est proposé de réduire ou supprimer le service. Pour établir la liste, le chef d'établissement prend en compte la durée des services d'enseignement, de direction ou de formation accomplis par chacun d'eux dans les établissements d'enseignement publics ou privés sous contrat.

Les vacances survenant en cours d'année scolaire sont déclarées sans délai à l'autorité académique définie au premier alinéa du présent article lorsqu'il y a lieu d'y pourvoir avant la rentrée suivante.

**Art. R914-76**

La liste des services vacants est publiée par les soins de l'autorité académique compétente, avec l'indication du délai dans lequel les candidatures seront reçues.

Les personnes qui postulent l'un de ces services font acte de candidature auprès de l'autorité académique. Elles en informent par tous moyens le ou les chefs d'établissement intéressés.

Les maîtres titulaires qui demandent pour la première fois une nomination dans un établissement d'enseignement privé justifient, à l'appui de leur candidature, de l'accord préalable du chef de l'établissement dans lequel ils sollicitent cette nomination.

**Art. R914-77**

L'autorité académique soumet les candidatures, accompagnées de l'avis des chefs d'établissement ou, à défaut d'avis, de la justification qu'ils ont été informés des candidatures par les intéressés, à la commission consultative mixte compétente. Lorsque l'avis sur les candidatures est donné dans le cadre d'un accord sur l'emploi auquel l'établissement adhère, le chef d'établissement en informe la commission consultative mixte.

Sont présentées par ordre de priorité les candidatures :

1° Des maîtres titulaires d'un contrat définitif dont le service a été supprimé ou réduit à la suite de la résiliation totale ou partielle d'un contrat d'association ;

2° Des maîtres titulaires d'un contrat définitif candidats à une mutation ;

3° Des maîtres lauréats d'un concours externe de recrutement de l'enseignement privé ayant satisfait aux obligations de leur année de stage ;

4° Des maîtres lauréats d'un concours interne de recrutement de l'enseignement privé ayant satisfait aux obligations de leur année de stage ;

5° Des maîtres qui ont été admis définitivement à une échelle de rémunération à la suite d'une mesure de résorption de l'emploi précaire ;

6° Des maîtres titulaires d'un contrat définitif recrutés en application du 3° de l'article R. 914-15-1.

Au vu de l'avis émis par la commission consultative mixte, l'autorité académique notifie à chacun des chefs d'établissement la ou les candidatures qu'elle se propose de retenir pour pourvoir à chacun des services vacants dans l'établissement. En cas de pluralité de candidatures, celles-ci sont classées par l'autorité académique par ordre de priorité conformément aux alinéas précédents et, pour les candidatures de même ordre de priorité, par ordre d'ancienneté.

Le chef d'établissement dispose d'un délai de quinze jours pour faire connaître à l'autorité académique son accord ou son refus.

A défaut de réponse dans ce délai, le chef d'établissement est réputé avoir donné son accord à la candidature qui lui est soumise ou, s'il a été saisi de plusieurs candidatures pour le même service, à la première de ces candidatures.

La décision par laquelle le chef d'établissement fait connaître à l'autorité académique son refus de la ou des candidatures qui lui ont été soumises est motivée. Si le chef d'établissement refuse sans motif légitime la ou les candidatures qui lui ont été soumises, il ne peut être procédé à la nomination de maîtres délégués dans la discipline concernée au sein de l'établissement.

Les maîtres mentionnés aux 3°, 4° et 5° qui, sans motif légitime, ne se portent candidats à aucun service ou qui refusent le service qui leur est proposé perdent le bénéfice de leur admission définitive à l'échelle de rémunération à laquelle ils ont été admis.

####### Sous-section 4 : Classement.


######## Paragraphe 1 : Classement des maîtres contractuels ou agréés.



**Art. R914-78**

Les maîtres reçus aux différents concours du premier et du second degré sont classés, après avis de la commission consultative mixte compétente, dans leur échelle de rémunération dans les mêmes conditions que les enseignants reçus aux concours correspondants de l'enseignement public.

**Art. R914-78-1**

Les maîtres recrutés en application du 3° de l'article R. 914-15-1 accèdent à l'échelle de rémunération correspondant à leur catégorie dans l'enseignement agricole privé sous contrat.

Ils sont classés à l'indice de rémunération égal à celui détenu dans l'enseignement agricole privé sous contrat et conservent leur ancienneté d'échelon.

**Art. R914-79**

Le maître dont le contrat est rompu pour exercer des fonctions soit de direction dans les établissements sous contrat, soit de formation dans les organismes ayant passé convention avec l'Etat pour la formation initiale et continue des maîtres contractuels ou agréés bénéficie pour son classement, lorsqu'il obtient de nouveau un contrat, de la prise en compte de la durée des services accomplis antérieurement à la rupture du contrat et de l'intégralité des périodes correspondant à l'exercice des fonctions définies ci-dessus.

**Art. R914-80**

Le maître qui a pris un congé pour exercer des fonctions d'enseignement dans un établissement d'enseignement à l'étranger en application de l'article R. 914-105 peut bénéficier pour son classement, lorsqu'il retrouve un service d'enseignement en France, de la prise en compte de la durée des services accomplis antérieurement au congé et de l'intégralité des périodes de services d'enseignement effectués à l'étranger sous réserve que l'enseignement ait été dispensé en français et qu'il soit conforme aux programmes officiels français ou jugé utile au rayonnement culturel de la France.

Les demandes de prise en compte sont appréciées par référence à la liste des établissements scolaires français à l'étranger établie en application des dispositions de l'article R. 451-2. Toutefois, lorsque l'établissement dans lequel le maître a exercé à l'étranger ne figure pas sur cette liste, la prise en compte des services qu'il a effectués à l'étranger est alors subordonnée à la présentation d'un certificat attestant que l'enseignement a été dispensé dans les conditions exigées au premier alinéa.

Ce certificat est délivré par la représentation française à l'étranger.

######## Paragraphe 2 : Reclassement pour motif médical.



**Art. R914-81**

Dans le cas où l'état physique d'un maître, sans lui interdire d'exercer toute activité, ne lui permet pas de remplir les fonctions correspondant à l'échelle de rémunération ou à la discipline qui sont les siennes, l'administration, après avis du conseil médical prévu à l'article 5-1 du décret n° 86-442 du 14 mars 1986, invite l'intéressé à présenter une demande de reclassement dans un emploi correspondant à une autre échelle de rémunération ou lui propose une offre de reclassement dans une autre discipline.

Après avis de la commission nationale d'affectation prévue à l'article R. 914-50, l'administration autorise le maître à se porter candidat aux emplois vacants correspondant à l'échelle de rémunération qu'il a demandée ou dans la discipline qui lui a été proposée. La décision de ne pas autoriser le maître à présenter sa candidature à de tels emplois doit être motivée.

Le maître accomplit une période probatoire d'une année scolaire. Au cours de cette période probatoire, le recteur d'académie se prononce sur l'aptitude du maître à exercer ses nouvelles fonctions dans les mêmes conditions que les enseignants stagiaires de l'enseignement public. Le maître dont la période probatoire n'a pas été jugée satisfaisante peut être autorisé, par décision du recteur d'académie, à accomplir une nouvelle période probatoire d'une année scolaire, à l'issue de laquelle il est soit définitivement admis à exercer un emploi correspondant à une échelle de rémunération ou dans une discipline autres que celles au titre desquelles il est titulaire d'un contrat définitif, soit admis au bénéfice des avantages temporaires de retraite. La nouvelle période probatoire n'est pas prise en compte pour l'avancement d'échelon.

Le maître qui bénéficie d'un contrat ou d'un agrément dans une échelle de rémunération inférieure et qui ne peut être classé à un échelon d'un grade de cette échelle de rémunération doté d'un indice égal ou immédiatement supérieur à celui qu'il détient dans son échelle de rémunération d'origine est classé à l'échelon terminal du grade le plus élevé de l'échelle de rémunération d'accueil et conserve à titre personnel l'indice détenu dans son échelle de rémunération d'origine.

Les avantages de retraite du maître qui a été reclassé dans une autre échelle de rémunération ne peuvent être inférieurs au montant des avantages de retraite rémunérant les services prévus aux articles R. 914-115 et R. 914-133 et, le cas échéant, de la rente viagère d'invalidité mentionnée à l'article R. 914-134 qui lui aurait été attribuée s'il n'avait pas été reclassé.

**Art. R914-82**

Les dispositions de l'article R. 914-81 s'appliquent aux faits générateurs survenus à compter du 1er septembre 2005.

###### Section 5 : Rémunération.


####### Sous-section 1 : Dispositions générales.


**Art. R914-83**

Les maîtres contractuels ou agréés perçoivent directement de l'Etat, après service fait, une rémunération mensuelle qui leur est versée suivant les règles de la comptabilité publique comportant le traitement brut, les suppléments pour charges de famille et l'indemnité de résidence ainsi que tous autres avantages ou indemnités attribués par l'Etat aux personnels de l'enseignement public.

**Art. R914-84**

La rémunération des personnels mentionnés à l'article R. 914-83 est décomptée au prorata des heures d'enseignement effectivement assurées, sur la base d'un traitement complet.

**Art. R914-85**

Les heures supplémentaires assurées sur autorisation de l'autorité académique pour les enseignements compris dans les programmes de l'enseignement public sont payées au taux en vigueur pour le personnel correspondant de l'enseignement public dans les mêmes conditions que la rémunération principale.

Les autorités académiques peuvent autoriser le paiement d'heures de suppléance et, à titre exceptionnel dans la limite de 10 % des heures d'enseignement données dans l'ensemble des classes sous contrat d'un établissement, le paiement d'heures d'enseignement partiel. Les services partiels d'enseignement, inférieurs à un demi-service, assurés par les maîtres chargés des fonctions de direction d'établissement et de formation sont également inclus dans la limite de ces 10 %.

Ces heures peuvent être assurées, à la demande du chef d'établissement et sur autorisation de l'autorité académique, par des maîtres appartenant au secteur privé de l'établissement, par du personnel chargé à titre principal de fonctions de surveillance, d'administration ou de direction ou par toutes autres personnes dès lors que celles-ci possèdent les titres requis des maîtres auxiliaires des établissements d'enseignement public. Elles sont rémunérées au taux correspondant aux titres des intéressés.

Les fonctionnaires titulaires de l'enseignement public en situation d'activité ne peuvent, sauf autorisation accordée par le recteur d'académie, être rémunérés par l'Etat pour les heures d'enseignement données dans les classes sous contrat.

L'autorisation mentionnée à l'alinéa précédent n'est pas requise pour les fonctionnaires titulaires de l'enseignement public affectés dans l'établissement.

**Art. R914-86**

La rémunération des maîtres contractuels ou agréés continue d'être assurée par l'Etat en cas de congé de formation et de décharge d'activité de service pour l'exercice d'un mandat syndical.

**Art. R914-87**

Les maîtres contractuels ou agréés bénéficient de l'allocation temporaire d'invalidité dans les mêmes conditions que les maîtres titulaires de l'enseignement public.

**Art. R914-88**

Les dispositions de l'article R. 914-87 s'appliquent aux faits générateurs survenus à compter du 1er septembre 2005.

####### Sous-section 2 : Dispositions particulières.



**Art. R914-89**

Les maîtres contractuels ou agréés, assimilés pour leur rémunération aux instituteurs ou aux professeurs des écoles titulaires, en fonctions dans des collèges privés sous contrat, bénéficient du régime de rémunération fixé aux articles 2 et 4 du décret n° 83-50 du 26 janvier 1983 fixant le régime de rémunération applicable aux instituteurs nommés dans certains emplois ou exerçant certaines fonctions.

###### Section 6 : Charges sociales.


####### Sous-section 1 : Dispositions générales.



**Art. R914-90**

L'Etat supporte les charges sociales et fiscales obligatoires incombant à l'employeur et afférentes aux rémunérations perçues par les maîtres contractuels ou agréés ainsi que par les maîtres délégués. Toutefois, il ne supporte pas les charges sociales lorsqu'il assure directement des prestations identiques à celles qu'il verse aux enseignants des catégories correspondantes de l'enseignement public.

**Art. D914-91**

Les charges sociales visées à l'article R. 914-90 et afférentes aux rémunérations perçues par les maîtres liés à l'Etat par contrat ou par agrément, ainsi que par les maîtres délégués, donnant leur enseignement dans les classes sous contrat, comprennent :

1° Pour les maîtres liés à l'Etat par contrat ou par agrément, la cotisation d'allocations familiales et la cotisation d'assurance vieillesse à la charge de l'employeur au titre du régime général, ainsi que la cotisation à la charge de l'Etat prévue à l'article L. 712-9 du code de la sécurité sociale ;

2° Pour les maîtres délégués, les cotisations patronales d'assurances sociales, d'accidents du travail et d'allocations familiales du régime général de sécurité sociale ;

3° Pour les maîtres liés à l'Etat par contrat ou par agrément et pour les maîtres délégués, les cotisations à la charge de l'employeur à une institution de retraite complémentaire fonctionnant dans les conditions prévues au livre IX du code de la sécurité sociale.

Les établissements sont autorisés à verser aux institutions de retraite une cotisation supplémentaire en vue de conserver aux intéressés des droits antérieurement acquis. Dans ce cas, une contribution particulière peut être demandée aux familles sous le contrôle de l'Etat, dans les conditions prévues à la section 1 du chapitre II du titre IV du livre IV du présent code.

####### Sous-section 2 : Dispositions relatives au régime des retraites complémentaires des personnels enseignants.


**Art. R914-92**

Les taux des cotisations acquittées au profit des institutions de retraite complémentaire fonctionnant dans les conditions fixées au livre IX du code de la sécurité sociale, au titre des rémunérations perçues par les maîtres en fonctions dans les classes des établissements d'enseignement privés sous contrat avec l'Etat, sont déterminés dans les conditions fixées dans la présente sous-section.

**Art. R914-93**

Les taux des cotisations acquittées au profit des institutions affiliées au régime régi par l'accord national interprofessionnel de retraite du 8 décembre 1961 sont ceux qui résultent de cet accord et de ses avenants à compter de la date d'effet de leur extension et de leur élargissement en application des articles L. 911-3 et L. 911-4 du code de la sécurité sociale.

**Art. R914-94**

Les taux des cotisations acquittées au profit des institutions affiliées au régime régi par la convention collective nationale de retraite et de prévoyance des cadres du 14 mars 1947 sont ceux qui résultent de cette convention et de ses avenants à compter de la date d'effet de leur extension et de leur élargissement en application des articles L. 911-3 et L. 911-4 du code de la sécurité sociale.

**Art. R914-95**

Pour les maîtres contractuels, agréés ou délégués, les taux de cotisation mis à la charge de l'Etat par les articles R. 914-93 et R. 914-94 constituent, en matière de retraites complémentaires, les cotisations incombant à l'employeur en vertu de l'article R. 914-90.

Les établissements d'enseignement privés sous contrat demeurent tenus par les contrats souscrits auprès des institutions gestionnaires des régimes de retraite complémentaires, en application de la présente sous-section.

####### Sous-section 3 : Dispositions relatives au régime additionnel de retraite des personnels enseignants.


**Art. R914-96**

Les maîtres contractuels ou agréés bénéficient du régime de retraite institué par l'article 3 de la loi n° 2005-5 du 5 janvier 2005 relative à la situation des maîtres des établissements sous contrat dénommé régime additionnel de retraite des personnels enseignants et de documentation des établissements d'enseignement privés sous contrat avec l'Etat.

**Art. R914-97**

L'assiette de la cotisation est constituée des éléments de rémunération perçus de l'Etat par les personnels enseignants et de documentation mentionnés aux articles L. 914-1 du code de l'éducation et L. 813-8 du code rural et de la pêche maritime. Les rémunérations versées par l'établissement dans lequel ces personnels exercent leurs fonctions n'entrent pas dans l'assiette de la cotisation.

**Art. R914-98**

Les cotisations prévues au II de l'article 3 de la loi n° 2005-5 du 5 janvier 2005 relative à la situation des maîtres des établissements d'enseignement privés sous contrat sont dues dès le premier euro. Elles sont prélevées mensuellement.

**Art. R914-99**

L'Etat reverse mensuellement à l'organisme gestionnaire du régime les cotisations prélevées.

L'Etat adresse annuellement à l'organisme gestionnaire du régime une déclaration récapitulative de l'ensemble des cotisations versées au titre du régime additionnel de retraite pour l'ensemble des bénéficiaires qu'il rémunère.

###### Section 7 : Discipline.


####### Sous-section 1 : Sanctions disciplinaires.


**Art. R914-100**

Le pouvoir disciplinaire appartient à l'autorité investie du pouvoir de nomination. Il peut être délégué dans les conditions prévues à l'article L. 532-3 du code général de la fonction publique.

Sauf dispositions spécifiques prévues par la présente section, les droits et garanties des maîtres contractuels et agréés sont ceux applicables aux personnels titulaires de l'enseignement public.

Les sanctions disciplinaires applicables aux maîtres contractuels ou agréés sont réparties en quatre groupes.

1° Premier groupe :

a) L'avertissement ;

b) Le blâme ;

c) L'exclusion temporaire de fonctions pour une durée maximale de trois jours.

2° Deuxième groupe :

a) La radiation du tableau d'avancement ;

b) L'abaissement d'échelon à l'échelon immédiatement inférieur à celui détenu par le maître ;

c) L'exclusion temporaire de fonctions pour une durée de quatre à quinze jours.

3° Troisième groupe :

a) La rétrogradation de classe ou de grade à la classe ou au grade immédiatement inférieur et à l'échelon correspondant à un indice égal ou, à défaut, immédiatement inférieur à celui afférent à l'échelon détenu par le maître dans son échelle de rémunération ;

b) L'exclusion temporaire de fonctions pour une durée de seize jours à deux ans ;

4° Quatrième groupe :

a) La résiliation du contrat ;

b) Le retrait de l'agrément.

Parmi les sanctions du premier groupe, seul le blâme est inscrit au dossier du maître. Il est effacé automatiquement du dossier au bout de trois ans, si aucune sanction n'est intervenue pendant cette période.

L'exclusion temporaire de fonctions, qui est privative de toute rémunération, peut être assortie d'un sursis total ou partiel. Celui-ci ne peut avoir pour effet, dans le cas de l'exclusion temporaire de fonctions du troisième groupe, de ramener la durée de cette exclusion à moins d'un mois. L'intervention d'une sanction disciplinaire du deuxième ou du troisième groupe pendant une période de cinq ans après le prononcé de l'exclusion temporaire entraîne la révocation du sursis. En revanche, si aucune sanction disciplinaire, autre que l'avertissement ou le blâme, n'a été prononcée durant cette période à l'encontre de l'intéressé, ce dernier est dispensé définitivement de l'accomplissement de la partie de la sanction pour laquelle il a bénéficié du sursis.

La radiation du tableau d'avancement peut également être prononcée à titre de sanction complémentaire d'une des sanctions des deuxième et troisième groupes.

La décision prononçant la résiliation du contrat ou le retrait de l'agrément produit ses effets dans l'ensemble des établissements d'enseignement privés sous contrat.

**Art. R914-101**

Les sanctions disciplinaires applicables aux maîtres contractuels ou agréés durant la période probatoire sont :

1° L'avertissement ;

2° Le blâme ;

3° L'exclusion temporaire, avec retenue de rémunération à l'exclusion du supplément familial de traitement, pour une durée maximale de deux mois ;

4° La résiliation du contrat ou le retrait de l'agrément.

Les dispositions du dernier alinéa de l'article R. 914-100 sont applicables.

**Art. R914-102**

L'autorité académique peut, d'office ou sur saisine du chef d'établissement, en cas de comportement incompatible avec l'exercice des fonctions, prononcer, après avis motivé de la commission consultative mixte compétente, l'une des sanctions disciplinaires prévues selon le cas à l'article R. 914-100 ou à l'article R. 914-101. La décision doit être motivée.

Toutefois, pour les sanctions du premier groupe de l'article R. 914-100 et des 1° et 2° de l'article R. 914-101, la consultation de la commission n'est pas obligatoire.

La procédure devant la commission consultative mixte se déroule selon les règles fixées par le décret n° 84-961 du 25 octobre 1984 relatif à la procédure disciplinaire concernant les fonctionnaires de l'Etat.

####### Sous-section 2 : Insuffisance professionnelle.



**Art. R914-103**

L'autorité académique peut, d'office ou sur saisine du chef d'établissement, en cas d'insuffisance professionnelle dûment constatée, prononcer, après avis motivé de la commission consultative mixte compétente, la résiliation du contrat ou le retrait de l'agrément. Les dispositions du troisième alinéa de l'article R. 914-102 sont applicables.

####### Sous-section 3 : Suspension à titre conservatoire.



**Art. R914-104**

En cas de faute grave commise par un maître contractuel ou agréé, soit pour un manquement à ses obligations professionnelles, soit pour une infraction de droit commun, son auteur peut être immédiatement suspendu, sur proposition du chef d'établissement, par l'autorité académique.

Cette décision de suspension précise si l'intéressé conserve, pendant le temps où il est suspendu, le bénéfice de sa rémunération ou détermine la quotité de la retenue qu'il subit, qui ne peut être supérieure à la moitié de la rémunération. En tout état de cause, il continue à percevoir la totalité des suppléments pour charges de famille.

L'autorité académique statue sur la situation du maître contractuel ou agréé suspendu dans un délai de quatre mois à compter du jour où la décision de suspension a pris effet. Lorsque aucune décision n'est intervenue à l'expiration de ce délai, l'intéressé reçoit à nouveau l'intégralité de sa rémunération, sauf s'il est l'objet de poursuites pénales.

Lorsque la résiliation du contrat ou le retrait de l'agrément n'ont pas été prononcés ou si, à l'expiration du délai prévu à l'alinéa précédent, l'autorité académique n'a pu statuer sur son cas, l'intéressé a droit au remboursement des retenues opérées sur sa rémunération.

Toutefois, lorsque le maître contractuel ou agréé est l'objet de poursuites pénales, sa situation n'est réglée qu'après que la décision rendue par la juridiction saisie est devenue définitive.

###### Section 8 : Droits sociaux et congés.


####### Sous-section 1 : Dispositions générales.



**Art. R914-105**

Les maîtres contractuels ou agréés bénéficient du régime des congés de toute nature, des disponibilités et des autorisations d'absence dans les mêmes conditions que les maîtres titulaires de l'enseignement public.

####### Sous-section 2 : Cessation progressive d'activité.

###### Section 9 : Résiliation du contrat ou retrait de l'agrément.


####### Sous-section 1 : Dispositions générales.


**Art. R914-113**

L'autorité académique compétente pour conclure le contrat des maîtres ou pour accorder l'agrément des maîtres des établissements d'enseignement privés sous contrat est également compétente pour prononcer la résiliation du contrat ou le retrait de l'agrément.

Le retrait de l'agrément est prononcé en cas de rupture du contrat liant les maîtres à l'établissement.

La résiliation du contrat ou le retrait de l'agrément peut être prononcé, dans le cas où l'une des conditions prévues à l'article R. 914-14 n'est plus remplie, sans consultation de la commission consultative mixte compétente.

La résiliation du contrat ou le retrait de l'agrément est prononcé, dans le cas où la condition prévue au 4° de l'article R. 914-14 n'est plus remplie, après examen médical par un médecin agréé dans les conditions prévues par le décret n° 86-442 du 14 mars 1986 relatif à la désignation des médecins agréés, à l'organisation des comités médicaux et des commissions de réforme, aux conditions d'aptitude physique pour l'admission aux emplois publics et au régime de congé de maladie des fonctionnaires. Lorsque l'avis du médecin agréé est contesté soit par l'intéressé, soit par l'administration, le dossier est soumis pour avis au conseil médical compétent dans les conditions prévues par le décret susmentionné.

####### Sous-section 2 : Incapacité permanente.



**Art. R914-114**

Le maître contractuel ou agréé qui se trouve dans l'incapacité permanente de continuer ses fonctions en raison d'infirmités résultant de blessures ou de maladie contractées ou aggravées soit en service, soit en accomplissant un acte de dévouement dans un intérêt public, soit en exposant ses jours pour sauver la vie d'une ou plusieurs personnes et qui n'a pu être reclassé en application des dispositions de l'article R. 914-81 peut voir son contrat résilié ou son agrément retiré soit sur sa demande, soit d'office à l'expiration d'un délai de douze mois à compter de sa mise en congé si cette dernière a été prononcée en application des 2° et 3° de l'article 34 de la loi n° 84-16 du 11 janvier 1984 portant dispositions statutaires relatives à la fonction publique de l'Etat ou à la fin du congé qui lui a été accordé en application du 4° du même article.

**Art. R914-115**

Le maître contractuel ou agréé qui se trouve dans l'incapacité permanente de continuer ses fonctions en raison d'une invalidité ne résultant pas du service et qui n'a pu être reclassé en application de l'article R. 914-81 peut voir son contrat résilié ou son agrément retiré soit sur sa demande, soit d'office ; dans ce dernier cas, la résiliation du contrat ou le retrait de l'agrément est prononcé sans délai si l'inaptitude résulte d'une maladie ou d'une infirmité que son caractère définitif et stabilisé ne rend pas susceptible de traitement, ou à l'expiration d'un délai de douze mois à compter de sa mise en congé si celle-ci a été prononcée en application des 2° et 3° de l'article 34 de la loi n° 84-16 du 11 janvier 1984 portant dispositions statutaires relatives à la fonction publique de l'Etat, ou à la fin du congé qui lui a été accordé en application du 4° du même article.L'intéressé a droit aux avantages temporaires de retraite servis par l'Etat, sous réserve que ses blessures ou maladies aient été contractées ou aggravées au cours d'une période durant laquelle il acquérait des droits à retraite au titre des services d'enseignement effectués dans les classes sous contrat des établissements d'enseignement privés. Ces avantages de retraite sont servis jusqu'à l'âge auquel le maître a droit à une pension de vieillesse à la charge du régime général de la sécurité sociale liquidée à taux plein.

**Art. R914-116**

La réalité des infirmités invoquées, la preuve de leur imputabilité au service, le taux d'invalidité qu'elles entraînent, l'incapacité permanente à l'exercice des fonctions sont appréciés par le conseil médical prévu à l'article 5-1 du décret n° 86-442 du 14 mars 1986 relatif à la désignation de médecins agréés, à l'organisation des comités médicaux et des commissions de réforme, aux conditions d'aptitude physique pour l'admission aux emplois publics et au régime de congés de maladie des fonctionnaires.

Le taux d'invalidité est déterminé compte tenu du barème indicatif prévu au quatrième alinéa de l'article L. 28 du code des pensions civiles et militaires de retraite.

Le pouvoir de décision appartient, dans tous les cas, aux ministres chargés de l'éducation et du budget.

Les dispositions du troisième alinéa de l'article L. 31 du code des pensions civiles et militaires de retraite sont applicables aux procédures d'examen des droits définis à la présente section.

**Art. R914-117**

Le maître dont le contrat a été résilié ou l'agrément retiré en application des articles R. 914-114 ou R. 914-115 et qui est reconnu, après avis du conseil médical, apte à reprendre l'exercice de ses fonctions, peut bénéficier, dans la limite des crédits ouverts, d'un contrat ou d'un agrément. Les avantages de retraite et, le cas échéant, la rente viagère d'invalidité prévue à l'article R. 914-133sont supprimés à compter de la date d'effet du contrat ou de l'agrément.

**Art. R914-118**

Les articles R. 38 à R. 45, R. 48 et R. 49 du code des pensions civiles et militaires de retraite sont applicables aux maîtres admis au bénéfice du régime d'invalidité définitive en application des articles R. 914-114 ou R. 914-115 du présent code. Pour l'application de ces articles, les références faites aux articles L. 27, L. 28, L. 30, L. 30 bis et L. 31 de ce code sont remplacées par les références aux articles R. 914-114, R. 914-116, R. 914-133, R. 914-134 et R. 914-136 du présent code, et les références faites à la radiation des cadres sont remplacées par la référence à la résiliation du contrat ou au retrait de l'agrément.

**Art. R914-119**

Les dispositions de la présente sous-section s'appliquent aux faits générateurs survenus à compter du 1er septembre 2005.

###### Section 10 : Admission à la retraite.


####### Sous-section 1 : Avantages temporaires de retraite.


**Art. R914-120**

Les maîtres mentionnés à l'article L. 914-1 du code de l'éducation peuvent, dans les conditions fixées ci-après, cesser leur activité et bénéficier d'avantages temporaires de retraite dès leur cessation d'activité.

Ces maîtres doivent, au moment où ils demandent la liquidation d'avantages temporaires de retraite, être titulaires d'un contrat ou d'un agrément accordé en application du présent chapitre.

######## Paragraphe 1 : Conditions requises et âge d'ouverture 
du droit aux avantages temporaires de retraite.


**Art. R914-121**

Le droit aux avantages temporaires de retraite est acquis :

1° Aux maîtres mentionnés à l'article R. 914-120, justifiant de services énumérés à l'article R. 914-122 et dans les conditions de durée prévues à l'article R. 914-123 ;

2° Sans condition de durée de services aux maîtres qui se trouvent dans l'incapacité permanente d'exercer leurs fonctions, sous réserve que celle-ci ait été constatée par le conseil médical compétent à l'égard des fonctionnaires de l'Etat et dans les conditions applicables à ceux-ci.

**Art. R914-122**

Peuvent seuls être pris en compte, pour l'application du 1° de l'article R. 914-121 :

1° Les services accomplis au titre des fonctions de maîtres qu'ils ont exercées dans les établissements d'enseignement privés liés par contrat à l'Etat ou reconnus par celui-ci.

Ces services sont décomptés au prorata de leur durée effective lorsqu'ils ne correspondent pas à des services accomplis à temps complet. Toutefois, les services d'enseignement accomplis dans les conditions suivantes sont pris en compte sur la base d'un temps complet pour l'ouverture du droit à pension :

a) Services accomplis à temps partiel ;

b) Services accomplis à temps incomplet lorsque, concomitamment, a été exercée, dans un établissement d'enseignement privé sous contrat avec l'Etat ou reconnu par celui-ci, une activité de direction ou, dans un centre de formation des personnels mentionnés à l'article L. 914-1 du code de l'éducation ou L. 813-8 du code rural et de la pêche maritime, une activité de direction ou de formateur, sous réserve que ces activités aient donné lieu à validation au regard du régime général de la sécurité sociale ou de la mutualité sociale agricole.

2° Les périodes accomplies au titre du service national actif ;

3° Pour les maîtres ayant exercé dans les classes primaires la scolarité ayant donné lieu à rémunération par l'Etat accomplie en vue d'accéder à l'échelle de rémunération des professeurs des écoles, dans les centres de formation pédagogique privés qui ont conclu une convention avec l'Etat.

**Art. R914-123**

Les maîtres mentionnés à l'article R. 914-120 bénéficient des avantages temporaires de retraite :

1° A l'âge mentionné à l'article L. 161-17-2 du code de la sécurité sociale et justifiant de quinze années de services, ou, pour les maîtres qui justifient des durées de services prévues à l'article 35 de la loi n° 2010-1330 du 9 novembre 2010 portant réforme des retraites accomplis à temps complet, à temps incomplet ou à temps partiel durant lesquelles ils ont bénéficié de l'échelle indiciaire des instituteurs titulaires de l'enseignement public, à l'âge anticipé mentionné au 1° du I de l'article L. 24 du code des pensions civiles et militaires de retraite. Les services accomplis à temps incomplet sont décomptés au prorata de leur durée effective ;

2° Sans condition d'âge pour les maîtres mentionnés au 2° de l'article R. 914-121 ;

3° Sans condition d'âge pour les maîtres contractuels ou agréés remplissant les conditions prévues aux 3° et 4° du I de l'article L. 24 du code des pensions civiles et militaires et à l'article R. 37 du même code ;

4° Sans condition d'âge pour les maîtres contractuels ou agréés à titre définitif des établissements d'enseignement privés sous contrat remplissant les conditions fixées par le III de l'article 44 de la loi n° 2010-1330 du 9 novembre 2010 portant réforme des retraites et par l'article R. 37 du code des pensions civiles et militaires de retraite.

Pour l'application des V et VI de l'article 5 et des II et III de l'article 66 de la loi n° 2003-775 du 21 août 2003 portant réforme des retraites aux maîtres mentionnés au présent paragraphe qui sollicitent le bénéfice des avantages temporaires de retraite, l'année prise en compte pour le calcul de la pension est celle au cours de laquelle ils atteignent l'âge prévu au dernier alinéa du I de l'article 5 de la loi n° 2003-775 du 21 août 2003 ou, le cas échéant, l'âge anticipé mentionné au 1° du I de l'article L. 24 du codes des pensions civiles et militaires de retraite. Si cet âge est atteint après 2019, le coefficient de minoration applicable est celui prévu au I de l'article L. 24 du code des pensions civiles et militaires de retraite. Lorsque la durée de services et de bonifications correspondant à cette année n'est pas fixée, la durée exigée est celle correspondant à la dernière génération pour laquelle elle a été fixée ;

5° L'âge d'ouverture du droit aux avantages temporaires de retraite est abaissé pour les maîtres handicapés dans les conditions applicables aux fonctionnaires de l'Etat définies au 5° du I de l'article L. 24 du code des pensions civiles et militaires de retraite.

######## Paragraphe 2 : Liquidation des avantages temporaires de retraite.


**Art. R914-124**

Les maîtres mentionnés à l'article R. 914-120 satisfaisant aux conditions fixées à l'article R. 914-121 et aux 1°, 3°, 4° ou 5° de l'article R. 914-123 qui, à la date du premier jour du mois suivant leur cessation d'activité, ne remplissent pas les conditions pour obtenir du régime général de la sécurité sociale une pension de vieillesse calculée au taux plein en application des dispositions du 1° de l'article L. 351-8 du code de la sécurité sociale perçoivent, à compter de cette date :

1° Un avantage temporaire de retraite liquidé selon les règles suivies par le régime général de la sécurité sociale pour les assurés lorsqu'ils ont atteint les âges mentionnés aux 1° et, pour les assurés handicapés, 4° bis de l'article L. 351-8 du code de la sécurité sociale ;

2° Un avantage temporaire de retraite complémentaire liquidé selon les règles suivies par l'institution de retraite complémentaire pour les assurés lorsqu'ils ont atteint les âges mentionnés aux 1° et, pour les assurés handicapés, 4° bis de l'article L. 351-8 du code de la sécurité sociale.

Toutefois, ces avantages temporaires de retraite sont liquidés en ne prenant en considération que la durée d'assurance dont les intéressés justifient au regard du régime général de la sécurité sociale et les droits qu'ils ont acquis auprès de la ou des institutions de retraite complémentaire au titre :

a) Des services mentionnés à l'article R. 914-122 ;

b) Des majorations de durée d'assurance prévues aux articles L. 351-4, L. 351-4-1 et L. 351-5 du code de la sécurité sociale ;

c) Des majorations pour enfants prévues par les régimes de retraite complémentaire mentionnés au livre IX du code de la sécurité sociale.

**Art. R914-125**

Lorsque l'intéressé ne justifie pas dans le régime général ou dans ce régime et un ou plusieurs autres régimes de base obligatoires de périodes d'assurance et de périodes reconnues équivalentes, au sens de l'article L. 351-1 du code de la sécurité sociale, d'une durée au moins égale à la durée requise, par application de l'article L. 13 du code des pensions civiles et militaires de retraite et du II de l'article 66 de la loi n° 2003-775 du 21 août 2003 portant réforme des retraites, pour qu'un enseignant titulaire du public né la même année et bénéficiant des mêmes conditions d'ouverture des droits à pension obtienne le pourcentage maximum de la pension civile, un coefficient de minoration s'applique au montant des avantages temporaires de retraite liquidés en application de l'article R. 914-124.

Le coefficient de minoration est calculé conformément aux dispositions du I de l'article L. 14 du code des pensions civiles et militaires de retraite et du III de l'article 66 de la loi du 21 août 2003 mentionnée ci-dessus.

Les dispositions de l'article L. 14 bis relatives à l'âge d'annulation de la décote sont applicables.

La durée d'assurance ayant donné lieu à cotisations à la charge de l'assuré accomplie :

1° Après l'âge prévu au premier alinéa de l'article L. 351-1 du code de la sécurité sociale ;

2° A compter du 1er janvier 2004 ;

3° Et au-delà de la durée requise, par application de l'article L. 13 du code des pensions civiles et militaires de retraite et du II de l'article 66 de la loi du 21 août 2003 mentionnée ci-dessus, pour qu'un enseignant titulaire du public né la même année et bénéficiant des mêmes conditions d'ouverture des droits à pension obtienne le pourcentage maximum de la pension civile,

donne lieu à une majoration des avantages temporaires de retraite liquidés en application de l'article R. 914-124.

Sauf dispositions contraires contenues au sixième alinéa (3°) du présent article, cette majoration est calculée conformément aux dispositions de l'article D. 351-1-4 du code de la sécurité sociale.

**Art. R914-126**

La liquidation et le paiement des avantages temporaires de retraite servis en application de l'article R. 914-124 sont assurés par un organisme habilité à cet effet par arrêté des ministres chargés de l'éducation, du budget et de la sécurité sociale.

La charge financière en résultant est intégralement supportée par l'Etat.

######## Paragraphe 3 : Cessation du versement des avantages temporaires de retraite.


**Art. R914-127**

Les avantages temporaires de retraite cessent d'être versés aux maîtres :

1° Lorsqu'ils peuvent bénéficier d'une pension de vieillesse du régime général de sécurité sociale liquidée à taux plein dans le cas où aucun coefficient de minoration n'était applicable aux avantages temporaires de retraite liquidés en application des articles R. 914-124 et R. 914-125 ;

2° Lorsqu'ils atteignent l'âge auquel le coefficient de minoration applicable à leur pension de vieillesse du régime général de sécurité sociale conformément aux dispositions du 2° du I et du II de l'article R. 351-27 du code de la sécurité sociale est le plus proche de celui qui était appliqué aux avantages temporaires de retraite liquidés en application des articles R. 914-124 et R. 914-125. Lorsque les écarts entre le taux appliqué aux avantages temporaires de retraite et les taux de minoration immédiatement supérieur et inférieur sont identiques, c'est le taux de minoration immédiatement inférieur qui est pris en compte.

######## Paragraphe 4 : Limites d'âge et cumul.



**Art. R914-128**

I. — La limite d'âge des maîtres qui peuvent liquider les avantages temporaires de retraite à l'âge mentionné à l'article L. 161-17-2 du code de la sécurité sociale est fixée à l'âge mentionné au 1 de l'article L. 556-1 du code général de la fonction publique. Ces maîtres peuvent être maintenus en fonctions jusqu'au terme de l'année scolaire au cours de laquelle ils atteignent cette limite d'âge.

II. — La limite d'âge des maîtres qui peuvent liquider les avantages temporaires de retraite à l'âge anticipé mentionné au 1° du I de l'article L. 24 du code des pensions civiles et militaires de retraite est fixée à la limite d'âge mentionnée au 2° de l'article L. 556-1 du code général de la fonction publique. Ces personnels peuvent être maintenus en fonctions jusqu'au terme de l'année scolaire au cours de laquelle ils atteignent cette limite d'âge. Ils peuvent ensuite être autorisés chaque année à prolonger leur activité pour la durée d'une année scolaire, au plus tard jusqu'au terme de l'année scolaire au cours de laquelle ils atteignent l'âge mentionné au premier alinéa de l'article 1er de la loi n° 84-834 du 13 septembre 1984 relative à la limite d'âge dans la fonction publique et le secteur public. Cette autorisation est accordée par le recteur d'académie.

III. — La limite d'âge des maîtres handicapés qui peuvent liquider les avantages temporaires de retraite dans les conditions prévues au 5° du I de l'article L. 24 du code des pensions civiles et militaires de retraite est fixée à l'âge mentionné au 4° bis de l'article L. 351-8 du code de la sécurité sociale.

**Art. R914-129**

Les maîtres mentionnés à l'article R. 914-120 qui ne justifient pas, lorsqu'ils atteignent l'âge prévu au 1° de l'article L. 556-1 du code général de la fonction publique, de la durée d'assurance maximale fixée à l'article L. 351-1 du code de la sécurité sociale, peuvent bénéficier d'une prolongation d'activité dans les conditions définies à l'article L. 556-5 du code général de la fonction publique.

L'autorisation de prolongation d'activité est accordée par le recteur d'académie.

**Art. R914-130**

Les avantages temporaires de retraite ne sont pas cumulables avec le revenu de remplacement mentionné à l'article L. 5421-1 du code du travail ou une pension civile ou militaire de retraite.

**Art. R914-131**

Les dispositions du deuxième alinéa de l'article L. 84 et des articles L. 85 et L. 86-1 du code des pensions civiles et militaires de retraites sont applicables aux titulaires des avantages temporaires de retraite. Toutefois, sont seuls pris en compte pour leur application les revenus d'activité servis directement ou indirectement par l'Etat, les collectivités territoriales ou leurs établissements publics.

Par dérogation aux dispositions du premier alinéa du présent article, peuvent cumuler intégralement les avantages temporaires de retraite avec des revenus d'activité les personnes mentionnées au 2° de l'article R. 914-121.

######## Paragraphe 5 : Couverture sociale.


**Art. R914-132**

Les titulaires des avantages temporaires de retraite ainsi que leurs ayants droit bénéficient, en application du premier alinéa de l'article L. 914-1 du code de l'éducation, des prestations en nature des assurances maladie et maternité du régime général de sécurité sociale.

######## Paragraphe 6 : Avantages temporaires de retraite servis en cas d'invalidité.


**Art. R914-133**

Le maître dont le contrat a été résilié ou l'agrément retiré dans les conditions prévues à l'article R. 914-114 peut bénéficier à compter du jour suivant la résiliation du contrat ou le retrait d'agrément des avantages temporaires de retraite servis par l'Etat rémunérant les services d'enseignement effectués dans les classes sous contrat des établissements d'enseignement privés. Ces avantages de retraite sont servis jusqu'à l'âge auquel le maître a droit à une pension de vieillesse à la charge du régime général de la sécurité sociale liquidée à taux plein. Le maître a également droit à une rente viagère d'invalidité cumulable avec les avantages de retraite rémunérant les services ou avec la pension de vieillesse.

Le droit à cette rente est également ouvert au maître admis au bénéfice des avantages temporaires de retraite qui est atteint d'une maladie professionnelle consécutive à des faits postérieurs au 1er septembre 2005 dont l'imputabilité au service est reconnue par le conseil médical postérieurement à la date de la résiliation du contrat ou du retrait de l'agrément, dans les conditions définies à l'article R. 914-116. Dans ce cas, la jouissance de la rente prend effet à la date du dépôt de la demande de l'intéressé.

Le droit à cette rente est également ouvert au maître admis au bénéfice des avantages temporaires de retraite ou d'une pension de vieillesse qui, préalablement à sa cessation d'activité, s'est vu attribuer une allocation temporaire d'invalidité au titre d'une invalidité résultant d'un accident de service ayant entraîné une incapacité permanente d'au moins 10 % ou d'une maladie professionnelle, lorsque la résiliation du contrat ou le retrait de l'agrément résulte d'une aggravation de l'invalidité ayant ouvert droit à l'allocation temporaire d'invalidité.

**Art. R914-133-1**

Les conjoints d'un maître contractuel ou agréé décédé ont droit à la moitié de la rente viagère d'invalidité dont celui-ci bénéficiait ou aurait pu bénéficier au jour de son décès en application de l'article R. 914-133 du présent code.

Les conjoints d'un maître contractuel ou agréé décédé par suite d'un attentat, d'une lutte dans l'exercice de ses fonctions, d'un acte de dévouement dans un intérêt public ou pour sauver la vie d'une ou plusieurs personnes, bénéficient également de la moitié de la rente viagère d'invalidité dont aurait pu bénéficier le maître.

**Art. R914-133-2**

Chaque orphelin a droit, dans les conditions prévues à l'article L. 40 du code des pensions civiles et militaires de retraite jusqu'à l'âge de vingt et un ans, à 10 % de la rente viagère d'invalidité, dont le maître contractuel ou agréé décédé bénéficiait ou aurait pu bénéficier au jour de son décès. En cas de décès d'un des conjoints survivant, ses droits passent aux enfants âgés de moins de vingt et un ans en sus de la rente viagère d'invalidité de 10 % déjà perçue par chaque enfant âgé de moins de vingt et un ans.

Pour l'application des dispositions de l'alinéa précédent, sont assimilés aux enfants âgés de moins de vingt et un ans les enfants qui, au jour du décès de leur auteur, se trouvaient à la charge effective de ce dernier par suite d'une infirmité permanente les mettant dans l'impossibilité de gagner leur vie. Elles sont également applicables aux enfants atteints, après le décès de leur auteur mais avant leur vingt et unième année révolue, d'une infirmité permanente les mettant dans l'impossibilité de gagner leur vie.

La réversion de la rente viagère d'invalidité attribuée aux enfants ne peut pas, pour chacun d'eux, être inférieure au montant des avantages familiaux dont aurait bénéficié le maître contractuel ou agréé en exécution des articles L. 351-4 et L. 351-12 du code de la sécurité sociale s'il avait été retraité.

**Art. R914-133-3**

Les droits des conjoints survivants et des orphelins sont liquidés dans les conditions prévues aux articles L. 39 à L. 46 du code des pensions civiles et militaires de retraite.

Les articles L. 39, L. 43, L. 44 et L. 46 du code des pensions civiles et militaires de retraite sont applicables aux conjoints et orphelins d'un maître contractuel ou agréé décédé.

Pour l'application de ces dispositions, les références au 1° de l'article L. 4, au 2° de l'article L. 4, aux articles L. 38 et L. 50 du même code sont respectivement remplacées par les références aux articles L. 351-1 du code de la sécurité sociale, R. 914-115 et R. 914-133, au premier alinéa de l'article R. 914-133-1 et au deuxième alinéa de l'article R. 914-133-1 du présent code.

**Art. R914-134**

Le montant de la rente d'invalidité est fixé à une fraction du traitement afférent au dernier indice détenu dans l'échelle de rémunération avant la mise en congé ou la cessation d'activité. Cette fraction est égale au pourcentage d'invalidité. Si le montant de ce traitement dépasse un montant correspondant à la valeur de l'indice majoré 681 au 1er janvier 2004, revalorisé dans les conditions prévues à l'article L. 16 du code des pensions civiles et militaires de retraite, la fraction dépassant cette limite n'est comptée que pour le tiers. Toutefois, il n'est pas tenu compte de la fraction excédant dix fois ce montant brut.

La rente d'invalidité ajoutée aux avantages temporaires de retraite ne peut faire bénéficier le titulaire d'un revenu total supérieur à celui qu'il aurait perçu sur la base du traitement afférent à l'indice détenu dans l'échelle de rémunération avant la mise en congé ou la cessation d'activité. Elle est liquidée et payée dans les mêmes conditions et suivant les mêmes modalités que les avantages de retraite.

Le total des avantages temporaires de retraite et de la rente d'invalidité est élevé au montant des avantages de retraite calculés sur la base de la durée d'assurance exigée pour bénéficier d'une pension de retraite de l'assurance vieillesse du régime général à taux plein lorsque le maître est admis au bénéfice des avantages de retraite à la suite d'un attentat ou d'une lutte dans l'exercice de ses fonctions ou d'un acte de dévouement dans un intérêt public ou pour avoir exposé ses jours pour sauver la vie d'une ou plusieurs personnes. Toutefois, le taux d'invalidité donnant lieu au versement d'une rente doit être au moins égal à 60 %.

**Art. R914-135**

Les avantages temporaires de retraite versés au titre des droits ouverts en application des articles R. 914-115 et R. 914-133 sont calculés selon les règles du régime de base de la sécurité sociale et des régimes de retraite complémentaire obligatoires en prenant en compte par anticipation les trimestres à échoir jusqu'à l'âge auquel le maître a droit à une pension de vieillesse à la charge du régime général de la sécurité sociale liquidée à taux plein.

**Art. R914-136**

Lorsque le maître est atteint d'une invalidité d'un taux au moins égal à 60 %, le montant des avantages temporaires de retraite versés au titre des droits ouverts en application des articles R. 914-115 et R. 914-133 ne peut être inférieur à 50 % du traitement afférent à l'indice détenu dans l'échelle de rémunération depuis six mois au moins avant la mise en congé ou la cessation d'activité.

En outre, si le maître est dans l'obligation d'avoir recours d'une manière constante à l'assistance d'une tierce personne pour accomplir les actes ordinaires de la vie, il a droit à une majoration spéciale dont le montant est égal au traitement brut mentionné à l'article L. 30 bis du code des pensions civiles et militaires de retraite. Le droit à cette majoration est également ouvert au maître relevant du deuxième alinéa de l'article R. 914-133.

En aucun cas le montant total des prestations accordées au maître invalide ne peut excéder le montant du traitement afférent à l'indice détenu dans l'échelle de rémunération depuis six mois au moins avant la mise en congé ou la cessation d'activité. Exception est faite pour la majoration spéciale au titre de l'assistance d'une tierce personne qui est perçue en toutes circonstances indépendamment de ce plafond.

La condition des six mois ne sera pas opposée en cas de décès ou lorsque le maître n'est plus en service par suite, dans l'un et l'autre cas, d'un accident survenu en service ou à l'occasion du service.

**Art. R914-137**

Les dispositions de la présente sous-section s'appliquent aux faits générateurs survenus à compter du 1er septembre 2005.

####### Sous-section 2 : Régime additionnel de retraite.



**Art. R914-138**

Les maîtres mentionnés à l'article R. 914-97 qui ne bénéficiaient pas, au 31 août 2005, d'un avantage temporaire de retraite servi par l'Etat et qui justifient de l'ancienneté de services au titre des fonctions de maîtres qu'ils ont exercées dans les établissements d'enseignement privés soit liés par contrat à l'Etat prévue à l'article 3 de la loi n° 2005-5 du 5 janvier 2005, soit ayant été reconnus par celui-ci, en application de la loi n° 60-791 du 2 août 1960 relative à l'enseignement et à la formation professionnelle agricoles, bénéficient de la pension du régime additionnel de retraite à la condition :

1° Qu'ils aient atteint l'âge prévu à l'article 3 de la loi n° 2005-5 du 5 janvier 2005 et aient été admis à la retraite ;

2° Ou qu'ils bénéficient d'un avantage temporaire de retraite servi par l'Etat.

**Art. R914-139**

La liquidation des droits au titre du régime additionnel est subordonnée à la demande expresse du bénéficiaire.

Elle prend effet à la date à laquelle il est admis au bénéfice :

1° D'une pension de vieillesse du régime général de la sécurité sociale ;

2° Ou d'une pension de vieillesse des assurances sociales agricoles ;

3° Ou d'un avantage temporaire de retraite servi par l'Etat.

La pension ne peut être révisée pour tenir compte des versements afférents à une période postérieure à la date d'ouverture des droits.

Un arrêté des ministres chargés de l'éducation, de l'agriculture, de la sécurité sociale et du budget précise les modalités de présentation de cette demande.

Les maîtres qui ne bénéficiaient pas au 31 août 2005 d'un avantage temporaire de retraite servi par l'Etat et qui ne justifient pas de l'ancienneté de service en qualité de maître au sens de l'article R. 914-138 perçoivent, à la date à laquelle ils sont admis au bénéfice d'une pension de vieillesse du régime général de la sécurité sociale ou de celui des assurances sociales agricoles, un capital égal au montant des cotisations salariales qu'ils ont acquittées au titre de leur contribution au régime additionnel de retraite, revalorisées conformément à l'évolution de l'indice INSEE des prix à la consommation hors tabac.

**Art. R914-140**

Aux fins de liquidation de la pension, le montant de celle-ci est égal à une fraction des sommes perçues au titre des pensions de vieillesse du régime général de la sécurité sociale, du régime des assurances sociales agricoles ainsi que des régimes de retraite complémentaire obligatoires ou des avantages temporaires de retraite servis par l'Etat à raison des services définis à l'article R. 914-138 tels que pris en compte pour le calcul des avantages temporaires de retraite.

Les modalités de calcul de la pension définie au premier alinéa et le montant au-delà duquel cette pension est servie en rente dans les conditions prévues au cinquième alinéa du II de l'article 3 de la loi n° 2005-5 du 5 janvier 2005 relative à la situation des maîtres des établissements d'enseignement privés sous contrat sont déterminés par arrêté des ministres chargés de l'éducation, de l'agriculture, de la sécurité sociale et du budget. Lorsqu'elle est servie en rente, la pension du régime additionnel de retraite est versée mensuellement à terme échu.

Les contributions et cotisations sociales applicables aux pensions de vieillesse du régime général de sécurité sociale, du régime des assurances sociales agricoles ainsi qu'aux pensions des régimes de retraite complémentaire obligatoires ou aux avantages temporaires de retraite servis par l'Etat sont applicables dans les mêmes conditions à la pension du régime additionnel de retraite. La pension du régime additionnel de retraite est cessible et saisissable dans les conditions prévues à l'article L. 355-2 du code de la sécurité sociale.

**Art. R914-141**

Les pensions servies sont revalorisées annuellement et dans les mêmes conditions que celles mentionnées à l'article L. 161-23-1 du code de la sécurité sociale.

Par dérogation aux dispositions du précédent alinéa, les pensions ne font l'objet d'aucune revalorisation lorsque le ratio d'équilibre de charges prévu à l'article 19 du décret n° 2005-1233 du 30 septembre 2005 est inférieur à 1 dans le dernier rapport présenté au comité de participation à la gestion du régime.

**Art. R914-142**

Les conjoints survivants ont droit à une pension de réversion égale à 50 % de la pension du régime additionnel de retraite perçue par le bénéficiaire ou qu'il aurait pu obtenir à l'âge prévu à l'article 3 de la loi n° 2005-5 du 5 janvier 2005 au titre des droits validés à la date de son décès. En cas d'unions successives, la pension de réversion est calculée au prorata de la durée des différentes unions. La pension de réversion peut être liquidée à partir de cinquante-cinq ans.

Chaque orphelin a droit, jusqu'à l'âge de vingt et un ans, à une pension égale à 10 % de la pension perçue par le bénéficiaire ou qu'il aurait pu obtenir à l'âge prévu à l'article 3 de la loi n° 2005-5 du 5 janvier 2005 au titre des droits acquis à la date de son décès, sans que le total des pensions attribuées au conjoint et aux orphelins puisse excéder le montant de la pension qui aurait été accordée au bénéficiaire. En cas d'excédent, il est procédé à une réduction à due concurrence des pensions servies aux orphelins.

Les pensions mentionnées aux alinéas précédents sont revalorisées dans les conditions prévues à l'article R. 914-141.

Les droits des conjoints survivants et des orphelins sont liquidés dans les conditions prévues aux articles L. 38 à L. 46 du code des pensions civiles et militaires de retraite.

##### Chapitre V : Dispositions propres aux personnels des établissements publics nationaux

##### Chapitre VI : Dispositions relatives aux assistants d'éducation et aux accompagnants des élèves en situation de handicap

**Art. D916-1**

Les dispositions relatives aux assistants d'éducation sont fixées par le décret n° 2003-484 du 6 juin 2003 fixant les conditions de recrutement et d'emploi des assistants d'éducation.

**Art. D916-2**

Les dispositions relatives aux accompagnants des élèves en situation de handicap sont fixées par le décret n° 2014-724 du 27 juin 2014 relatif aux conditions de recrutement et d'emploi des accompagnants des élèves en situation de handicap.

#### Titre II : Les personnels du premier degré

##### Chapitre unique.

###### Section 1 : Les modalités de service

**Art. D921-1**

Les dispositions relatives aux obligations de service des personnels enseignants du premier degré sont fixées par le décret n° 2008-775 du 30 juillet 2008 relatif aux obligations de service des personnels enseignants du premier degré.

###### Section 2 : Le maître formateur

**Art. D921-2**

Les dispositions relatives aux maîtres formateurs sont fixées par le décret n° 85-88 du 22 janvier 1985 relatif aux conditions de nomination aux fonctions d'instituteur ou de professeur des écoles maître formateur.

###### Section 3 : Le directeur d'école

**Art. D921-3**

Les dispositions relatives aux directeurs d'écoles maternelles et élémentaires sont fixées par le décret n° 89-122 du 24 février 1989 modifié relatif aux directeurs d'école.

###### Section 4 : La médaille d'argent des instituteurs

**Art. D921-4**

Les instituteurs bénéficiaires de la médaille d'argent reçoivent un diplôme d'honneur faisant mention de la récompense obtenue.

Les médailles d'argent sont exclusivement frappées par l'administration des Monnaies et médailles. Les instituteurs souhaitant disposer de la médaille l'acquièrent à leur charge.

**Art. D921-5**

Les conditions d'attribution de la médaille d'argent sont fixées par arrêté du ministre chargé de l'éducation.

#### Titre III : Les personnels du second degré

##### Chapitre Ier : Dispositions communes

###### Section 1 : Les modalités de remplacement

**Art. D931-1**

Les modalités du remplacement des personnels enseignants du second degré, des personnels d'éducation et d'orientation, titulaires et stagiaires, sont fixées par le décret n° 99-823 du 17 septembre 1999 relatif à l'exercice des fonctions de remplacement dans les établissements d'enseignement du second degré.

###### Section 2 : Modalités particulières d'affectation

**Art. R931-2**

Les fonctionnaires appartenant aux corps des chargés d'enseignement d'éducation physique et sportive, des professeurs d'enseignement général de collège, des conseillers d'orientation et directeurs de centre d'information et d'orientation, des conseillers principaux d'éducation, des professeurs agrégés de l'enseignement du second degré, des professeurs certifiés, des chargés d'enseignement, des adjoints d'enseignement, des professeurs adjoints d'éducation physique et sportive, des professeurs de lycée professionnel, des professeurs d'éducation physique et sportive, dont le poste a été supprimé ou transformé par décision rectorale prise en application des dispositions des articles D. 222-20, D. 222-27 et D. 222-28, reçoivent une affectation dans les conditions définies aux articles R. 931-3 à R. 931-5.

**Art. R931-3**

Les affectations prévues à l'article R. 931-2 sont prononcées préalablement aux opérations annuelles de mutation.

Par dérogation, le cas échéant, aux règles d'affectation et de mutation prévues par les statuts particuliers des corps visés à l'article R. 931-2, délégation de pouvoirs est donnée au recteur d'académie pour prononcer ces affectations dans la même académie.

**Art. R931-4**

Les personnels qui n'auraient pu être affectés dans les conditions prévues par l'article R. 931-3 sont affectés par l'autorité compétente, conformément à leur statut particulier, dans la même académie que celle où était implanté le poste supprimé ou transformé. Cette affectation est prononcée dans le cadre des opérations annuelles de mutation des personnels appartenant au même corps.

**Art. R931-5**

Les dispositions des articles R. 931-3 et R. 931-4 ne font pas obstacle à l'examen des demandes de mutation présentées par les intéressés au titre des opérations annuelles de mutation.

###### Section 3 : Le formateur académique

**Art. D931-6**

Les dispositions relatives aux formateurs académiques sont fixées par le décret n° 2015-885 du 20 juillet 2015 relatif aux conditions de nomination des personnels enseignants du second degré et des conseillers principaux d'éducation aux fonctions de formateur académique.

##### Chapitre II : Les personnels enseignants des lycées et collèges

###### Section 1 : Les modalités de service

**Art. D932-1**

Les dispositions relatives aux maximums de services hebdomadaires que sont tenus de fournir les membres du personnel enseignant sont déterminées par le décret n° 2014-940 du 20 août 2014 relatif aux obligations de service et aux missions des personnels enseignants exerçant dans les établissements publics d'enseignement du second degré, le décret n° 92-1189 du 6 novembre 1992 relatif au statut particulier des professeurs de lycée professionnel, le décret n° 86-492 du 14 mars 1986 relatif au statut particulier des professeurs d'enseignement général des collèges, le décret n° 50-581 du 25 mai 1950 portant fixation des maximums de service hebdomadaire du personnel enseignant des établissements d'enseignement du second degré et le décret n° 50-582 du 25 mai 1950 portant fixation des maximums de service hebdomadaire du personnel des établissements publics d'enseignement technique.

###### Section 2 : Le remplacement de courte durée

**Art. D932-2**

Sans préjudice des dispositions du décret n° 99-823 du 17 septembre 1999 relatif à l'exercice des fonctions de remplacement dans les établissements d'enseignement du second degré, les modalités du remplacement de courte durée des personnels enseignants sont fixées par le décret n° 2005-1035 du 26 août 2005 relatif au remplacement de courte durée des personnels enseignants dans les établissements d'enseignement du second degré.

###### Section 3 : Les personnels apportant leur concours à l'enseignement

####### Sous-section 1 : Les professeurs associés

**Art. D932-3**

Les dispositions relatives aux professeurs associés sont fixées par le décret n° 2007-322 du 8 mars 2007 relatif aux professeurs associés des établissements publics locaux d'enseignement relevant du ministre chargé de l'éducation.

####### Sous-section 2 : Les professeurs contractuels

**Art. D932-4**

Les dispositions relatives aux professeurs contractuels sont fixées par le décret n° 81-535 du 12 mai 1981 relatif au recrutement des professeurs contractuels.

###### Section 4 : Les personnels des lycées de la défense

**Art. R932-5**

L'enseignement dans les lycées de la défense est dispensé notamment par des professeurs de l'enseignement public.

Le détachement des personnels de direction d'établissement d'enseignement ou de formation et des professeurs de l'enseignement public est prononcé par le ministre chargé de l'éducation, sur demande du ministre de la défense.

##### Chapitre III : Les personnels d'éducation

**Art. D933-1**

Les temps d'astreinte des personnels d'éducation régis par le décret n° 70-738 du 12 août 1970 relatif au statut particulier des conseillers principaux d'éducation et qui sont logés par nécessité absolue de service ne donnent pas lieu à compensation.

**Art. D933-2**

Le temps d'intervention pendant l'astreinte donne lieu à récupération ; celle-ci s'opère au plus tard dans le trimestre suivant l'accomplissement de cette intervention sous réserve des nécessités du service. Les conditions et le niveau de cette récupération sont fixés par arrêté des ministres chargés de l'éducation nationale, de la fonction publique et du budget.

##### Chapitre IV : Les personnels d'orientation

**Art. D934-1**

Les dispositions relatives aux personnels d'orientation sont fixées par le décret n° 91-290 du 20 mars 1991 relatif au statut particulier des directeurs de centre d'information et d'orientation et conseillers d'orientation-psychologues.

##### Chapitre V : Les personnels de surveillance

###### Section unique :  Les personnels de surveillance dans les lycées de la défense

**Art. D935-1**

Les dispositions relatives aux surveillants des lycées de la défense sont fixées par le décret n° 2000-611 du 28 juin 2000 fixant les conditions de recrutement et d'emploi des surveillants des lycées militaires.

##### Chapitre VI : Les personnels des centres de formation d'apprentis

##### Chapitre VII : Les personnels de la formation continue

**Art. D937-1**

Les dispositions relatives aux personnels enseignants participant aux activités de formation continue sont fixées par le décret n° 91-1126 du 25 octobre 1991 relatif aux modalités de service des personnels enseignants des premier et second degrés participant aux activités de formation continue organisées par le ministère chargé de l'éducation nationale.

**Art. D937-2**

Les dispositions relatives aux personnels contractuels sont fixées par le décret n° 93-412 du 19 mars 1993 relatif aux personnels contractuels du niveau de la catégorie A exerçant en formation continue des adultes.

**Art. D937-3**

Les dispositions relatives aux conseillers en formation continue sont fixées par le décret n° 90-426 du 22 mai 1990 fixant les dispositions applicables aux conseillers en formation continue appartenant aux corps relevant du ministre chargé de l'éducation.

#### Titre IV : Les personnels d'inspection et de direction

**Art. D941-1**

Les dispositions relatives aux personnels d'inspection et de direction sont fixées respectivement par le décret n° 90-675 du 18 juillet 1990 portant statuts particuliers des inspecteurs d'académie-inspecteurs pédagogiques régionaux et des inspecteurs de l'éducation nationale et par le décret n° 2001-1174 du 11 décembre 2001 portant statut particulier du corps des personnels de direction d'établissement d'enseignement ou de formation relevant du ministre de l'éducation nationale.

#### Titre V : Les personnels de l'enseignement supérieur

##### Chapitre Ier : Dispositions communes

**Art. R951-1**

Ne peuvent faire l'objet de la délégation du ministre chargé de l'enseignement supérieur aux présidents des universités et aux présidents ou directeurs des autres établissements publics d'enseignement supérieur, prévue à l'article L. 951-3, les décisions relevant de sa compétence relatives à :

1° La cessation de fonctions des professeurs des universités et des enseignants-chercheurs assimilés aux professeurs des universités, au sens du 1° de l'article 6 du décret n° 92-70 du 16 janvier 1992 relatif au Conseil national des universités ;

2° La cessation de fonctions des professeurs des universités-praticiens hospitaliers des disciplines médicales, odontologiques et pharmaceutiques et des professeurs des universités de médecine générale ;

3° La nomination en qualité de stagiaire et à la cessation de fonctions des maîtres de conférences et des enseignants-chercheurs assimilés aux maîtres de conférences, au sens du 1° de l'article 6 du décret du 16 janvier 1992 précité ;

4° La nomination en qualité de stagiaire et à la cessation de fonctions des maîtres de conférences des universités-praticiens hospitaliers des disciplines médicales, odontologiques et pharmaceutiques et des maîtres de conférences des universités de médecine générale.

**Art. R951-1-1**

Les présidents des universités et les présidents et directeurs des autres établissements publics d'enseignement supérieur ont compétence pour présenter les mémoires et observations en défense au nom de l'Etat devant les tribunaux administratifs et les cours administratives d'appel lorsque le litige est né d'une décision qu'ils ont prise en vertu de la délégation de pouvoirs prévue à l'article L. 951-3, sous réserve des affaires dans lesquelles des conclusions d'appel incident sont présentées au nom de l'Etat.

**Art. R951-2**

La liste des établissements dont les présidents ou directeurs reçoivent délégation des pouvoirs du ministre chargé de l'enseignement supérieur est fixée par l'arrêté mentionné à l'article L. 951-3.

**Art. D951-3**

Pour tous les actes relevant de leur compétence, les présidents des universités et les présidents ou directeurs des autres établissements publics d'enseignement supérieur peuvent déléguer, par arrêté, leur signature au secrétaire général de l'établissement et, en cas d'absence ou d'empêchement du secrétaire général, à un fonctionnaire de catégorie A placé directement sous l'autorité de ce dernier. Ces délégations fixent les actes et les corps auxquels elles s'appliquent.

Pour les personnels mentionnés aux 2° et 4° de l'article R. 951-1, les présidents des universités peuvent déléguer, par arrêté, leur signature au directeur de l'unité de formation et de recherche de médecine, d'odontologie ou de pharmacie concernée ou, à défaut, au directeur du département qui assure ces formations.

**Art. R951-4**

Pour tous les actes relevant de leur compétence, les présidents des universités et les présidents ou directeurs des autres établissements publics d'enseignement supérieur peuvent déléguer, par arrêté, leur signature au secrétaire général de l'établissement et, en cas d'absence ou d'empêchement du secrétaire général, à un fonctionnaire de catégorie A placé directement sous l'autorité de ce dernier. Ces délégations fixent les actes et les catégories d'agents non titulaires auxquels elles s'appliquent.

**Art. D951-5**

Les établissements publics à caractère scientifique, culturel et professionnel publient leur bilan social chaque année, au plus tard trois mois après sa présentation au comité technique et pendant une période de cinq ans sur leur site internet, au sein d'une rubrique dédiée. Ces bilans sociaux sont publiés accompagnés de l'extrait du procès-verbal du comité technique et, pour les universités, de celui du conseil d'administration relatif à leur examen.

Les établissements peuvent en outre recourir à d'autres modes de diffusion, notamment à l'intranet professionnel, après approbation de leur conseil d'administration

**Art. R951-5-1**

Les règles applicables au comité social d'administration et à la formation spécialisée des établissements publics d'enseignement supérieur relevant du ministre chargé de l'enseignement supérieur sont, sous réserve des adaptations résultant des dispositions de l'article L. 951-1-1 et des dispositions de l'article R. 951-5-2, celles définies par le décret n° 2020-1427 du 20 novembre 2020 relatif aux comités sociaux d'administration dans les administrations et les établissements publics de l'Etat.

**Art. R951-5-2**

I. — Lorsqu'il est fait application des articles 75,76 et 77 du décret du 20 novembre 2020 mentionné ci-dessus, le comité social d'administration peut se réunir en formation élargie aux représentants des usagers, désignés dans les conditions fixées au II.

La formation spécialisée du comité social d'administration d'établissement public et, lorsqu'elle a été créée, la formation spécialisée de site ou de service, peut se réunir en formation élargie aux représentants des usagers, désignés dans les conditions fixées au II, pour l'examen des questions mentionnées aux articles 73 et 74 du même décret et susceptibles d'avoir des conséquences sur la santé et la sécurité des usagers au regard des risques auxquels ils peuvent être exposés.

Le directeur du service mentionné à l'article D. 714-20, ou son représentant, assiste aux réunions de la formation élargie aux étudiants.

Les représentants des usagers n'ont pas voix délibérative.

Le règlement intérieur du comité social d'administration précise les modalités de fonctionnement des réunions en formation élargie aux étudiants.

II. — Le nombre de représentants titulaires des usagers appelés à participer aux instances mentionnées au I est égal à deux lorsque les effectifs des étudiants de l'établissement sont inférieurs ou égaux à vingt-cinq mille et à trois lorsque ces mêmes effectifs sont supérieurs à vingt-cinq mille.

Les représentants des usagers titulaires et un nombre égal de représentants suppléants sont désignés librement par leurs organisations syndicales représentées au conseil d'administration de l'établissement.

Le nombre de sièges attribués aux représentants des usagers est réparti selon la représentation proportionnelle au plus fort reste, en fonction du nombre de voix obtenues par chaque liste présentée par les organisations mentionnées ci-dessus lors de l'élection au conseil d'administration de l'établissement. Cette désignation intervient dans un délai de quinze jours à compter de la proclamation des résultats de cette élection.

La liste nominative des représentants des usagers est portée à la connaissance des usagers par tout moyen approprié.

La durée du mandat des représentants des usagers est fixée à deux ans.

III. — Outre les attributions prévues au chapitre II du titre III du décret du 20 novembre 2020 mentionné ci-dessus, la formation spécialisée procède à l'analyse des risques auxquels peuvent être exposés les usagers de l'établissement.

Le conseil d'administration de l'établissement reçoit communication du programme annuel de prévention des risques professionnels et d'amélioration des conditions de travail mentionné à l'article 71 du même décret.

Dès lors qu'ils sont susceptibles d'avoir des conséquences directes sur les usagers, les projets élaborés et les avis émis par les instances mentionnées au I et les suites qui leur sont données sont portés à la connaissance des usagers dans un délai d'un mois par l'administration et par tout moyen approprié.

**Art. D951-6**

Les dispositions relatives aux agents non titulaires recrutés dans les services d'activités industrielles et commerciales des établissements publics d'enseignement supérieur sont fixées par le décret n° 2002-1347 du 7 novembre 2002 portant dispositions générales applicables aux agents non titulaires recrutés dans les services d'activités industrielles et commerciales des établissements publics d'enseignement supérieur

**Art. R951-7**

Les conditions d'application des dispositions de l'article L. 951-5 sont fixées par la section 1 du chapitre Ier du titre Ier du livre IV du code de la recherche.

##### Chapitre II : Les enseignants-chercheurs, les enseignants et les chercheurs

###### Section 1 : Dispositions générales

**Art. D952-1**

Les dispositions relatives aux règles de classement sont fixées par le décret n° 2009-462 du 23 avril 2009 relatif aux règles de classement des personnes nommées dans les corps d'enseignants-chercheurs des établissements publics d'enseignement supérieur et de recherche relevant du ministre chargé de l'enseignement supérieur.

**Art. D952-2**

Les obligations de service des personnels enseignants du second degré affectés dans les établissements d'enseignement supérieur sont fixées par le décret n° 93-461 du 25 mars 1993 relatif aux obligations de service des personnels enseignants du second degré affectés dans les établissements d'enseignement supérieur.

###### Section 2 : Dispositions particulières

####### Sous-section 1 : Participation d'enseignants-chercheurs à des missions d'expertise et de conseil

**Art. D952-3**

Lorsque les besoins du service le justifient, les administrations de l'Etat et de ses établissements publics à caractère administratif peuvent faire appel, pour l'accomplissement de missions d'expertise et de conseil, à des personnes appartenant à l'un des corps d'enseignants-chercheurs mentionnés dans le décret n° 84-431 du 6 juin 1984 fixant les dispositions statutaires communes aux enseignants-chercheurs et portant statut particulier du corps des professeurs des universités et du corps des maîtres de conférences et le décret n° 92-171 du 21 février 1992 portant statuts particuliers des corps d'enseignants-chercheurs des établissements d'enseignement supérieur publics relevant du ministre chargé de l'agriculture et justifiant d'une durée de trois ans de fonctions dans l'un ou plusieurs de ces corps. Ces personnes apportent leur concours en continuant d'assurer le plein exercice de leur emploi dans les conditions définies aux articles D. 952-4 et D. 952-5.

**Art. D952-4**

L'activité accessoire prévue à l'article D. 952-3 s'exerce dans les conditions prévues au chapitre Ier du décret n° 2007-658 du 2 mai 2007 relatif au cumul d'activités des fonctionnaires, des agents non titulaires de droit public et des ouvriers des établissements industriels de l'Etat et conformément aux dispositions statutaires qui sont applicables aux personnels à qui elle est confiée.

La décision est publiée au Bulletin officiel ou au recueil des actes administratifs de l'administration ou de l'établissement public pour lequel la mission est réalisée.

####### Sous-section 2 : Personnels apportant leur concours à l'enseignement

**Art. D952-5**

Les dispositions relatives aux personnels apportant leur concours à l'enseignement sont fixées par les décrets suivants :

1° Décret n° 78-284 du 8 mars 1978 relatif au recrutement des personnels associés ou invités dans les établissements d'enseignement supérieur et de recherche relevant du ministère des universités ;

2° Décret n° 85-733 du 17 juillet 1985 relatif au recrutement des maîtres de conférences et professeurs des universités associés ou invités ;

3° Décret n° 92-131 du 5 février 1992 relatif au recrutement d'enseignants contractuels dans les établissements d'enseignement supérieur ;

4° Décret n° 87-889 du 29 octobre 1987 relatif aux conditions de recrutement et d'emploi de vacataires pour l'enseignement supérieur ;

5° Décret n° 88-654 du 7 mai 1988 relatif au recrutement d'attachés temporaires d'enseignement et de recherche dans les établissements publics d'enseignement supérieur ;

6° Décret n° 2009-464 du 23 avril 2009 relatif aux doctorants contractuels des établissements publics d'enseignement supérieur ou de recherche ;

7° Décret n° 87-754 du 14 septembre 1987 relatif au recrutement de lecteurs de langue étrangère et de maîtres de langue étrangère dans les établissements publics d'enseignement supérieur relevant du ministre chargé de l'enseignement supérieur.

###### Section 3 : Dispositions propres aux personnels enseignants et hospitaliers

**Art. D952-6**

Les dispositions relatives aux personnels enseignants et hospitaliers apportant leur concours à l'enseignement sont fixées par les décrets suivants :

1° Décret n° 91-966 du 20 septembre 1991 relatif aux personnels associés des centres hospitaliers et universitaires dans les disciplines médicales et odontologique ;

2° Décret n° 93-128 du 27 janvier 1993 relatif aux personnels invités dans les disciplines médicales et odontologiques ;

3° Décret n° 86-655 du 14 mars 1986 relatif aux chargés d'enseignement et attachés d'enseignement dans les disciplines médicales et odontologiques ;

4° Décret n° 92-1229 du 19 novembre 1992 relatif au recrutement de moniteurs en pharmacie.

##### Chapitre III : Les personnels ingénieurs, administratifs, techniques, ouvriers et de service

**Art. R953-1**

Le ministre chargé de l'enseignement supérieur peut déléguer, par arrêté, aux présidents des universités et aux présidents ou directeurs des autres établissements publics d'enseignement supérieur tout ou partie de ses pouvoirs en matière de recrutement et de gestion des personnels stagiaires et titulaires des corps suivants :

1° Conservateurs généraux des bibliothèques et conservateurs des bibliothèques régis par le décret n° 92-26 du 9 janvier 1992 ;

2° Bibliothécaires régis par le décret n° 92-29 du 9 janvier 1992 ;

3° Bibliothécaires assistants spécialisés régis par le décret n° 2011-1140 du 21 septembre 2011 ;

4° (Abrogé)

5° Magasiniers des bibliothèques, régis par le décret n° 88-646 du 6 mai 1988 ;

6° Ingénieurs et personnels techniques et administratifs de recherche et de formation du ministère chargé de l'enseignement supérieur régis par le décret n° 85-1534 du 31 décembre 1985 fixant les dispositions statutaires applicables aux ingénieurs et aux personnels techniques et administratifs de recherche et de formation du ministère de l'éducation nationale.

Ne peuvent faire l'objet de cette délégation, en ce qui concerne les fonctionnaires, les décisions relatives à la mise à disposition.

Le ministre chargé de l'enseignement supérieur peut également déléguer, par arrêté, aux présidents des universités et aux présidents ou directeurs des autres établissements publics d'enseignement supérieur tout ou partie de ses pouvoirs en matière de recrutement et de gestion des agents non titulaires recrutés par l'Etat et affectés dans ces établissements.

**Art. R953-2**

La liste des établissements dont les présidents ou directeurs reçoivent délégation des pouvoirs du ministre chargé de l'enseignement supérieur est fixée par l'arrêté mentionné à l'article L. 951-3.

**Art. R953-3**

Pour tous les actes relevant de leur compétence, les présidents des universités et les présidents ou directeurs des autres établissements publics d'enseignement supérieur peuvent déléguer leur signature, par arrêté, au secrétaire général de l'établissement et, en cas d'absence ou d'empêchement du secrétaire général, à un fonctionnaire de catégorie A placé directement sous l'autorité de ce dernier.

Ces délégations précisent les actes ainsi que les corps de fonctionnaires et les agents non titulaires auxquels elles s'appliquent.

**Art. R953-4**

Le ministre chargé de l'enseignement supérieur peut déléguer, par arrêté, aux recteurs d'académie tout ou partie de ses pouvoirs en matière de recrutement et de gestion des personnels titulaires et stagiaires des corps d'ingénieurs et de personnels techniques et administratifs de recherche et de formation du ministère chargé de l'enseignement supérieur régis par le décret n° 85-1534 du 31 décembre 1985 fixant les dispositions statutaires applicables aux ingénieurs et personnels techniques et administratifs de recherche et de formation du ministère de l'éducation nationale.

**Art. R953-5**

Ne peuvent faire l'objet de la délégation prévue à l'article R. 953-4 les décisions relatives à la mise à disposition.

**Art. R953-6**

Dans les cas mentionnés aux trois premiers alinéas de l'article 25 du décret n° 82-451 du 28 mai 1982 relatif aux commissions administratives paritaires, les délégations de pouvoirs prévues à l'article R. 953-4 sont subordonnées à la mise en place de la commission administrative paritaire compétente auprès de l'autorité délégataire. Pour l'application du dernier alinéa du même article, les commissions administratives paritaires locales en exercice peuvent être consultées ; en cas d'absence de ces commissions, la commission administrative paritaire nationale peut être consultée.

**Art. R953-7**

Pour tous les actes relevant de leur compétence, les recteurs d'académie peuvent déléguer leur signature, par arrêté, au secrétaire général de l'académie et, en cas d'absence ou d'empêchement de celui-ci, à l'administrateur de l'éducation nationale, de l'enseignement supérieur et de la recherche chargé des fonctions d'adjoint au secrétaire général d'académie et aux chefs de division du rectorat dans la limite de leurs attributions.

**Art. R953-8**

Les recteurs d'académie peuvent, par arrêté, pour l'exercice de leurs compétences relatives à l'organisation des concours et examens professionnels, déléguer leur signature à des fonctionnaires de l'Etat de catégorie A, affectés dans les établissements publics à caractère scientifique, culturel et professionnel situés dans le ressort de l'académie. Ces désignations sont subordonnées à l'avis favorable du président ou du directeur de l'établissement considéré.

**Art. R953-9**

Les délégations de signature prévues aux articles R. 953-7 et R. 953-8 fixent les actes et les corps de fonctionnaires pour lesquels elles ont été accordées. Elles entrent en vigueur le lendemain du jour de leur publication au recueil des actes administratifs de la préfecture de région. Elles peuvent être abrogées à tout moment. Elles prennent fin en même temps que les fonctions de celui qui les a données ou en même temps que les fonctions de celui qui les a reçues.

#### Titre VI : Les personnels des établissements d'enseignement spécialisés

#### Titre VII : Dispositions relatives à l'outre-mer

##### Chapitre Ier : Guadeloupe, Guyane, Martinique, La Réunion, Mayotte

**Art. R971-1**

Pour leur application en Guadeloupe, en Guyane, en Martinique, à La Réunion et à Mayotte, les dispositions du présent livre font l'objet des adaptations prévues au présent chapitre.

**Art. R971-2**

Pour l'application du présent livre dans les académies d'outre-mer, le recteur exerce les compétences dévolues au directeur académique des services de l'éducation nationale.

**Art. R971-3**

Pour l'application du présent livre en Guyane, les références au préfet du département et au préfet de région sont remplacées par la référence au préfet de la région Guyane, préfet de la Guyane.

**Art. R971-4**

Pour l'application du présent livre en Martinique, les références au préfet du département et au préfet de région sont remplacées par la référence au préfet de la région Martinique, préfet de la Martinique.

**Art. R971-5**

Pour l'application du présent livre à Mayotte, les références au préfet du département et au préfet de région sont remplacées par la référence au préfet de Mayotte.

**Art. R971-6**

Pour l'application à Mayotte du premier alinéa de l'article R. 911-89, les mots : “ établissements publics locaux d'enseignement ” sont remplacés par les mots : “ établissements d'enseignement secondaire publics ”.

##### Chapitre II : Saint-Barthélemy

**Art. R972-1**

Les dispositions du présent livre s'appliquent de plein droit à Saint-Barthélemy sous réserve des adaptations prévues au présent chapitre.

**Art. R972-2**

Pour l'application du présent livre à Saint-Barthélemy :

1° Le vice-recteur, chef du service de l'éducation nationale de Saint-Barthélemy et de Saint-Martin exerce les compétences dévolues au directeur académique des services de l'éducation nationale agissant sur délégation du recteur et au directeur académique des services de l'éducation nationale ;

2° La référence au maire est remplacée par la référence au président du conseil territorial ;

3° Les références au préfet du département et au préfet de région sont remplacées par la référence au représentant de l'Etat à Saint-Barthélemy.

##### Chapitre III : Saint-Martin

**Art. R973-1**

Les dispositions du présent livre s'appliquent de plein droit à Saint-Martin sous réserve des adaptations prévues au présent chapitre.

**Art. R973-2**

Pour l'application du présent livre à Saint-Martin :

1° Le vice-recteur, chef du service de l'éducation nationale de Saint-Barthélemy et de Saint-Martin, exerce les compétences dévolues au directeur académique des services de l'éducation nationale agissant sur délégation du recteur et au directeur académique des services de l'éducation nationale ;

2° La référence au maire est remplacée par la référence au président du conseil territorial ;

3° Les références au préfet du département et au préfet de région sont remplacées par la référence au représentant de l'Etat à Saint-Martin.

##### Chapitre IV : Saint-Pierre-et-Miquelon

**Art. R974-1**

Les dispositions du présent livre s'appliquent de plein droit à Saint-Pierre-et-Miquelon sous réserve des adaptations prévues au présent chapitre.

**Art. R974-2**

Pour l'application du présent livre à Saint-Pierre-et-Miquelon ;

1° La référence au recteur de région académique est remplacée par la référence au recteur de la région académique de Normandie ;

2° Le chef du service de l'éducation nationale de Saint-Pierre-et-Miquelon exerce les compétences dévolues au directeur académique des services de l'éducation nationale agissant sur délégation du recteur et au directeur académique des services de l'éducation nationale ;

3° Les références au préfet du département et au préfet de région sont remplacées par la référence au préfet de Saint-Pierre-et-Miquelon.

**Art. R974-3**

Pour l'application à Saint-Pierre-et-Miquelon du premier alinéa de l'article R. 911-89, les mots : “ établissements publics locaux d'enseignement ” sont remplacés par les mots : “ établissements d'enseignement secondaire publics ”.

##### Chapitre V : Wallis-et-Futuna

**Art. R975-1**

I. — Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations prévues au prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR RÉDACTION</th></tr><tr><td align="justify"> R. 911-1<br/> R. 911-5</td><td align="justify"> Résultant du décret n° 2015-652 du 10 juin 2015</td></tr><tr><td align="justify"> R. 911-6</td><td align="justify"> Résultant du décret n° 2021-1326 du 12 octobre 2021</td></tr><tr><td align="justify"> R. 911-7, 2e alinéa<br/> R. 911-8<br/> R. 911-9, 1er, 2e et 4e alinéas<br/> R. 911-11 à R. 911-20</td><td align="justify"> Résultant du décret n° 2015-652 du 10 juin 2015</td></tr><tr><td align="justify"> R. 911-21</td><td align="justify"> Résultant du décret n° 2021-1392 du 26 octobre 2021</td></tr><tr><td align="justify"> R. 911-22 à R. 911-30<br/> R. 911-36 à R. 911-41<br/> R. 911-58 à R. 911-61<br/> R. 911-82, 1er alinéa<br/> R. 911-83</td><td align="justify"> Résultant du décret n° 2015-652 du 10 juin 2015</td></tr><tr><td align="justify"> R. 911-84</td><td align="justify"> Résultant du décret n° 2017-955 du 10 mai 2017</td></tr><tr><td align="justify"> R. 911-85 et R. 911-86</td><td align="justify"> Résultant du décret n° 2015-652 du 10 juin 2015</td></tr><tr><td align="justify"> R. 911-87</td><td align="justify"> Résultant du décret n° 2021-1392 du 26 octobre 2021</td></tr><tr><td align="justify"> R. 911-88 à R. 911-93<br/> R. 913-1 à R. 913-3</td><td align="justify"> Résultant du décret n° 2015-652 du 10 juin 2015</td></tr><tr><td align="justify"> R. 913-4 à R. 913-8<br/> R. 913-9, 1er alinéa<br/> R. 913-10 à R. 913-14</td><td align="justify"> Résultant du décret n° 2018-407 du 29 mai 2018</td></tr><tr><td align="justify"> R. 913-15 à R. 913-27</td><td align="justify"> Résultant du décret n° 2020-832 du 30 juin 2020</td></tr><tr><td align="justify"> R. 931-2</td><td align="justify"> Résultant du décret n° 2015-652 du 10 juin 2015</td></tr><tr><td align="justify"> R. 931-3</td><td align="justify"> Résultant du décret n° 2021-1392 du 26 octobre 2021</td></tr><tr><td align="justify"> R. 931-4 et R. 931-5<br/> R. 951-1</td><td align="justify"> Résultant du décret n° 2015-652 du 10 juin 2015</td></tr><tr><td align="justify"> R. 951-1-1</td><td align="justify"> Résultant du décret n° 2019-892 du 27 août 2019</td></tr><tr><td align="justify"> R. 951-2<br/> R. 951-4</td><td align="justify"> Résultant du décret n° 2015-652 du 10 juin 2015</td></tr><tr><td align="justify">R. 951-5-1 R. 951-5-2</td><td align="justify">Résultant du décret n° 2023-106 du 16 février 2023</td></tr><tr><td align="justify"> R. 953-1</td><td align="justify"> Résultant du décret n° 2017-852 du 6 mai 2017</td></tr><tr><td align="justify"> R. 953-2 et R. 953-4</td><td align="justify"> Résultant du décret n° 2015-652 du 10 juin 2015</td></tr><tr><td align="justify"> R. 953-5</td><td align="justify"> Résultant du décret n° 2022-1666 du 26 décembre 2022</td></tr><tr><td align="justify"> R. 953-6</td><td align="justify"> Résultant du décret n° 2015-652 du 10 juin 2015</td></tr></tbody></table></div></div>

II. — Pour l'application du I :

1° A moins qu'il en soit disposé autrement au présent chapitre :

a) Le vice-recteur exerce les compétences dévolues au recteur de région académique, chancelier des universités, au recteur d'académie, au directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie et au directeur académique des services de l'éducation nationale ;

b) Les références aux écoles et aux directeurs d'école sont supprimées ;

c) L'administrateur supérieur du territoire exerce les compétences dévolues au préfet, au préfet du département, au préfet de région et au représentant de l'Etat dans le département ;

d) En matière de recrutement et de gestion des personnels ingénieurs, administratifs, techniques, sociaux et de santé affectés dans les îles Wallis et Futuna les compétences qui ne sont pas déléguées au vice-recteur peuvent l'être au recteur de l'académie de Paris.

Pour ces personnels, par dérogation à l'article R. 911-87 et à l'article R. 953-6, à défaut de la mise en place de commission administrative paritaire locale compétente auprès du vice-recteur, la commission administrative paritaire compétente de l'académie de Paris connaît des questions mentionnées à l'article 25 du décret n° 82-451 du 28 mai 1982 relatif aux commissions administratives paritaires.

2° A l'article R. 911-11, la date du 31 mars est remplacée par la date du 31 août ;

3° A l'article R. 911-12, les mots : “ des premier et second degrés ” sont remplacés par les mots “ du second degré ” et les mots : “ des professeurs des écoles, des instituteurs, ” sont supprimés ;

4° A l'article R. 911-20, le mot : “ académiques ” est remplacé par les mots : “ du vice-rectorat ” ;

5° Au premier alinéa de l'article R. 911-25, les mots : “, au sein de son académie d'origine, ” sont supprimés ;

6° Au premier alinéa de l'article R. 911-58, les mots : “ des premier et second degrés ” sont remplacés par les mots : “ du second degré ” ;

7° L'article R. 911-88 est ainsi rédigé :

“ Art. R. 911-88. — I. — Le vice-recteur des îles Wallis et Futuna peut déléguer sa signature, par arrêté, pour tous les actes relevant de sa compétence relatifs aux personnels relevant du ministre chargé de l'éducation et pour tous les actes relevant de sa compétence relatifs aux personnels ingénieurs, techniques et administratifs de recherche et de formation relevant du ministre chargé de l'enseignement supérieur :

“ 1° Au secrétaire général du vice-rectorat ;

“ 2° En cas d'absence ou d'empêchement de celui-ci, au fonctionnaire de catégorie A exerçant les fonctions d'adjoint au secrétaire général et aux chefs de division du vice-rectorat dans la limite de leurs attributions.

“ II. — Le vice-recteur peut déléguer sa signature, par arrêté, aux chefs des établissements d'enseignement secondaire publics pour les actes de gestion ayant trait :

“ 1° Aux congés de maladie prévus à l'article L. 822-1 du code général de la fonction publique, aux congés de même nature prévus à l'article 24 du décret n° 94-874 du 7 octobre 1994 fixant les dispositions communes applicables aux stagiaires de l'Etat et de ses établissements publics et à l'article 12 du décret n° 86-83 du 17 janvier 1986 relatif aux dispositions générales applicables aux agents contractuels de l'Etat ;

“ 2° Aux congés pour maternité ou pour adoption et au congé de paternité et d'accueil de l'enfant prévus au chapitre Ier du titre III du livre VI du code général de la fonction publique, à l'article 22 du décret du 7 octobre 1994 précité et à l'article 15 du décret du 17 janvier 1986 précité.

“ III. — Le vice-recteur peut déléguer sa signature, par arrêté, à des fonctionnaires de l'Etat de catégorie A, affectés dans les établissements publics à caractère scientifique, culturel et professionnel situés dans le ressort du vice-rectorat pour l'exercice de ses compétences relatives à l'organisation des concours et examens professionnels. Ces désignations sont subordonnées à l'avis favorable du président ou du directeur de l'établissement considéré.

“ IV. — Les délégations de signature prévues aux I à III fixent les actes et les corps de fonctionnaires et agents pour lesquels elles ont été accordées. ” ;

8° Au deuxième alinéa de l'article R. 911-91, le mot : “ communes ” est remplacé par les mots : “ circonscriptions territoriales ” ;

9° Aux articles R. 913-14 et R. 913-26, la dernière phrase est supprimée.

**Art. D975-2**

I. — Sont applicables dans les Îles Wallis et Futuna, sous réserve des adaptations prévues au prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR REDACTION</th></tr><tr><td align="left"> D. 911-2 à D. 911-4<br/> D. 911-10<br/> D. 911-32 à D. 911-35<br/> D. 911-63 à D. 911-65</td><td align="left"> Résultant du décret n° 2015-652 du 10 juin 2015</td></tr><tr><td align="left"> D. 911-66 et D. 911-67</td><td align="left"> Résultant du décret n° 2018-765 du 29 août 2018</td></tr><tr><td align="left"> D. 911-68 à D. 911-70</td><td align="left"> Résultant du décret n° 2015-652 du 10 juin 2015</td></tr><tr><td align="left"> D. 911-71</td><td align="left"> Résultant du décret n° 2018-765 du 29 août 2018</td></tr><tr><td align="left"> D. 911-72</td><td align="left"> Résultant du décret n° 2021-547 du 3 mai 2021</td></tr><tr><td align="left"> D. 911-73 à D. 911-80</td><td align="left"> Résultant du décret n° 2015-652 du 10 juin 2015</td></tr><tr><td align="left"> D. 911-81</td><td align="left"> Résultant du décret n° 2021-547 du 3 mai 2021</td></tr><tr><td align="left"> D. 916-1 et D. 916-2<br/> D. 931-1</td><td align="left"> Résultant du décret n° 2015-652 du 10 juin 2015</td></tr><tr><td align="left"> D. 931-6</td><td align="left"> Résultant du décret n° 2015-885 du 20 juillet 2015</td></tr><tr><td align="left"> D. 932-1 et D. 932-2<br/> D. 932-4<br/> D. 933-1 à D. 934-1<br/> D. 937-1 à D. 937-3<br/> D. 941-1<br/> D. 951-3<br/> D. 951-5 à D. 952-5</td><td align="left"> Résultant du décret n° 2015-652 du 10 juin 2015</td></tr></tbody></table></div></div>

II. — Pour l'application du I, le vice-recteur exerce les compétences dévolues aux autorités académiques par l'article D. 911-80.

##### Chapitre VI :  Polynésie française

**Art. R976-1**

I. — Sont applicables en Polynésie française, sous réserve des adaptations prévues au prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR RÉDACTION</th></tr><tr><td align="justify"> R. 911-1<br/> R. 911-5</td><td align="justify"> Résultant du décret n° 2015-652 du 10 juin 2015</td></tr><tr><td align="justify"> R. 911-6</td><td align="justify"> Résultant du décret n° 2021-1326 du 12 octobre 2021</td></tr><tr><td align="justify"> R. 911-7 à R. 911-9<br/> R. 911-11 à R. 911-20</td><td align="justify"> Résultant du décret n° 2015-652 du 10 juin 2015</td></tr><tr><td align="justify"> R. 911-21</td><td align="justify"> Résultant du décret n° 2021-1392 du 26 octobre 2021</td></tr><tr><td align="justify"> R. 911-22 à R. 911-30<br/> R. 911-36 à R. 911-41<br/> R. 911-82, 1er alinéa<br/> R. 911-83</td><td align="justify"> Résultant du décret n° 2015-652 du 10 juin 2015</td></tr><tr><td align="justify"> R. 911-84</td><td align="justify"> Résultant du décret n° 2017-955 du 10 mai 2017</td></tr><tr><td align="justify"> R. 911-85 et R. 911-86</td><td align="justify"> Résultant du décret n° 2015-652 du 10 juin 2015</td></tr><tr><td align="justify"> R. 911-87</td><td align="justify"> Résultant du décret n° 2021-1392 du 26 octobre 2021</td></tr><tr><td align="justify"> R. 911-88 à R. 911-93</td><td align="justify"> Résultant du décret n° 2015-652 du 10 juin 2015</td></tr><tr><td align="justify"> R. 913-4 à R. 913-8<br/> R. 913-9, 1er alinéa<br/> R. 913-10 à R. 913-12<br/> R. 913-14</td><td align="justify"> Résultant du décret n° 2018-407 du 29 mai 2018</td></tr><tr><td align="justify"> R. 913-15 à R. 913-27</td><td align="justify"> Résultant du décret n° 2020-832 du 30 juin 2020</td></tr><tr><td align="justify"> R. 914-1</td><td align="justify"> Résultant du décret n° 2019-1554 du 30 décembre 2019</td></tr><tr><td align="justify"> R. 914-2 et R. 914-3</td><td align="justify"> Résultant du décret n° 2008-1429 du 19 décembre 2008</td></tr><tr><td align="justify"> R. 914-3-1</td><td align="justify"> Résultant du décret n° 2022-429 du 25 mars 2022</td></tr><tr><td align="justify"> R. 914-4</td><td align="justify"> Résultant du décret n° 2014-1176 du 14 octobre 2014</td></tr><tr><td align="justify"> R. 914-5</td><td align="justify"> Résultant du décret n° 2018-235 du 30 mars 2018</td></tr><tr><td align="justify"> R. 914-7</td><td align="justify"> Résultant du décret n° 2019-1554 du 30 décembre 2019</td></tr><tr><td align="justify"> R. 914-8</td><td align="justify"> Résultant du décret n° 2013-1231 du 23 décembre 2013</td></tr><tr><td align="justify"> R. 914-10</td><td align="justify"> Résultant du décret n° 2022-429 du 25 mars 2022</td></tr><tr><td align="justify"> R. 914-10-1 à R. 914-10-4</td><td align="justify"> Résultant du décret n° 2013-1231 du 23 décembre 2013</td></tr><tr><td align="justify">R. 914-10-5</td><td align="justify">Résultant du décret n° 2022-429 du 25 mars 2022</td></tr><tr><td align="justify">R. 914-10-6 à R. 914-10-10</td><td align="justify">Résultant du décret n° 2013-1231 du 23 décembre 2013</td></tr><tr><td align="justify"> R. 914-10-11 à R. 814-10-13</td><td align="justify"> Résultant du décret n° 2018-235 du 30 mars 2018</td></tr><tr><td align="justify"> R. 914-10-14 à R. 914-10-22<br/> R. 914-10-23, I, II et III<br/> R. 914-10-24 à R. 914-11</td><td align="justify"> Résultant du décret n° 2013-1231 du 23 décembre 2013</td></tr><tr><td align="justify"> R. 914-12</td><td align="justify"> Résultant du décret n° 2014-1176 du 14 octobre 2014</td></tr><tr><td align="justify"> R. 914-12-1 à R. 914-13</td><td align="justify"> Résultant du décret n° 2013-1231 du 23 décembre 2013</td></tr><tr><td align="justify"> R. 914-13-1 à R. 914-13-3</td><td align="justify"> Résultant du décret n° 2013-1230 du 23 décembre 2013</td></tr><tr><td align="justify"> R. 914-13-4</td><td align="justify"> Résultant du décret n° 2018-235 du 30 mars 2018</td></tr><tr><td align="justify"> R. 914-13-5 à R. 914-13-8</td><td align="justify"> Résultant du décret n° 2013-1230 du 23 décembre 2013</td></tr><tr><td align="justify"> R. 914-13-9</td><td align="justify"> Résultant du décret n° 2022-429 du 25 mars 2022</td></tr><tr><td align="justify"> R. 914-13-10 et R. 914-13-11</td><td align="justify"> Résultant du décret n° 2013-1230 du 23 décembre 2013</td></tr><tr><td align="justify"> R. 914-13-12 et R. 914-13-13</td><td align="justify"> Résultant du décret n° 2018-235 du 30 mars 2018</td></tr><tr><td align="justify"> R. 914-13-14</td><td align="justify"> Résultant du décret n° 2013-1230 du 23 décembre 2013</td></tr><tr><td align="justify"> R. 914-13-15</td><td align="justify"> Résultant du décret n° 2018-235 du 30 mars 2018</td></tr><tr><td align="justify"> R. 914-13-16 à R. 914-13-20</td><td align="justify"> Résultant du décret n° 2013-1230 du 23 décembre 2013</td></tr><tr><td align="justify"> R. 914-13-21</td><td align="justify"> Résultant du décret n° 2018-235 du 30 mars 2018</td></tr><tr><td align="justify"> R. 914-13-22 à R. 914-13-39</td><td align="justify"> Résultant du décret n° 2013-1230 du 23 décembre 2013</td></tr><tr><td align="justify"> R. 914-13-40 à R. 914-13-46</td><td align="justify"> Résultant du décret n° 2014-1176 du 14 octobre 2014</td></tr><tr><td align="justify"> R. 914-13-47 et R. 914-13-48</td><td align="justify"> Résultant du décret n° 2016-833 du 23 juin 2016</td></tr><tr><td align="justify"> R. 914-14</td><td align="justify"> Résultant du décret n° 2013-767 du 23 août 2013</td></tr><tr><td align="justify"> R. 914-15</td><td align="justify"> Résultant du décret n° 2022-671 du 26 avril 2022</td></tr><tr><td align="justify"><p>R. 914-15-1</p></td><td align="justify">Résultant du décret n° 2022-671 du 26 avril 2022</td></tr><tr><td align="justify"> R. 914-16</td><td align="justify"> Résultant du décret n° 2022-671 du 26 avril 2022</td></tr><tr><td align="justify"> R. 914-17</td><td align="justify"> Résultant du décret n° 2008-1429 du 19 décembre 2008</td></tr><tr><td align="justify"> R. 914-18</td><td align="justify"> Résultant du décret n° 2018-407 du 29 mai 2018</td></tr><tr><td align="justify"> R. 914-19-1</td><td align="justify"> Résultant du décret n° 2009-920 du 28 juillet 2009</td></tr><tr><td align="justify"> R. 914-19-2</td><td align="justify"> Résultant du décret n° 2021-1335 du 14 octobre 2021</td></tr><tr><td align="justify"> R. 914-19-3 et R. 914-19-4</td><td align="justify"> Résultant du décret n° 2013-767 du 23 août 2013</td></tr><tr><td align="justify"> R. 914-19-5</td><td align="justify"> Résultant du décret n° 2009-920 du 28 juillet 2009</td></tr><tr><td align="justify"> R. 914-19-6</td><td align="justify"> Résultant du décret n° 2013-767 du 23 août 2013</td></tr><tr><td align="justify"> R. 914-19-7</td><td align="justify"> Résultant du décret n° 2009-920 du 28 juillet 2009</td></tr><tr><td align="justify"> R. 914-20</td><td align="justify"> Résultant du décret n° 2008-1429 du 19 décembre 2008</td></tr><tr><td align="justify"> R. 914-21 à R. 914-24</td><td align="justify"> Résultant du décret n° 2013-767 du 23 août 2013</td></tr><tr><td align="justify"> R. 914-25 et R. 914-26</td><td align="justify"> Résultant du décret n° 2008-1429 du 19 décembre 2008</td></tr><tr><td align="justify"> R. 914-27</td><td align="justify"> Résultant du décret n° 2013-767 du 23 août 2013</td></tr><tr><td align="justify"> R. 914-28</td><td align="justify"> Résultant du décret n° 2008-1429 du 19 décembre 2008</td></tr><tr><td align="justify"> R. 914-29</td><td align="justify"> Résultant du décret n° 2010-571 du 28 mai 2010</td></tr><tr><td align="justify"> R. 914-30</td><td align="justify"> Résultant du décret n° 2009-920 du 28 juillet 2009</td></tr><tr><td align="justify"> R. 914-31</td><td align="justify"> Résultant du décret n° 2013-767 du 23 août 2013</td></tr><tr><td align="justify"> R. 914-32</td><td align="justify"> Résultant du décret n° 2021-1335 du14 octobre 2021</td></tr><tr><td align="justify"> R. 914-33 et R. 914-34</td><td align="justify"> Résultant du décret n° 2019-1554 du 30 décembre 2019</td></tr><tr><td align="justify"> R. 914-35</td><td align="justify"> Résultant du décret n° 2021-1335 du 14 octobre 2021</td></tr><tr><td align="justify"> R. 914-36 et R. 914-37</td><td align="justify"> Résultant du décret n° 2009-920 du 28 juillet 2009</td></tr><tr><td align="justify"> R. 914-44</td><td align="justify"> Résultant du décret n° 2013-767 du 23 août 2013</td></tr><tr><td align="justify"> R. 914-45</td><td align="justify"> Résultant du décret n° 2019-1554 du 30 décembre 2019</td></tr><tr><td align="justify"> R. 914-46</td><td align="justify">Résultant du décret n° 2022-671 du 26 avril 2022</td></tr><tr><td align="justify">R. 914-47</td><td align="justify"><p>Résultant du décret n° 2009-920 du 28 juillet 2009</p></td></tr><tr><td align="justify">R. 914-48</td><td align="justify"><p>Résultant du décret n° 2022-671 du 26 avril 2022</p></td></tr><tr><td align="justify"> R. 914-49</td><td align="justify"> Résultant du décret n° 2019-1554 du 30 décembre 2019</td></tr><tr><td align="justify"> R. 914-50</td><td align="justify"> Résultant du décret n° 2013-767 du 23 août 2013</td></tr><tr><td align="justify"> R. 914-51 à R. 914-55</td><td align="justify">Résultant du décret n° 2009-920 du 28 juillet 2009</td></tr><tr><td align="justify"><p>R. 914-56</p></td><td align="justify">Résultant du décret n° 2022-671 du 26 avril 2022</td></tr><tr><td align="justify"> R. 914-57 à R. 914-58-2</td><td align="justify"> Résultant du décret n° 2023-733 du 8 août 2023</td></tr><tr><td align="justify"> R. 914-59 et R. 914-60</td><td align="justify"> Résultant du décret n° 2017-787 du 5 mai 2017</td></tr><tr><td align="justify"> R. 914-60-1</td><td align="justify"> Résultant du décret n° 2021-1053 du 6 août 2021</td></tr><tr><td align="justify"> R. 914-61</td><td align="justify"> Résultant du décret n° 2015-963 du 31 juillet 2015</td></tr><tr><td align="justify"> R. 914-62 et R. 914-63</td><td align="justify"> Résultant du décret n° 2013-1231 du 23 décembre 2013</td></tr><tr><td align="justify"> R. 914-64</td><td align="justify"> Résultant du décret n° 2020-1676 du 23 décembre 2020</td></tr><tr><td align="justify"> R. 914-65 et R. 914-66</td><td align="justify"> Résultant du décret n° 2019-1554 du 30 décembre 2019</td></tr><tr><td align="justify"> R. 914-67 à R. 914-69</td><td align="justify"> Résultant du décret n° 2015-963 du 31 juillet 2015</td></tr><tr><td align="justify"> R. 914-70 et R. 914-71</td><td align="justify"> Résultant du décret n° 2008-1429 du 19 décembre 2008</td></tr><tr><td align="justify"> R. 914-72</td><td align="justify"> Résultant du décret n° 2019-1554 du 30 décembre 2019</td></tr><tr><td align="justify"> R. 914-73</td><td align="justify"> Résultant du décret n° 2008-1429 du 19 décembre 2008</td></tr><tr><td align="justify"> R. 914-74</td><td align="justify"> Résultant du décret n° 2016-1021 du 26 juillet 2016</td></tr><tr><td align="justify"> R. 914-75</td><td align="justify"> Résultant du décret n° 2019-1554 du 30 décembre 2019</td></tr><tr><td align="justify"> R. 914-76</td><td align="justify"> Résultant du décret n° 2008-1429 du 19 décembre 2008</td></tr><tr><td align="justify"> R. 914-77</td><td align="justify"> Résultant du décret n° 2022-671 du 26 avril 2022</td></tr><tr><td align="justify"> R. 914-78</td><td align="justify"> Résultant du décret n° 2008-1429 du 19 décembre 2008</td></tr><tr><td align="justify"> R. 914-78-1</td><td align="justify"> Résultant du décret n° 2022-671 du 26 avril 2022</td></tr><tr><td align="justify"> R. 914-79 et R. 914-80</td><td align="justify"> Résultant du décret n° 2008-1429 du 19 décembre 2008</td></tr><tr><td align="justify"> R. 914-81, 1er, 2e, 3e et 4e alinéas</td><td align="justify"> Résultant du décret n° 2019-1554 du 30 décembre 2019</td></tr><tr><td align="justify"> R. 914-82 à R. 914-84</td><td align="justify"> Résultant du décret n° 2008-1429 du 19 décembre 2008</td></tr><tr><td align="justify"> R. 914-85</td><td align="justify"> Résultant du décret n° 2019-1554 du 30 décembre 2019</td></tr><tr><td align="justify"> R. 914-86 R. 914-89 et R. 914-90 R. 914-92 à R. 914-94</td><td align="justify"> Résultant du décret n° 2008-1429 du 19 décembre 2008</td></tr><tr><td align="justify">R. 914-100</td><td align="justify"><p>Résultant du décret n° 2023-733 du 8 août 2023</p></td></tr><tr><td align="justify">R. 914-101</td><td align="justify"><p>Résultant du décret n° 2008-1429 du 19 décembre 2008</p></td></tr><tr><td align="justify"> R. 914-102</td><td align="justify"> Résultant du décret n° 2023-733 du 8 août 2023</td></tr><tr><td align="justify">R. 914-103</td><td align="justify"><p>Résultant du décret n° 2013-1231 du 23 décembre 2013 </p></td></tr><tr><td align="justify"> R. 914-104 et R. 914-105</td><td align="justify"> Résultant du décret n° 2008-1429 du 19 décembre 2008</td></tr><tr><td align="justify"> R. 914-113</td><td align="justify"> Résultant du décret n° 2013-1231 du 23 décembre 2013</td></tr><tr><td align="justify"> R. 914-114 à R. 914-117</td><td align="justify"> Résultant du décret n° 2008-1429 du 19 décembre 2008</td></tr><tr><td align="justify"> R. 931-2</td><td align="justify"> Résultant du décret n° 2015-652 du 10 juin 2015</td></tr><tr><td align="justify"> R. 931-3</td><td align="justify"> Résultant du décret n° 2021-1392 du 26 octobre 2021</td></tr><tr><td align="justify"> R. 931-4 et R. 931-5<br/> R. 951-1</td><td align="justify"> Résultant du décret n° 2015-652 du 10 juin 2015</td></tr><tr><td align="justify"> R. 951-1-1</td><td align="justify"> Résultant du décret n° 2019-892 du 27 août 2019</td></tr><tr><td align="justify"> R. 951-2<br/> R. 951-4</td><td align="justify"> Résultant du décret n° 2015-652 du 10 juin 2015</td></tr><tr><td align="justify">R. 951-5-1 R. 951-5-2</td><td align="justify">Résultant du décret n° 2023-106 du 16 février 2023</td></tr><tr><td align="justify"> R. 953-1</td><td align="justify"> Résultant du décret n° 2017-852 du 6 mai 2017</td></tr><tr><td align="justify"> R. 953-2 et R. 953-4</td><td align="justify"> Résultant du décret n° 2015-652 du 10 juin 2015</td></tr><tr><td align="justify"> R. 953-5</td><td align="justify"> Résultant du décret n° 2022-1666 du 26 décembre 2022</td></tr><tr><td align="justify"> R. 953-6</td><td align="justify"> Résultant du décret n° 2015-652 du 10 juin 2015</td></tr></tbody></table></div>II. — Pour l'application du I :</div>

1° A moins qu'il en soit disposé autrement au présent chapitre :

a) Le vice-recteur exerce les compétences dévolues au recteur d'académie, au directeur académique des services de l'éducation nationale agissant sur délégation du recteur, au directeur académique des services de l'éducation nationale, à l'autorité académique et aux autorités académiques ;

b) Le haut-commissaire de la République exerce les compétences dévolues au préfet, au préfet de département, au représentant de l'Etat dans le département et au préfet de région ;

2° Aux articles R. 911-5 et R. 911-8, les mots : “ en service dans les centres d'information et d'orientation ” sont remplacés par les mots : “ mis à la disposition de la Polynésie française ” ;

3° A l'article R. 911-20, le mot : “ académiques ” est remplacé par les mots : “ du vice-rectorat ” ;

4° Au premier alinéa de l'article R. 911-25, les mots : “, au sein de son académie d'origine, ” sont supprimés ;

5° L'article R. 911-88 est ainsi rédigé :

“ Art. R. 911-88. — I. — Le vice-recteur de Polynésie française peut déléguer sa signature, par arrêté, pour tous les actes relevant de sa compétence relatifs aux personnels relevant du ministre chargé de l'éducation et pour tous les actes relevant de sa compétence relatifs aux personnels ingénieurs, techniques et administratifs de recherche et de formation relevant du ministre chargé de l'enseignement supérieur :

“ 1° Au secrétaire général du vice-rectorat ;

“ 2° En cas d'absence ou d'empêchement de celui-ci, au fonctionnaire de catégorie A exerçant les fonctions d'adjoint au secrétaire général et aux chefs de division du vice-rectorat dans la limite de leurs attributions.

“ II. — Le vice-recteur peut déléguer sa signature, par arrêté, aux chefs des établissements d'enseignement secondaire publics pour les actes de gestion ayant trait aux congés pour maternité ou pour adoption et au congé de paternité et d'accueil de l'enfant prévus au chapitre Ier du titre III du livre VI du code général de la fonction publique, à l'article 22 du décret du 7 octobre 1994 précité et à l'article 15 du décret du 17 janvier 1986 précité.

“ III. — Le vice-recteur peut déléguer sa signature, par arrêté, à des fonctionnaires de l'Etat de catégorie A, affectés dans les établissements publics à caractère scientifique, culturel et professionnel situés dans le ressort du vice-rectorat pour l'exercice de ses compétences relatives à l'organisation des concours et examens professionnels. Ces désignations sont subordonnées à l'avis favorable du président ou du directeur de l'établissement considéré.

“ IV. — Les délégations de signature prévues aux I à III fixent les actes et les corps de fonctionnaires et agents pour lesquels elles ont été accordées. ” ;

6° Au premier alinéa de l'article R. 913-4, aux articles R. 913-7 et R. 913-8, au I de l'article R. 913-9, aux articles R. 913-10, R. 913-11 et R. 913-14, les mots : “ Le recteur d'académie ” sont remplacés par les mots : “ Le gouvernement de la Polynésie française ” ;

7° Au deuxième alinéa de l'article R. 913-4, les mots : , dans des conditions fixées par un arrêté du ministre de l'éducation nationale " sont supprimés ;

8° La deuxième phrase du I de l'article R. 913-9 est supprimée ;

9° Au chapitre IV du titre Ier :

a) Les mots : “ associés à l'Etat par contrat ” sont remplacés par les mots : “ sous contrat d'association ” ;

b) Les mots : “ sous contrat avec l'Etat ” et les mots : “ liés à l'Etat par contrat ” sont remplacés par les mots : “ sous contrat ” ;

10° A l'article R. 914-3, les mots : “ établissements publics locaux d'enseignement ” sont remplacés par les mots : “ établissements d'enseignement du secondaire publics ” ;

11° Aux sections 2,3 et 4 du chapitre IV du titre Ier :

a) La référence aux commissions consultatives mixtes départementales ou interdépartementales est remplacée par la référence à la commission consultative mixte locale du premier degré ;

b) La référence aux commissions consultatives mixtes académiques est remplacée par la référence à la commission consultative mixte locale du second degré ;

12° L'article R. 914-4 est ainsi rédigé :

“ Art. R. 914-4. — La commission consultative mixte locale du premier degré est chargée de donner un avis sur les questions individuelles intéressant les maîtres, dans les cas prévus au présent chapitre. Elle est réunie à la demande du vice-recteur au moins deux fois par an au cours de l'année scolaire. Le vice-recteur fixe son ordre du jour et convoque ses membres huit jours au moins à l'avance. ” ;

13° Au premier alinéa de l'article R. 914-10, la référence à l'article R. 914-6 est supprimée ;

14° L'article R. 914-10-1 est ainsi rédigé :

“ Art. R. 914-10-1. — Les commissions prévues aux articles R. 914-4 et R. 914-7 sont créées par arrêté du vice-recteur.

“ Elles sont présidées par le vice-recteur ou son représentant. ” ;

15° A l'article R. 914-10-8, après les mots : “ placés sous son autorité ”, sont insérés les mots : “ ou mis à la disposition de la Polynésie française pour l'exercice de sa compétence en matière d'éducation ” ;

16° Au premier alinéa du I de l'article R. 914-10-23, les mots : “, sur proposition des délégations locales des organisations professionnelles et des sections locales des organisations syndicales représentant dans le ressort de ladite commission les chefs d'établissement ” sont supprimés ;

17° Au dernier alinéa de l'article R. 914-19-5, les mots : “ Dans chaque académie, ” sont supprimés ;

18° A l'article R. 914-47 :

a) Au premier alinéa, les mots : “ passé entre l'établissement qui l'emploie et l'Etat ” sont remplacés par les mots : “ de l'établissement qui l'emploie ” ;

b) Au troisième alinéa, les mots : “ La résiliation totale ou partielle du contrat d'association passé entre l'établissement et l'Etat ” sont remplacés par les mots : “ La fin du contrat d'association de l'établissement ” ;

19° A la première phrase de l'article R. 914-49, les mots : “ le recteur d'académie ” sont remplacés par les mots : “ le gouvernement de la Polynésie française ” ;

20° Au quatrième alinéa de l'article R. 914-61, après le mot : “ départements ”, sont insérés les mots : “, la Polynésie française et la Nouvelle-Calédonie ” ;

21° Au premier alinéa de l'article R. 914-77, la deuxième phrase est supprimée ;

22° Au troisième alinéa de l'article R. 914-85, les mots : “, à la demande du chef d'établissement et sur autorisation de l'autorité académique, par des maîtres appartenant au secteur privé de l'établissement, par du personnel chargé à titre principal de fonctions de surveillance, d'administration ou de direction ou par toutes autres personnes dès lors que celles-ci possèdent ” sont remplacés par les mots : “ par toute personne possédant ” ;

23° A l'article R. 914-92, les mots : “ au livre IX du code de la sécurité sociale ” sont remplacés par les mots : “ par la réglementation applicable localement ” ;

24° Aux articles R. 914-93 et R. 914-94, les mots : “ en application des articles L. 911-3 et L. 911-4 du code de la sécurité sociale ” sont remplacés par les mots : “ conformément à la réglementation applicable localement ” ;

25° A l'article R. 914-115, les deux dernières phrases sont supprimées ;

26° A l'article R. 914-117, les mots : “ la rente viagère d'invalidité prévue à l'article R. 914-133 ” sont remplacés par les mots : “ les droits ouverts au titre de l'invalidité ”.

**Art. D976-2**

I. — Sont applicables en Polynésie française, sous réserve des adaptations prévues au prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR REDACTION</th></tr><tr><td align="left"> D. 911-2 à D. 911-4<br/> D. 911-10<br/> D. 911-32 à D. 911-35<br/> D. 911-63 à D. 911-65</td><td align="left"><p>Résultant du décret n° 2015-652 du 10 juin 2015</p></td></tr><tr><td align="left">D. 911-66 et D. 911-67</td><td align="left"><p>Résultant du décret n° 2018-765 du 29 août 2018</p></td></tr><tr><td align="left">D. 911-68 à D. 911-70</td><td align="left"><p>Résultant du décret n° 2015-652 du 10 juin 2015</p></td></tr><tr><td align="left">D. 911-71</td><td align="left"><p>Résultant du décret n° 2018-765 du 29 août 2018</p></td></tr><tr><td align="left">D. 911-72</td><td align="left"><p>Résultant du décret n° 2021-547 du 3 mai 2021</p></td></tr><tr><td align="left">D. 911-73 à D. 911-80</td><td align="left"><p>Résultant du décret n° 2015-652 du 10 juin 2015</p></td></tr><tr><td align="left">D. 911-81</td><td align="left"><p>Résultant du décret n° 2021-547 du 3 mai 2021</p></td></tr><tr><td align="left">D. 914-58-3 à D 914-58-7</td><td align="left"><p>Résultant du décret n° 2023-733 du 8 août 2023</p></td></tr><tr><td align="left"> D. 921-1 à D. 921-5<br/> D. 931-1</td><td align="left"><p>Résultant du décret n° 2015-652 du 10 juin 2015</p></td></tr><tr><td align="left">D. 931-6</td><td align="left"><p>Résultant du décret n° 2015-885 du 20 juillet 2015</p></td></tr><tr><td align="left"> D. 932-1 et D. 932-2<br/> D. 933-1 à D. 934-1<br/> D. 937-1<br/> D. 937-3<br/> D. 941-1<br/> D. 951-3<br/> D. 951-5 à D. 952-5</td><td align="left"><p>Résultant du décret n° 2015-652 du 10 juin 2015</p></td></tr></tbody></table></div>II. — Pour l'application du I :</div>

1° A l'article D. 911-3, après les mots : " non titulaire " sont insérés les mots : " mis à la disposition de la Polynésie française " ;

2° A l'article D. 911-32, les mots : " ou dans les établissements relevant des ministres chargés de l'éducation nationale " sont remplacés par les mots : ", qu'ils sont mis à la disposition de la Polynésie française ou qu'ils sont affectés dans un établissement relevant du ministre chargé " ;

3° Le vice-recteur exerce les compétences dévolues aux autorités académiques par l'article D. 911-80 ;

4° Le vice-recteur exerce les compétences dévolues au recteur d'académie et aux autorités académiques par les articles D. 914-58-3 à D. 914-58-7.

##### Chapitre VII :  Nouvelle-Calédonie

**Art. R977-1**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des adaptations prévues au prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR RÉDACTION</th></tr><tr><td align="justify"> R. 911-1<br/> R. 911-5</td><td align="justify"> Résultant du décret n° 2015-652 du 10 juin 2015</td></tr><tr><td align="justify"> R. 911-6</td><td align="justify"> Résultant du décret n° 2021-1326 du 12 octobre 2021</td></tr><tr><td align="justify"> R. 911-7 à R. 911-9<br/> R. 911-11 à R. 911-20</td><td align="justify"> Résultant du décret n° 2015-652 du 10 juin 2015</td></tr><tr><td align="justify"> R. 911-21</td><td align="justify"> Résultant du décret n° 2021-1392 du 26 octobre 2021</td></tr><tr><td align="justify"> R. 911-22 à R. 911-30<br/> R. 911-36 à R. 911-41<br/> R. 911-82, 1er alinéa<br/> R. 911-83</td><td align="justify"> Résultant du décret n° 2015-652 du 10 juin 2015</td></tr><tr><td align="justify"> R. 911-84</td><td align="justify"> Résultant du décret n° 2017-955 du 10 mai 2017</td></tr><tr><td align="justify"> R. 911-85 et R. 911-86</td><td align="justify"> Résultant du décret n° 2015-652 du 10 juin 2015</td></tr><tr><td align="justify"> R. 911-87</td><td align="justify"> Résultant du décret n° 2021-1392 du 26 octobre 2021</td></tr><tr><td align="justify"> R. 911-88 à R. 911-93</td><td align="justify"> Résultant du décret n° 2015-652 du 10 juin 2015</td></tr><tr><td align="justify"> R. 913-4 à R. 913-8<br/> R. 913-9, 1er alinéa<br/> R. 913-10 à R. 913-12<br/> R. 913-14</td><td align="justify"> Résultant du décret n° 2018-407 du 29 mai 2018</td></tr><tr><td align="justify"> R. 913-15 à R. 913-27</td><td align="justify"> Résultant du décret n° 2020-832 du 30 juin 2020</td></tr><tr><td align="justify"> R. 914-1</td><td align="justify"> Résultant du décret n° 2019-1554 du 30 décembre 2019</td></tr><tr><td align="justify"> R. 914-2 et R. 914-3</td><td align="justify"> Résultant du décret n° 2008-1429 du 19 décembre 2008</td></tr><tr><td align="justify"> R. 914-3-1</td><td align="justify"> Résultant du décret n° 2022-429 du 25 mars 2022</td></tr><tr><td align="justify"> R. 914-4</td><td align="justify"> Résultant du décret n° 2014-1176 du 14 octobre 2014</td></tr><tr><td align="justify"> R. 914-5</td><td align="justify"> Résultant du décret n° 2018-235 du 30 mars 2018</td></tr><tr><td align="justify"> R. 914-7</td><td align="justify"> Résultant du décret n° 2019-1554 du 30 décembre 2019</td></tr><tr><td align="justify"> R. 914-8</td><td align="justify"> Résultant du décret n° 2013-1231 du 23 décembre 2013</td></tr><tr><td align="justify"> R. 914-10</td><td align="justify"> Résultant du décret n° 2022-429 du 25 mars 2022</td></tr><tr><td align="justify"> R. 914-10-1 à R. 914-10-4</td><td align="justify"> Résultant du décret n° 2013-1231 du 23 décembre 2013</td></tr><tr><td align="justify">R. 914-10-5</td><td align="justify">Résultant du décret n° 2022-429 du 25 mars 2022</td></tr><tr><td align="justify">R. 914-10-6 à R. 914-10-10</td><td align="justify">Résultant du décret n° 2013-1231 du 23 décembre 2013</td></tr><tr><td align="justify"> R. 914-10-11 à R. 814-10-13</td><td align="justify"> Résultant du décret n° 2018-235 du 30 mars 2018</td></tr><tr><td align="justify"> R. 914-10-14 à R. 914-10-22<br/> R. 914-10-23, I, II et III<br/> R. 914-10-24 à R. 914-11</td><td align="justify"> Résultant du décret n° 2013-1231 du 23 décembre 2013</td></tr><tr><td align="justify"> R. 914-12</td><td align="justify"> Résultant du décret n° 2014-1176 du 14 octobre 2014</td></tr><tr><td align="justify"> R. 914-12-1 à R. 914-13</td><td align="justify"> Résultant du décret n° 2013-1231 du 23 décembre 2013</td></tr><tr><td align="justify"> R. 914-13-1 à R. 914-13-3</td><td align="justify"> Résultant du décret n° 2013-1230 du 23 décembre 2013</td></tr><tr><td align="justify"> R. 914-13-4</td><td align="justify"> Résultant du décret n° 2018-235 du 30 mars 2018</td></tr><tr><td align="justify"> R. 914-13-5 à R. 914-13-8</td><td align="justify"> Résultant du décret n° 2013-1230 du 23 décembre 2013</td></tr><tr><td align="justify"> R. 914-13-9</td><td align="justify"> Résultant du décret n° 2022-429 du 25 mars 2022</td></tr><tr><td align="justify"> R. 914-13-10 et R. 914-13-11</td><td align="justify"> Résultant du décret n° 2013-1230 du 23 décembre 2013</td></tr><tr><td align="justify"> R. 914-13-12 et R. 914-13-13</td><td align="justify"> Résultant du décret n° 2018-235 du 30 mars 2018</td></tr><tr><td align="justify"> R. 914-13-14</td><td align="justify"> Résultant du décret n° 2013-1230 du 23 décembre 2013</td></tr><tr><td align="justify"> R. 914-13-15</td><td align="justify"> Résultant du décret n° 2018-235 du 30 mars 2018</td></tr><tr><td align="justify"> R. 914-13-16 à R. 914-13-20</td><td align="justify"> Résultant du décret n° 2013-1230 du 23 décembre 2013</td></tr><tr><td align="justify"> R. 914-13-21</td><td align="justify"> Résultant du décret n° 2018-235 du 30 mars 2018</td></tr><tr><td align="justify"> R. 914-13-22 à R. 914-13-39</td><td align="justify"> Résultant du décret n° 2013-1230 du 23 décembre 2013</td></tr><tr><td align="justify"> R. 914-13-40 à R. 914-13-46</td><td align="justify"> Résultant du décret n° 2014-1176 du 14 octobre 2014</td></tr><tr><td align="justify"> R. 914-13-47 et R. 914-13-48</td><td align="justify"> Résultant du décret n° 2016-833 du 23 juin 2016</td></tr><tr><td align="justify"> R. 914-14</td><td align="justify"> Résultant du décret n° 2013-767 du 23 août 2013</td></tr><tr><td align="justify"> R. 914-15</td><td align="justify"> Résultant du décret n° 2009-920 du 28 juillet 2009</td></tr><tr><td align="justify"> R. 914-16</td><td align="justify"> Résultant du décret n° 2016-1021 du 26 juillet 2016</td></tr><tr><td align="justify"> R. 914-17</td><td align="justify"> Résultant du décret n° 2008-1429 du 19 décembre 2008</td></tr><tr><td align="justify"> R. 914-18</td><td align="justify"> Résultant du décret n° 2018-407 du 29 mai 2018</td></tr><tr><td align="justify"> R. 914-19-1</td><td align="justify"> Résultant du décret n° 2009-920 du 28 juillet 2009</td></tr><tr><td align="justify"> R. 914-19-2</td><td align="justify"> Résultant du décret n° 2021-1335 du 14 octobre 2021</td></tr><tr><td align="justify"> R. 914-19-3 et R. 914-19-4</td><td align="justify"> Résultant du décret n° 2013-767 du 23 août 2013</td></tr><tr><td align="justify"> R. 914-19-5</td><td align="justify"> Résultant du décret n° 2009-920 du 28 juillet 2009</td></tr><tr><td align="justify"> R. 914-19-6</td><td align="justify"> Résultant du décret n° 2013-767 du 23 août 2013</td></tr><tr><td align="justify"> R. 914-19-7</td><td align="justify"> Résultant du décret n° 2009-920 du 28 juillet 2009</td></tr><tr><td align="justify"> R. 914-20</td><td align="justify"> Résultant du décret n° 2008-1429 du 19 décembre 2008</td></tr><tr><td align="justify"> R. 914-21 à R. 914-24</td><td align="justify"> Résultant du décret n° 2013-767 du 23 août 2013</td></tr><tr><td align="justify"> R. 914-25 et R. 914-26</td><td align="justify"> Résultant du décret n° 2008-1429 du 19 décembre 2008</td></tr><tr><td align="justify"> R. 914-27</td><td align="justify"> Résultant du décret n° 2013-767 du 23 août 2013</td></tr><tr><td align="justify"> R. 914-28</td><td align="justify"> Résultant du décret n° 2008-1429 du 19 décembre 2008</td></tr><tr><td align="justify"> R. 914-29</td><td align="justify"> Résultant du décret n° 2010-571 du 28 mai 2010</td></tr><tr><td align="justify"> R. 914-30</td><td align="justify"> Résultant du décret n° 2009-920 du 28 juillet 2009</td></tr><tr><td align="justify"> R. 914-31</td><td align="justify"> Résultant du décret n° 2013-767 du 23 août 2013</td></tr><tr><td align="justify"> R. 914-32</td><td align="justify"> Résultant du décret n° 2021-1335 du 14 octobre 2021</td></tr><tr><td align="justify"> R. 914-33 et R. 914-34</td><td align="justify"> Résultant du décret n° 2019-1554 du 30 décembre 2019</td></tr><tr><td align="justify"> R. 914-35</td><td align="justify"> Résultant du décret n° 2021-1335 du 14 octobre 2021</td></tr><tr><td align="justify"> R. 914-36 et R. 914-37</td><td align="justify"> Résultant du décret n° 2009-920 du 28 juillet 2009</td></tr><tr><td align="justify"> R. 914-44</td><td align="justify"> Résultant du décret n° 2013-767 du 23 août 2013</td></tr><tr><td align="justify"> R. 914-45</td><td align="justify"> Résultant du décret n° 2019-1554 du 30 décembre 2019</td></tr><tr><td align="justify"> R. 914-46 à R. 914-48</td><td align="justify"> Résultant du décret n° 2009-920 du 28 juillet 2009</td></tr><tr><td align="justify"> R. 914-49</td><td align="justify"> Résultant du décret n° 2019-1554 du 30 décembre 2019</td></tr><tr><td align="justify"> R. 914-50</td><td align="justify"> Résultant du décret n° 2013-767 du 23 août 2013</td></tr><tr><td align="justify"> R. 914-51 à R. 914-56</td><td align="justify"> Résultant du décret n° 2009-920 du 28 juillet 2009</td></tr><tr><td align="justify"> R. 914-57 à R. 914-58-2</td><td align="justify"> Résultant du décret n° 2023-733 du 8 août 2023</td></tr><tr><td align="justify"> R. 914-59 et R. 914-60</td><td align="justify"> Résultant du décret n° 2017-787 du 5 mai 2017</td></tr><tr><td align="justify"> R. 914-60-1</td><td align="justify"> Résultant du décret n° 2021-1053 du 6 août 2021</td></tr><tr><td align="justify"> R. 914-61</td><td align="justify"> Résultant du décret n° 2015-963 du 31 juillet 2015</td></tr><tr><td align="justify"> R. 914-62 et R. 914-63</td><td align="justify"> Résultant du décret n° 2013-1231 du 23 décembre 2013</td></tr><tr><td align="justify"> R. 914-64</td><td align="justify"> Résultant du décret n° 2020-1676 du 23 décembre 2020</td></tr><tr><td align="justify"> R. 914-65 et R. 914-66</td><td align="justify"> Résultant du décret n° 2019-1554 du 30 décembre 2019</td></tr><tr><td align="justify"> R. 914-67 à R. 914-69</td><td align="justify"> Résultant du décret n° 2015-963 du 31 juillet 2015</td></tr><tr><td align="justify"> R. 914-70 et R. 914-71</td><td align="justify"> Résultant du décret n° 2008-1429 du 19 décembre 2008</td></tr><tr><td align="justify"> R. 914-72</td><td align="justify"> Résultant du décret n° 2019-1554 du 30 décembre 2019</td></tr><tr><td align="justify"> R. 914-73</td><td align="justify"> Résultant du décret n° 2008-1429 du 19 décembre 2008</td></tr><tr><td align="justify"> R. 914-74</td><td align="justify"> Résultant du décret n° 2016-1021 du 26 juillet 2016</td></tr><tr><td align="justify"> R. 914-75</td><td align="justify"> Résultant du décret n° 2019-1554 du 30 décembre 2019</td></tr><tr><td align="justify"> R. 914-76</td><td align="justify"> Résultant du décret n° 2008-1429 du 19 décembre 2008</td></tr><tr><td align="justify"> R. 914-77</td><td align="justify"> Résultant du décret n° 2016-1021 du 26 juillet 2016</td></tr><tr><td align="justify"> R. 914-78</td><td align="justify"> Résultant du décret n° 2008-1429 du 19 décembre 2008</td></tr><tr><td align="justify"> R. 914-78-1</td><td align="justify"> Résultant du décret n° 2016-1021 du 26 juillet 2016</td></tr><tr><td align="justify"> R. 914-79 et R. 914-80</td><td align="justify"> Résultant du décret n° 2008-1429 du 19 décembre 2008</td></tr><tr><td align="justify"> R. 914-81, 1er, 2e, 3e et 4e alinéas</td><td align="justify"> Résultant du décret n° 2019-1554 du 30 décembre 2019</td></tr><tr><td align="justify"> R. 914-82 à R. 914-84</td><td align="justify"> Résultant du décret n° 2008-1429 du 19 décembre 2008</td></tr><tr><td align="justify"> R. 914-85</td><td align="justify"> Résultant du décret n° 2019-1554 du 30 décembre 2019</td></tr><tr><td align="justify"> R. 914-86 R. 914-89 et R. 914-90 R. 914-92 à R. 914-94</td><td align="justify"> Résultant du décret n° 2008-1429 du 19 décembre 2008</td></tr><tr><td align="justify">R. 914-100</td><td align="justify"><p>Résultant du décret n° 2023-733 du 8 août 2023</p></td></tr><tr><td align="justify">R. 914-101</td><td align="justify"><p>Résultant du décret n° 2008-1429 du 19 décembre 2008</p></td></tr><tr><td align="justify"> R. 914-102</td><td align="justify"> Résultant du décret n° 2023-733 du 8 août 2023</td></tr><tr><td align="justify"><p>R. 914-103</p></td><td align="justify">Résultant du décret n° 2013-1231 du 23 décembre 2013</td></tr><tr><td align="justify"> R. 914-104 et R. 914-105</td><td align="justify"> Résultant du décret n° 2008-1429 du 19 décembre 2008</td></tr><tr><td align="justify"> R. 914-113</td><td align="justify"> Résultant du décret n° 2013-1231 du 23 décembre 2013</td></tr><tr><td align="justify"> R. 914-114 à R. 914-117</td><td align="justify"> Résultant du décret n° 2008-1429 du 19 décembre 2008</td></tr><tr><td align="justify"> R. 931-2</td><td align="justify"> Résultant du décret n° 2015-652 du 10 juin 2015</td></tr><tr><td align="justify"> R. 931-3</td><td align="justify"> Résultant du décret n° 2021-1392 du 26 octobre 2021</td></tr><tr><td align="justify"> R. 931-4 et R. 931-5<br/> R. 951-1</td><td align="justify"> Résultant du décret n° 2015-652 du 10 juin 2015</td></tr><tr><td align="justify"> R. 951-1-1</td><td align="justify"> Résultant du décret n° 2019-892 du 27 août 2019</td></tr><tr><td align="justify"> R. 951-2<br/> R. 951-4</td><td align="justify"> Résultant du décret n° 2015-652 du 10 juin 2015</td></tr><tr><td align="justify">R. 951-5-1 R. 951-5-2</td><td align="justify">Résultant du décret n° 2023-106 du 16 février 2023</td></tr><tr><td align="justify"> R. 953-1</td><td align="justify"> Résultant du décret n° 2017-852 du 6 mai 2017</td></tr><tr><td align="justify"> R. 953-2 et R. 953-4</td><td align="justify"> Résultant du décret n° 2015-652 du 10 juin 2015</td></tr><tr><td align="justify"> R. 953-5</td><td align="justify"> Résultant du décret n° 2022-1666 du 26 décembre 2022</td></tr><tr><td align="justify"> R. 953-6</td><td align="justify"> Résultant du décret n° 2015-652 du 10 juin 2015</td></tr></tbody></table></div>II. — Pour l'application du I :</div>

1° A moins qu'il en soit disposé autrement au présent chapitre :

a) Le vice-recteur exerce les compétences dévolues au recteur d'académie et au directeur académique des services de l'éducation nationale agissant sur délégation du recteur d'académie, à l'autorité académique et aux autorités académiques ;

b) Le haut-commissaire de la République exerce les compétences dévolues au préfet, au préfet de département, au représentant de l'Etat dans le département et au préfet de région ;

2° Aux article R. 911-5 et R. 911-8, les mots : “ en service dans les centres d'information et d'orientation ” sont remplacés par les mots : “ mis à la disposition de la Nouvelle-Calédonie ” ;

3° A l'article R. 911-11, la date du 31 mars est remplacée par la date du 31 août ;

4° A l'article R. 911-20, le mot : “ académiques ” est remplacé par les mots : “ du vice-rectorat ” ;

5° Au premier alinéa de l'article R. 911-25, les mots : “, au sein de son académie d'origine, ” sont supprimés ;

6° L'article R. 911-88 est ainsi rédigé :

“ Art. R. 911-88. — I. — Le vice-recteur de Nouvelle-Calédonie peut déléguer sa signature, par arrêté, pour tous les actes relevant de sa compétence relatifs aux personnels relevant du ministre chargé de l'éducation et pour tous les actes relevant de sa compétence relatifs aux personnels ingénieurs, techniques et administratifs de recherche et de formation relevant du ministre chargé de l'enseignement supérieur :

“ 1° Au secrétaire général du vice-rectorat ;

“ 2° En cas d'absence ou d'empêchement de celui-ci, au fonctionnaire de catégorie A exerçant les fonctions d'adjoint au secrétaire général et aux chefs de division du vice-rectorat dans la limite de leurs attributions ;

“ II. — Le vice-recteur peut déléguer sa signature, par arrêté, aux chefs des établissements d'enseignement secondaire publics pour les actes de gestion ayant trait aux congés pour maternité ou pour adoption et au congé de paternité et d'accueil de l'enfant prévus au chapitre Ier du titre III du livre VI du code général de la fonction publique, à l'article 22 du décret du 7 octobre 1994 précité et à l'article 15 du décret du 17 janvier 1986 précité.

“ III. — Le vice-recteur peut déléguer sa signature, par arrêté, à des fonctionnaires de l'Etat de catégorie A, affectés dans les établissements publics à caractère scientifique, culturel et professionnel situés dans le ressort du vice-rectorat pour l'exercice de ses compétences relatives à l'organisation des concours et examens professionnels. Ces désignations sont subordonnées à l'avis favorable du président ou du directeur de l'établissement considéré.

“ IV. — Les délégations de signature prévues aux I à III fixent les actes et les corps de fonctionnaires et agents pour lesquels elles ont été accordées. ” ;

7° Au premier alinéa de l'article R. 913-4, aux articles R. 913-7 et R. 913-8, au I de l'article R. 913-9, aux articles R. 913-10, R. 913-11 et R. 913-14, les mots : “ Le recteur d'académie ” sont remplacés par les mots : “ Le gouvernement de la Nouvelle-Calédonie ” ;

8° Au deuxième alinéa de l'article R. 913-4, les mots : “, dans des conditions fixées par un arrêté du ministre de l'éducation nationale ” sont supprimés ;

9° La deuxième phrase du I de l'article R. 913-9 est supprimée ;

10° Au chapitre IV du titre I :

a) Les mots : “ associés à l'Etat par contrat ” sont remplacés par les mots : “ sous contrat d'association ” ;

b) Les mots : “ sous contrat avec l'Etat ” et les mots : “ liés à l'Etat par contrat ” sont remplacés par les mots : “ sous contrat ” ;

11° A l'article R. 914-3, les mots : “ établissements publics locaux d'enseignement ” sont remplacés par les mots : “ établissements d'enseignement du secondaire publics ” ;

12° Aux sections 2,3 et 4 du chapitre IV du titre I :

a) La référence aux commissions consultatives mixtes départementales ou interdépartementales est remplacée par la référence à la commission consultative mixte locale du premier degré ;

b) La référence aux commissions consultatives mixtes académiques est remplacée par la référence à la commission consultative mixte locale du second degré ;

13° L'article R. 914-4 est ainsi rédigé :

“ Art. R. 914-4. — La commission consultative mixte locale du premier degré est chargée de donner un avis sur les questions individuelles intéressant les maîtres, dans les cas prévus au présent chapitre. Elle est réunie à la demande du vice-recteur au moins deux fois par an au cours de l'année scolaire. Le vice-recteur fixe son ordre du jour et convoque ses membres huit jours au moins à l'avance. ” ;

14° Au premier alinéa de l'article R. 914-10, la référence à l'article R. 914-6 est supprimée ;

15° L'article R. 914-10-1 est ainsi rédigé :

“ Art. R. 914-10-1. — Les commissions prévues aux articles R. 914-4 et R. 914-7 sont créées par arrêté du vice-recteur.

“ Elles sont présidées par le vice-recteur ou son représentant. ” ;

16° A l'article R. 914-10-8, après les mots : “ placés sous son autorité ”, sont insérés les mots : “ ou mis à la disposition de la Nouvelle-Calédonie pour l'exercice de sa compétence en matière d'éducation ” ;

17° Au premier alinéa du I de l'article R. 914-10-23, les mots : “, sur proposition des délégations locales des organisations professionnelles et des sections locales des organisations syndicales représentant dans le ressort de ladite commission les chefs d'établissement ” sont supprimés ;

18° Au dernier alinéa de l'article L. 914-19-5, les mots : “ Dans chaque académie, ” sont supprimés ;

19° A l'article R. 914-47 :

a) Au premier alinéa, les mots : “ passé entre l'établissement qui l'emploie et l'Etat ” sont remplacés par les mots : “ de l'établissement qui l'emploie ” ;

b) Au troisième alinéa, les mots : “ La résiliation totale ou partielle du contrat d'association passé entre l'établissement et l'Etat ” sont remplacés par les mots : “ La fin du contrat d'association de l'établissement ” ;

20° A la première phrase de l'article R. 914-49, les mots : “ le recteur d'académie ” sont remplacés par les mots : “ le gouvernement de la Nouvelle-Calédonie ” ;

21° Au quatrième alinéa de l'article R. 914-61, après le mot : “ départements ”, sont insérés les mots : “, la Polynésie française et la Nouvelle-Calédonie ” ;

22° Le gouvernement de la Nouvelle-Calédonie exerce les compétences dévolues au recteur d'académie par les dispositions des articles R. 914-75 à R. 914-77 ;

23° Au troisième alinéa de l'article R. 914-85, les mots : “, à la demande du chef d'établissement et sur autorisation de l'autorité académique, par des maîtres appartenant au secteur privé de l'établissement, par du personnel chargé à titre principal de fonctions de surveillance, d'administration ou de direction ou par toutes autres personnes dès lors que celles-ci possèdent ” sont remplacés par les mots : “ par toute personne possédant ” ;

24° A l'article R. 914-92, les mots : “ au livre IX du code de la sécurité sociale ” sont remplacés par les mots : “ par la réglementation applicable localement ” ;

25° Aux articles R. 914-93, et R. 914-94, les mots : “ en application des articles L. 911-3 et L. 911-4 du code de la sécurité sociale ” sont remplacés par les mots : “ conformément à la réglementation applicable localement ” ;

26° A l'article R. 914-115, les deux dernières phrases sont supprimées ;

27° A l'article R. 914-117, les mots : “ la rente viagère d'invalidité prévue à l'article R. 914-133 ” sont remplacés par les mots “ les droits ouverts au titre de l'invalidité ”.

**Art. D977-2**

I. — Sont applicables en Nouvelle-Calédonie, sous réserve des adaptations prévues au prévues au II, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans la colonne de droite du même tableau :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR REDACTION</th></tr><tr><td align="left"> D. 911-2 à D. 911-4<br/> D. 911-10<br/> D. 911-32 à D. 911-35<br/> D. 911-63 à D. 911-65</td><td align="left"> Résultant du décret n° 2015-652 du 10 juin 2015</td></tr><tr><td align="left"> D. 911-66 et D. 911-67</td><td align="left"> Résultant du décret n° 2018-765 du 29 août 2018</td></tr><tr><td align="left"> D. 911-68 à D. 911-70</td><td align="left"> Résultant du décret n° 2015-652 du 10 juin 2015</td></tr><tr><td align="left"> D. 911-71</td><td align="left"> Résultant du décret n° 2018-765 du 29 août 2018</td></tr><tr><td align="left"> D. 911-72</td><td align="left"> Résultant du décret n° 2021-547 du 3 mai 2021</td></tr><tr><td align="left"> D. 911-73 à D. 911-80</td><td align="left"> Résultant du décret n° 2015-652 du 10 juin 2015</td></tr><tr><td align="left"> D. 911-81</td><td align="left"> Résultant du décret n° 2021-547 du 3 mai 2021</td></tr><tr><td align="left">D. 914-58-3 à D 914-58-7</td><td align="left"><p>Résultant du décret n° 2023-733 du 8 août 2023</p></td></tr><tr><td align="left"> D. 921-1 à D. 921-5<br/> D. 931-1</td><td align="left"> Résultant du décret n° 2015-652 du 10 juin 2015</td></tr><tr><td align="left"> D. 931-6</td><td align="left"> Résultant du décret n° 2015-885 du 20 juillet 2015</td></tr><tr><td align="left"> D. 932-1 et D. 932-2<br/> D. 933-1 à D. 934-1<br/> D. 937-1<br/> D. 937-3<br/> D. 941-1<br/> D. 951-3<br/> D. 951-5 à D. 952-5</td><td align="left"> Résultant du décret n° 2015-652 du 10 juin 2015</td></tr></tbody></table></div>II. — Pour l'application du I :</div>

1° A l'article D. 911-3, après les mots : " non titulaire " sont insérés les mots : " recruté et rémunéré par l'Etat et mis à la disposition de la Nouvelle-Calédonie " ;

2° A l'article D. 911-32, les mots : " ou dans les établissements relevant des ministres chargés de l'éducation nationale " sont remplacés par les mots : ", qu'ils sont mis à la disposition de la Nouvelle-Calédonie ou qu'ils sont affectés dans un établissement relevant du ministre chargé " ;

3° Le vice-recteur exerce les compétences dévolues aux autorités académiques par l'article D. 911-80 ;

4° Le vice-recteur exerce les compétences dévolues au recteur d'académie et aux autorités académiques par les articles D. 914-58-3 à D. 914-58-7.
