---
title: Code électoral
date: 2024-01-15
---

## Partie législative

### Livre Ier : Election des députés,   des conseillers départementaux, des conseillers métropolitains de Lyon, des conseillers municipaux et des conseillers communautaires

#### Titre Ier : Dispositions communes à l'élection des députés,   des conseillers départementaux, des conseillers métropolitains de Lyon, des conseillers municipaux et des conseillers communautaires

##### Chapitre Ier : Conditions requises pour être électeur

**Art. L1**

Le suffrage est direct et universel.

**Art. L2**

Sont électeurs les Françaises et Français âgés de dix-huit ans accomplis, jouissant de leurs droits civils et politiques et n'étant dans aucun cas d'incapacité prévu par la loi.

**Art. L6**

Ne doivent pas être inscrits sur la liste électorale, pendant le délai fixé par le jugement, ceux auxquels les tribunaux ont interdit le droit de vote et d'élection, par application des lois qui autorisent cette interdiction.

##### Chapitre II : Listes électorales

###### Section 1 : Conditions d'inscription sur une liste électorale

**Art. L9**

L'inscription sur les listes électorales est obligatoire.

**Art. L10**

Nul ne peut être inscrit sur plusieurs listes électorales.

**Art. L11**

I. — Sont inscrits sur la liste électorale de la commune, sur leur demande :

1° Tous les électeurs qui ont leur domicile réel dans la commune ou y habitent depuis six mois au moins et leurs enfants de moins de 26 ans ;

2° Ceux qui figurent pour la deuxième fois sans interruption, l'année de la demande d'inscription, au rôle d'une des contributions directes communales et, s'ils ne résident pas dans la commune, ont déclaré vouloir y exercer leurs droits électoraux. Tout électeur ou toute électrice peut être inscrit sur la même liste que son conjoint au titre de la présente disposition ;

2° bis Ceux qui, sans figurer au rôle d'une des contributions directes communales, ont, pour la deuxième fois sans interruption l'année de la demande d'inscription, la qualité de gérant ou d'associé majoritaire ou unique d'une société figurant au rôle, dans des conditions déterminées par décret en Conseil d'Etat ;

3° Ceux qui sont assujettis à une résidence obligatoire dans la commune en qualité de fonctionnaires.

II. — Sous réserve qu'elles répondent aux autres conditions exigées par la loi, sont inscrites d'office sur la liste électorale de la commune de leur domicile réel, en vue de participer à un scrutin :

1° Sans préjudice du 3° de l'article L. 30, les personnes qui ont atteint l'âge prévu par la loi pour être électeur à la date de ce scrutin ou, lorsque le mode de scrutin permet un second tour, à la date à laquelle ce second tour a vocation à être organisé ;

2° Sans préjudice du 4° du même article L. 30, les personnes qui viennent d'acquérir la nationalité française.

**Art. L12**

Les Français et les Françaises inscrits au registre des Français établis hors de France de la circonscription consulaire dans laquelle ils ont leur résidence peuvent, sur leur demande, être inscrits sur la liste électorale de l'une des communes suivantes :

Commune de naissance ;

Commune de leur dernier domicile ;

Commune de leur dernière résidence, à condition que cette résidence ait été de six mois au moins ;

Commune où est né, est inscrit ou a été inscrit sur la liste électorale un de leurs ascendants ;

Commune sur la liste électorale de laquelle est inscrit ou a été inscrit un de leurs parents jusqu'au quatrième degré.

**Art. L12-1**

I. — Les personnes détenues dans un établissement pénitentiaire situé sur le territoire de la République sont inscrites sur la liste électorale de la commune de leur domicile ou de leur dernière résidence, à condition que cette résidence ait été de six mois au moins.

II. — Par dérogation au I, elles peuvent être inscrites sur la liste électorale de la commune de leur choix parmi les communes suivantes :

1° Commune de naissance ;

2° Commune où est né, est inscrit ou a été inscrit sur la liste électorale un de leurs ascendants ;

3° Commune sur la liste électorale de laquelle est inscrit leur conjoint, le partenaire lié à elles par un pacte civil de solidarité ou leur concubin ;

4° Commune sur la liste électorale de laquelle est inscrit ou a été inscrit un de leurs parents jusqu'au quatrième degré.

III. — Dans l'hypothèse où elles souhaitent voter par correspondance selon les dispositions de l'article L. 79, elles sont inscrites dans la commune chef-lieu du département ou de la collectivité d'implantation de l'établissement pénitentiaire, dans un bureau de vote correspondant à la circonscription ou au secteur qui comporte le plus d'électeurs inscrits sur les listes électorales.

IV. — Toutes les personnes mentionnées aux I, II ou III du présent article sont systématiquement inscrites sur la liste électorale dans les conditions prévues à l'article L. 18-1.

L'inscription sur une nouvelle liste électorale entraîne leur radiation de la liste sur laquelle elles étaient précédemment inscrites.

V. — La procédure prévue au IV est également applicable lorsqu'une personne détenue atteint l'âge de la majorité légale en détention. L'inscription prévue au présent article prévaut sur l'inscription d'office prévue au 1° du II de l'article L. 11.

VI. — Lorsque leur détention prend fin après le sixième vendredi précédant le scrutin, les personnes mentionnées aux I, II, III ou V du présent article restent inscrites, pour ce scrutin, sur la liste électorale de la commune où elles ont été inscrites en application des mêmes I, II, III ou V. ;

**Art. L13**

Les militaires des armées de terre, de mer et de l'air et de l'espace sont électeurs dans les mêmes conditions que les autres citoyens. Quel que soit leur lieu de stationnement, les militaires de carrière ou liés par contrat qui ne remplissent aucune des conditions fixées par l'article L. 11 peuvent demander leur inscription sur la liste électorale dans l'une des communes prévues à l'article L. 12 (alinéa 1er). Si aucune de ces communes n'est située sur le territoire de la République, ils peuvent également demander leur inscription sur la liste électorale de la commune dans laquelle a son siège le bureau de recrutement dont ils relèvent.

**Art. L14**

Les Français et les Françaises inscrits au registre des Français établis hors de France de la circonscription consulaire dans laquelle ils ont leur résidence et les conjoints des militaires de carrière ou liés par contrat peuvent également, sur justification des liens du mariage, demander leur inscription sur la liste électorale sur laquelle est inscrit leur conjoint.

**Art. L15**

Les mariniers, artisans ou salariés, et les membres de leurs familles habitant à bord peuvent, sans condition de résidence, s'ils remplissent les autres conditions prévues par les lois en vigueur, être inscrits sur la liste électorale d'une des communes suivantes :

Région Ile-de-France : Paris (12e arrondissement), Conflans-Sainte-Honorine, Longueil-Annel, Saint-Mammès, Villeneuve-Saint-Georges.

Région Nord : Douai, Dunkerque, Béthune, Bouchain, Denain, Abbeville.

Région Basse-Seine : Rouen.

Région Est : Vitry-le-François, Nancy, Metz, Strasbourg, Colmar, Mulhouse.

Région Centre : Montluçon, Bourges, Roanne, Montceau-les-Mines.

Région Ouest : Nantes, Rennes.

Région Midi : Bordeaux, Toulouse, Béziers.

Région Sud-Est : Sète, Marseille, Arles, Lyon, Chalon-sur-Saône, Saint-Jean-de-Losne.

**Art. L15-1**

Les personnes sans domicile stable sont, à leur demande, inscrites sur la liste électorale de la commune où est situé l'organisme auprès duquel elles ont élu domicile en application de l'article L. 264-1 du code de l'action sociale et des familles :

— dont l'adresse figure depuis au moins six mois sur leur carte nationale d'identité ;

— ou qui leur a fourni l'attestation mentionnée à l'article L. 264-2 du même code établissant leur lien avec lui depuis au moins six mois.

###### Section 2 : Etablissement et révision des listes électorales

**Art. L16**

I. — La liste électorale de la commune est extraite d'un répertoire électoral unique et permanent. Ce répertoire est tenu par l'Institut national de la statistique et des études économiques aux seules fins de gestion du processus électoral. A Paris, Marseille et Lyon, la liste électorale est extraite par arrondissement.

Le répertoire électoral unique comprend les nom, prénoms, date et lieu de naissance, domicile ou lieu de résidence de chaque électeur, ainsi que toutes autres informations définies par décret en Conseil d'Etat, pris après avis de la Commission nationale de l'informatique et des libertés, nécessaires à la bonne tenue du répertoire.

L'indication du domicile ou de la résidence comporte celle de la rue et du numéro, là où il en existe, ainsi que l'indication du bureau de vote correspondant au périmètre géographique dont relève l'électeur et qui lui a été attribué par le maire.

Pour les électeurs mentionnés à l'article L. 15-1, l'indication du domicile ou de la résidence est remplacée par celle de l'adresse de l'organisme d'accueil au titre duquel ils ont été inscrits sur la liste électorale de la commune.

II. — Le maire transmet l'ensemble des informations mentionnées au I du présent article à l'Institut national de la statistique et des études économiques. En cas de déménagement d'un électeur au sein de la commune, le maire informe dans un délai de sept jours l'Institut national de la statistique et des études économiques de son changement d'adresse ainsi que, le cas échéant, du changement d'affectation de bureau de vote.

Pour l'application du II de l'article L. 11, l'Institut national de la statistique et des études économiques reçoit les informations nominatives portant sur les nom, prénoms, nationalité, date et lieu de naissance et adresse des personnes concernées et procède directement aux inscriptions dans le répertoire électoral unique.

III. — L'Institut national de la statistique et des études économiques procède directement dans le répertoire électoral unique :

1° Aux inscriptions et radiations ordonnées par l'autorité judiciaire ;

2° Aux radiations des électeurs décédés et des électeurs qui n'ont plus le droit de vote.

Lorsqu'une personne déjà inscrite dans le répertoire électoral unique s'inscrit comme électeur dans une nouvelle commune ou circonscription consulaire, l'Institut national de la statistique et des études économiques met à jour ce répertoire en ne retenant que la dernière inscription de cet électeur.

L'Institut national de la statistique et des études économiques transmet les informations prévues au présent III au maire des communes concernées.

IV. — Les informations nécessaires à la tenue et à la mise à jour du répertoire électoral unique sont transmises par voie électronique.

Les règles relatives au traitement de ces informations sont fixées dans les conditions définies par la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés. Un décret en Conseil d'Etat, pris après avis de la Commission nationale de l'informatique et des libertés, fixe les conditions d'application du présent article.

**Art. L17**

Les listes électorales sont permanentes. Les demandes d'inscription sur les listes électorales, en vue de participer à un scrutin, sont déposées au plus tard le sixième vendredi précédant ce scrutin.

**Art. L18**

I. — Le maire vérifie si la demande d'inscription de l'électeur répond aux conditions mentionnées au I de l'article L. 11 ou aux articles L. 12 à L. 15-1. Il statue sur cette demande dans un délai de cinq jours à compter de son dépôt.

Le maire radie les électeurs qui ne remplissent plus aucune des conditions mentionnées au premier alinéa du présent I à l'issue d'une procédure contradictoire.

II. — Les décisions prises par le maire en application du I du présent article sont notifiées aux électeurs intéressés dans un délai de deux jours. Elles sont transmises dans le même délai à l'Institut national de la statistique et des études économiques, aux fins de mise à jour du répertoire électoral unique.

III. — Tout recours contentieux formé par l'électeur intéressé contre une décision prise au titre du présent article est précédé d'un recours administratif préalable, à peine d'irrecevabilité du recours contentieux.

Ce recours administratif préalable est formé dans un délai de cinq jours à compter de la notification de la décision prévue au II du présent article. Le recours est examiné par la commission mentionnée à l'article L. 19.

La décision de la commission est notifiée dans un délai de deux jours à l'électeur intéressé, au maire et à l'Institut national de la statistique et des études économiques.

Si la commission de contrôle n'a pas statué dans les trente jours sur un recours administratif préalable, elle est réputée l'avoir rejeté. Si, lors de la réunion prévue au III du même article L. 19, la commission de contrôle n'a pas statué sur les recours administratifs préalables formés devant elle, elle est réputée les avoir rejetés.

IV. — Le recours contentieux est formé dans un délai de sept jours à compter de :

1° La notification de la décision de la commission de contrôle ;

2° La décision implicite de rejet mentionnée au dernier alinéa du III du présent article.

Le recours contentieux est examiné dans les conditions prévues aux deux derniers alinéas du I de l'article L. 20.

**Art. L18-1**

Le chef de l'établissement pénitentiaire transmet au maire de la commune concernée la demande d'inscription sur la liste électorale formée au titre de l'article L. 12-1 dans un délai de dix jours à compter de son dépôt, et au plus tard le sixième vendredi précédant le scrutin.

Cette demande est examinée dans les conditions prévues à l'article L. 18. Une attestation sur l'honneur suffit à prouver le rattachement à l'une des communes mentionnées aux I ou II de l'article L. 12-1.

**Art. L19**

I. — Dans chaque commune ou, à Paris, Marseille et Lyon, dans chaque arrondissement, une commission de contrôle statue sur les recours administratifs préalables prévus au III de l'article L. 18.

II. — La commission s'assure également de la régularité de la liste électorale. A cette fin, elle a accès à la liste des électeurs inscrits dans la commune extraite du répertoire électoral unique et permanent.

Elle peut, à la majorité de ses membres, au plus tard le vingt-et-unième jour avant chaque scrutin, réformer les décisions prévues au II de l'article L. 18 ou procéder à l'inscription ou à la radiation d'un électeur omis ou indûment inscrit. Lorsqu'elle radie un électeur, sa décision est soumise à une procédure contradictoire.

La décision de la commission est notifiée dans un délai de deux jours à l'électeur intéressé, au maire et à l'Institut national de la statistique et des études économiques.

Le recours contentieux est formé dans un délai de sept jours à compter de la notification de la décision de la commission. Il est examiné dans les conditions prévues aux deux derniers alinéas du I de l'article L. 20.

III. — La commission se réunit au moins une fois par an et, en tout état de cause, entre le vingt-quatrième et le vingt-et-unième jour avant chaque scrutin.

Sa composition est rendue publique dans des conditions fixées par décret en Conseil d'Etat, au moins une fois par an et, en tout état de cause, avant sa réunion. Ses réunions sont publiques.

Le maire, à sa demande ou à l'invitation de la commission, présente ses observations.

IV. — Dans les communes de moins de 1 000 habitants, la commission est composée :

1° D'un conseiller municipal pris dans l'ordre du tableau parmi les membres prêts à participer aux travaux de la commission, ou, à défaut, du plus jeune conseiller municipal. Le maire, les adjoints titulaires d'une délégation et les conseillers municipaux titulaires d'une délégation en matière d'inscription sur la liste électorale ne peuvent siéger au sein de la commission en application du présent 1° ;

2° D'un délégué de l'administration désigné par le représentant de l'Etat dans le département ;

3° D'un délégué désigné par le président du tribunal judiciaire.

Lorsqu'une délégation spéciale est nommée en application de l'article L. 2121-36 du code général des collectivités territoriales, le conseiller municipal mentionné au 1° du présent IV est remplacé par un membre de la délégation spéciale désigné par le représentant de l'Etat dans le département.

Les conseillers municipaux et les agents municipaux de la commune, de l'établissement public de coopération intercommunale ou des communes membres de celui-ci ne peuvent pas être désignés en application des 2° et 3° du présent IV.

V. — Dans les communes de 1 000 habitants et plus dans lesquelles trois listes au moins ont obtenu des sièges au conseil municipal lors de son dernier renouvellement, la commission est composée :

1° De trois conseillers municipaux appartenant à la liste ayant obtenu le plus grand nombre de sièges, pris dans l'ordre du tableau parmi les membres prêts à participer aux travaux de la commission, à l'exception du maire, des adjoints titulaires d'une délégation et des conseillers municipaux titulaires d'une délégation en matière d'inscription sur la liste électorale ;

2° De deux conseillers municipaux appartenant respectivement à la deuxième et à la troisième listes ayant obtenu le plus grand nombre de sièges, pris dans l'ordre du tableau parmi les membres prêts à participer aux travaux de la commission, à l'exception du maire, des adjoints titulaires d'une délégation et des conseillers municipaux titulaires d'une délégation en matière d'inscription sur la liste électorale.

En cas d'égalité en nombre de sièges entre plusieurs listes, l'ordre de priorité est déterminé par la moyenne d'âge la plus élevée des conseillers municipaux élus de chaque liste.

A Paris, Marseille et Lyon, les commissions de chaque arrondissement sont composées de membres du conseil d'arrondissement désignés dans les mêmes conditions.

VI. — Dans les communes de 1 000 habitants et plus dans lesquelles deux listes ont obtenu des sièges au conseil municipal lors de son dernier renouvellement, la commission est composée :

1° De trois conseillers municipaux appartenant à la liste ayant obtenu le plus grand nombre de sièges, pris dans l'ordre du tableau parmi les membres prêts à participer aux travaux de la commission, à l'exception du maire, des adjoints titulaires d'une délégation et des conseillers municipaux titulaires d'une délégation en matière d'inscription sur la liste électorale ;

2° De deux conseillers municipaux appartenant à la deuxième liste ayant obtenu le plus grand nombre de sièges, pris dans l'ordre du tableau parmi les membres prêts à participer aux travaux de la commission, à l'exception du maire, des adjoints titulaires d'une délégation et des conseillers municipaux titulaires d'une délégation en matière d'inscription sur la liste électorale.

VII. — La commission est composée conformément au IV dans les communes de 1 000 habitants et plus :

1° Dans lesquelles une seule liste a obtenu des sièges au conseil municipal lors de son dernier renouvellement ;

2° Ou dans lesquelles il est impossible de constituer une commission complète selon les règles prévues aux V et VI.

**Art. L19-1**

La liste électorale est rendue publique dans des conditions fixées par décret en Conseil d'Etat, au moins une fois par an et, en tout état de cause, le lendemain de la réunion de la commission de contrôle, préalable à chaque scrutin, prévue au III de l'article L. 19.

**Art. L20**

I. — Tout électeur inscrit sur la liste électorale de la commune peut demander, auprès du tribunal judiciaire, l'inscription ou la radiation d'un électeur omis ou indûment inscrit ou contester la décision de radiation ou d'inscription d'un électeur. Le représentant de l'Etat dans le département dispose du même droit.

Le recours est formé dans un délai de sept jours à compter de la publication de la liste électorale.

Le jugement du tribunal judiciaire, qui se prononce en dernier ressort dans un délai de huit jours à compter du recours, est notifié dans un délai de deux jours aux parties, au maire et à l'Institut national de la statistique et des études économiques.

Un pourvoi en cassation peut être formé contre ce jugement dans un délai de dix jours à compter de sa notification. Le pourvoi n'est pas suspensif. L'arrêt rendu par la Cour de cassation est notifié aux parties, au maire et à l'Institut national de la statistique et des études économiques.

II. — Toute personne qui prétend avoir été omise de la liste électorale de la commune en raison d'une erreur purement matérielle ou avoir été radiée en méconnaissance de l'article L. 18 peut saisir le tribunal judiciaire, qui a compétence pour statuer jusqu'au jour du scrutin. Le jugement du tribunal judiciaire est notifié à l'électeur intéressé, au maire et à l'Institut national de la statistique et des études économiques.

Un pourvoi en cassation peut être formé contre ce jugement dans un délai de dix jours à compter de sa notification. Le pourvoi n'est pas suspensif. L'arrêt rendu par la Cour de cassation est notifié à l'électeur intéressé, au maire et à l'Institut national de la statistique et des études économiques.

**Art. L29**

Les frais d'impression des cadres pour la formation des listes électorales sont à la charge de l'Etat.

###### Section 3 : Cas particuliers d'inscription

**Art. L30**

Par dérogation à l'article L. 17, peuvent demander à être inscrits sur la liste électorale de la commune entre le sixième vendredi précédant le scrutin et le dixième jour précédant ce scrutin :

1° Les fonctionnaires et agents des administrations publiques mutés ou admis à faire valoir leurs droits à la retraite après la clôture des délais d'inscription ainsi que les membres de leur famille domiciliés avec eux à la date de la mutation ou de la mise à la retraite ;

2° Les militaires renvoyés dans leurs foyers après avoir satisfait à leurs obligations légales d'activité, libérés d'un rappel de classe ou démobilisés après la clôture des délais d'inscription, ainsi que ceux ayant changé de domicile lors de leur retour à la vie civile ;

2° bis Les personnes qui établissent leur domicile dans une autre commune pour un motif professionnel autre que ceux visés aux 1° et 2° après la clôture des délais d'inscription, ainsi que les membres de leur famille domiciliés avec elles à la date du changement de domicile ;

3° Les Français et Françaises remplissant la condition d'âge exigée pour être électeur, après la clôture des délais d'inscription ;

4° Les Français et Françaises qui ont acquis la nationalité française par déclaration ou manifestation expresse de volonté et été naturalisés aprés la clôture des délais d'inscription ;

5° Les Français et les Françaises ayant recouvré l'exercice du droit de vote dont ils avaient été privés par l'effet d'une décision de justice.

**Art. L31**

Le maire vérifie si la demande d'inscription répond aux conditions fixées à l'article L. 30 ainsi qu'aux autres conditions fixées au I de l'article L. 11 ou aux articles L. 12 à L. 15-1. Il statue sur cette demande dans un délai de trois jours.

La décision prise par le maire est immédiatement notifiée à l'électeur intéressé et à l'Institut national de la statistique et des études économiques qui en informe le maire de la commune sur la liste électorale de laquelle cet électeur était précédemment inscrit.

Au plus tard cinq jours avant le scrutin, le maire procède à une publication des décisions d'inscription prises en application du premier alinéa du présent article.

**Art. L32**

L'électeur intéressé, tout électeur inscrit sur la liste électorale de la commune et le représentant de l'Etat dans le département peuvent contester la décision prise par le maire dans les conditions fixées au II de l'article L. 20.

###### Section 4 : Dispositions communes

**Art. L36**

Les délais mentionnés aux sections 1 à 3 du présent chapitre sont exprimés en jours calendaires.

**Art. L37**

Tout électeur peut prendre communication et obtenir copie de la liste électorale de la commune à la mairie ou des listes électorales des communes du département à la préfecture, à la condition de s'engager à ne pas en faire un usage commercial.

Tout candidat et tout parti ou groupement politique peuvent prendre communication et obtenir copie de l'ensemble des listes électorales des communes du département auprès de la préfecture, à la condition de s'engager à ne pas en faire un usage commercial.

**Art. L38**

Un décret en Conseil d'Etat fixe les modalités d'application du présent chapitre. Il peut déterminer les conditions dans lesquelles les électeurs échangent des informations avec le système de gestion du répertoire électoral unique mentionné à l'article L. 16 et ont accès à ce répertoire pour les données qui les concernent.

###### Section 5 : Exonération d'impôts et de taxes

**Art. L41**

Ainsi qu'il est dit à l'article 1131 du code général des impôts les actes, décisions et registres relatifs aux procédures en matière d'élections sont dispensés du timbre, de l'enregistrement et du droit de frais de justice édicté par l'article 698 dudit code.

**Art. L42**

Les extraits des actes de naissance nécessaires pour établir l'âge des électeurs sont délivrés gratuitement sur papier libre, à tout réclamant. Ils portent, en tête de leur texte, l'énonciation de leur destination spéciale, et ne sont admis pour aucune autre.

###### Section 6 : Cartes électorales

**Art. L43**

Les dépenses résultant des cartes électorales sont à la charge de l'Etat.

##### Chapitre III : Conditions d'éligibilité et inéligibilités

**Art. L44**

Tout Français et toute Française ayant la qualité d'électeur peut faire acte de candidature et être élu, sous réserve des cas d'incapacité ou d'inéligibilité prévus par la loi.

**Art. L45**

Nul ne peut être élu s'il ne justifie avoir satisfait aux obligations imposées par le code du service national.

**Art. L45-1**

Ne peuvent pas faire acte de candidature :

1° Pendant une durée maximale de trois ans suivant la date de sa décision, les personnes déclarées inéligibles par le juge administratif en application des articles L. 118-3 et L. 118-4 ;

2° Pendant une durée maximale de trois ans suivant la date de sa décision, les personnes déclarées inéligibles par le Conseil constitutionnel en application des articles LO 136-1 , LO 136-3 et LO 136-4.

##### Chapitre IV : Incompatibilités

**Art. L46**

Les fonctions de militaire en position d'activité sont incompatibles avec les mandats qui font l'objet du présent livre.

Le présent article n'est pas applicable au réserviste exerçant une activité en vertu d'un engagement à servir dans la réserve opérationnelle ou au titre de la disponibilité. Toutefois, le réserviste de la gendarmerie nationale ne peut exercer cette activité au sein de la circonscription à l'intérieur de laquelle il exerce un mandat.

Par dérogation au premier alinéa, les fonctions de militaire en position d'activité sont compatibles avec :

1° Le mandat de conseiller municipal dans les communes de moins de 9 000 habitants ;

2° Le mandat de conseiller communautaire dans les établissements publics de coopération intercommunale à fiscalité propre regroupant moins de 25 000 habitants.

**Art. L46-1**

Nul ne peut cumuler plus de deux des mandats électoraux énumérés ci-après : conseiller régional, conseiller à l'Assemblée de Corse, conseiller départemental, conseiller de Paris, conseiller métropolitain de Lyon, conseiller à l'assemblée de Guyane, conseiller à l'assemblée de Martinique, conseiller municipal.

Quiconque, à l'exception des personnes visées aux articles L. 270, L. 272-6 et L. 360 du présent code, se trouve dans ce cas doit faire cesser l'incompatibilité en démissionnant d'un des mandats qu'il détenait antérieurement. Il dispose à cet effet d'un délai de trente jours à compter de la date de l'élection qui l'a mis en situation d'incompatibilité ou, en cas de contestation, de la date à laquelle le jugement confirmant cette élection est devenu définitif. A défaut d'option ou en cas de démission du dernier mandat acquis dans le délai imparti, le mandat ou la fonction acquis ou renouvelé à la date la plus ancienne prend fin de plein droit.

Par dérogation aux dispositions de l'alinéa précédent, quiconque se trouve placé en situation d'incompatibilité du fait de son élection comme membre d'un conseil municipal d'une commune à laquelle s'appliquent les dispositions du chapitre II du titre IV du livre Ier du présent code doit faire cesser cette incompatibilité en démissionnant du mandat de son choix. Il dispose à cet effet d'un délai de trente jours à compter de la proclamation de l'élection qui l'a placé en situation d'incompatibilité ou, en cas de contestation, de la date à laquelle la décision juridictionnelle confirmant cette élection est devenue définitive. A défaut d'option dans le délai imparti, il est réputé avoir renoncé au mandat acquis ou renouvelé à la date la plus ancienne.

Tant qu'il n'est pas mis fin, dans les conditions prévues aux deuxième et troisième alinéas, à l'incompatibilité mentionnée au premier alinéa, l'élu concerné ne perçoit aucune indemnité attachée au dernier mandat acquis ou renouvelé.

**Art. L46-2**

Le détenteur de deux des mandats énumérés au premier alinéa de l'article L. 46-1, qui acquiert un mandat de représentant au Parlement européen, doit faire cesser l'incompatibilité telle qu'elle résulte de l'article 6-3 de la loi n° 77-729 du 7 juillet 1977 relative à l'élection des représentants au Parlement européen, en démissionnant d'un des mandats qu'il détenait antérieurement. Il dispose à cet effet d'un délai de trente jours à compter de la proclamation de son élection au Parlement européen ou, en cas de contestation, de la date à laquelle la décision juridictionnelle confirmant cette élection est devenue définitive. A défaut d'option ou en cas de démission du dernier mandat acquis dans le délai imparti, le mandat acquis ou renouvelé à la date la plus ancienne prend fin de plein droit.

##### Chapitre V : Propagande

**Art. L47 A**

La campagne électorale est ouverte à partir du deuxième lundi qui précède la date du scrutin et prend fin la veille du scrutin à zéro heure. En cas de second tour, la campagne électorale est ouverte le lendemain du premier tour et prend fin la veille du scrutin à zéro heure.

**Art. L47**

Les conditions dans lesquelles peuvent être tenues les réunions électorales sont fixées par la loi du 30 juin 1881 sur la liberté de réunion, la loi du 28 mars 1907 relative aux réunions publiques et le présent code.

**Art. L48**

Sont applicables à la propagande les dispositions de la loi du 29 juillet 1881 sur la liberté de la presse, à l'exception de son article 16.

Ainsi qu'il est dit à l'alinéa 3 de l'article 15 de ladite loi, les affiches des actes émanés de l'autorité seront seules imprimées sur papier blanc.

Dans les départements du Haut-Rhin, du Bas-Rhin et de la Moselle, les articles 15 et 17 de la loi susvisée ne sont applicables que sous réserve des dispositions de la loi locale du 10 juillet 1906.

**Art. L48-1**

Les interdictions et restrictions prévues par le présent code en matière de propagande électorale sont applicables à tout message ayant le caractère de propagande électorale diffusé par tout moyen de communication au public par voie électronique.

**Art. L48-2**

Il est interdit à tout candidat de porter à la connaissance du public un élément nouveau de polémique électorale à un moment tel que ses adversaires n'aient pas la possibilité d'y répondre utilement avant la fin de la campagne électorale.

**Art. L49**

A partir de la veille du scrutin à zéro heure, il est interdit de :

1° Distribuer ou faire distribuer des bulletins, circulaires et autres documents ;

2° Diffuser ou faire diffuser par tout moyen de communication au public par voie électronique tout message ayant le caractère de propagande électorale ;

3° Procéder, par un système automatisé ou non, à l'appel téléphonique en série des électeurs afin de les inciter à voter pour un candidat ;

4° Tenir une réunion électorale.

**Art. L50**

Il est interdit à tout agent de l'autorité publique ou municipale de distribuer des bulletins de vote, professions de foi et circulaires des candidats.

**Art. L50-1**

Pendant les six mois précédant le premier jour du mois d'une élection et jusqu'à la date du tour de scrutin où celle-ci est acquise, aucun numéro d'appel téléphonique ou télématique gratuit ne peut être porté à la connaissance du public par un candidat, une liste de candidats ou à leur profit.

**Art. L51**

Pendant la durée de la période électorale, dans chaque commune, des emplacements spéciaux sont réservés par l'autorité municipale pour l'apposition des affiches électorales.

Dans chacun de ces emplacements, une surface égale est attribuée à chaque candidat, chaque binôme de candidats ou à chaque liste de candidats.

Pendant les six mois précédant le premier jour du mois d'une élection et jusqu'à la date du tour de scrutin où celle-ci est acquise, tout affichage relatif à l'élection, même par affiches timbrées, est interdit en dehors de cet emplacement ou sur l'emplacement réservé aux autres candidats, ainsi qu'en dehors des panneaux d'affichage d'expression libre lorsqu'il en existe.

En cas d'affichage électoral apposé en dehors des emplacements prévus au présent article, le maire ou, à défaut, le préfet peut, après une mise en demeure du ou des candidats en cause, procéder à la dépose d'office des affiches.

**Art. L52**

Si le maire refuse ou néglige de se conformer aux prescriptions de l'article précédent et aux dispositions réglementaires prises pour leur exécution, le préfet doit en assurer immédiatement l'application par lui-même ou par un délégué.

**Art. L52-1**

Pendant les six mois précédant le premier jour du mois d'une élection et jusqu'à la date du tour de scrutin où celle-ci est acquise, l'utilisation à des fins de propagande électorale de tout procédé de publicité commerciale par la voie de la presse ou par tout moyen de communication audiovisuelle est interdite.

A compter du premier jour du sixième mois précédant le mois au cours duquel il doit être procédé à des élections générales, aucune campagne de promotion publicitaire des réalisations ou de la gestion d'une collectivité ne peut être organisée sur le territoire des collectivités intéressées par le scrutin. Sans préjudice des dispositions du présent chapitre, cette interdiction ne s'applique pas à la présentation, par un candidat ou pour son compte, dans le cadre de l'organisation de sa campagne, du bilan de la gestion des mandats qu'il détient ou qu'il a détenus. Les dépenses afférentes sont soumises aux dispositions relatives au financement et au plafonnement des dépenses électorales contenues au chapitre V bis du présent titre.

**Art. L52-2**

I. — En cas d'élections générales, aucun résultat d'élection, partiel ou définitif, ne peut être communiqué au public par quelque moyen que ce soit, en métropole, avant la fermeture du dernier bureau de vote sur le territoire métropolitain. Il en est de même dans les départements d'outre-mer avant la fermeture du dernier bureau de vote dans chacun des départements concernés.

En cas d'élections partielles, les mêmes dispositions s'appliquent jusqu'à la fermeture du dernier bureau de vote de la circonscription territoriale intéressée.

II. — Par dérogation au premier alinéa du I, lorsque la République forme une circonscription unique, aucun résultat d'élection, partiel ou définitif, ne peut être communiqué au public par quelque moyen que ce soit avant la fermeture du dernier bureau de vote sur le territoire métropolitain.

**Art. L52-3**

Les bulletins de vote ne peuvent pas comporter :

1° D'autres noms de personne que celui du ou des candidats ou de leurs remplaçants éventuels, à l'exception, pour la Ville de Paris et les communes de Marseille et de Lyon, du candidat désigné comme devant présider l'organe délibérant concerné par le scrutin ;

2° La photographie ou la représentation de toute personne, à l'exception de la photographie ou de la représentation du ou des candidats à l'élection concernée et, pour la Ville de Paris et les communes de Marseille et de Lyon, de la photographie ou de la représentation du candidat désigné comme devant présider l'organe délibérant concerné par le scrutin ;

3° La photographie ou la représentation d'un animal.

Les bulletins de vote peuvent comporter un emblème.

##### Chapitre V bis : Financement et plafonnement des dépenses électorales

**Art. L52-3-1**

Pour l'application du présent chapitre aux scrutins binominaux, les membres du binôme exercent les droits reconnus aux candidats et sont tenus aux obligations qui s'imposent à eux, de manière indissociable.

Les membres du binôme déclarent un mandataire unique et déposent un compte de campagne unique.

**Art. L52-4**

Tout candidat à une élection déclare un mandataire conformément aux articles L. 52-5 et L. 52-6 au plus tard à la date à laquelle sa candidature est enregistrée. Ce mandataire peut être une association de financement électoral, ou une personne physique dénommée " le mandataire financier ". Un même mandataire ne peut être commun à plusieurs candidats.

Le mandataire recueille, pendant les six mois précédant le premier jour du mois de l'élection et jusqu'à la date du dépôt du compte de campagne du candidat, les fonds destinés au financement de la campagne.

Il règle les dépenses engagées en vue de l'élection et antérieures au tour de scrutin où elle a été acquise, à l'exception des dépenses prises en charge par un parti ou groupement politique. Les dépenses antérieures à sa désignation payées directement par le candidat ou à son profit, ou par l'un des membres d'un binôme de candidats ou au profit de ce membre, font l'objet d'un remboursement par le mandataire et figurent dans son compte de dépôt.

En cas d'élection anticipée ou partielle, ces dispositions ne sont applicables qu'à compter de l'événement qui rend cette élection nécessaire.

Les dispositions du présent article ne sont applicables ni à l'élection des conseillers municipaux dans les communes de moins de 9 000 habitants, ni à l'élection des membres de l'assemblée territoriale de Wallis-et-Futuna et du conseil territorial de Saint-Pierre-et-Miquelon, dans les circonscriptions électorales de moins de 9 000 habitants.

**Art. L52-5**

L'association de financement électorale doit être déclarée selon les modalités prévues par l'article 5 de la loi du 1er juillet 1901 relative au contrat d'association. La déclaration doit être accompagnée de l'accord écrit du candidat. Le candidat ne peut être membre de l'association de financement qui le soutient ; dans le cas d'un scrutin de liste, aucun membre de la liste ne peut être membre de l'association de financement qui soutient le candidat tête de la liste sur laquelle il figure. En cas de scrutin binominal, aucun des membres du binôme et aucun des remplaçants ne peut être membre de l'association de financement. L'expert-comptable chargé de la présentation du compte de campagne ne peut exercer les fonctions de président ou de trésorier de cette association.

L'association de financement électorale est tenue d'ouvrir un compte de dépôt unique retraçant la totalité de ses opérations financières. Les comptes de l'association sont annexés au compte de campagne du candidat qu'elle a soutenu ou au compte de campagne du candidat tête de liste lorsque le candidat qu'elle a soutenu figure sur cette liste.

Pour recueillir des fonds, l'association de financement électorale peut avoir recours à des prestataires de services de paiement définis à l'article L. 521-1 du code monétaire et financier. Un décret en Conseil d'Etat détermine les modalités de ces transferts financiers afin de garantir la traçabilité des opérations financières et le respect de l'article L. 52-8 du présent code.

L'association ne peut recueillir de fonds que pendant la période prévue au deuxième alinéa de l'article L. 52-4.

Elle est dissoute de plein droit six mois après le dépôt du compte de campagne du candidat qu'elle soutient. Avant l'expiration de ce délai, elle est tenue de se prononcer sur la dévolution de son actif net ne provenant pas de l'apport du candidat ou d'un des membres d'un binôme de candidats. Le solde doit être attribué, soit à une association de financement ou à un mandataire financier d'un parti politique, soit à une ou plusieurs associations déclarées depuis trois ans au moins et dont l'ensemble des activités est mentionné au b du 1 de l'article 200 du code général des impôts ou inscrites au registre des associations en application du code civil local applicable dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle, soit au fonds pour le développement de la vie associative. A défaut de décision de dévolution dans les conditions et délais prévus au présent alinéa, l'actif net est versé au fonds pour le développement de la vie associative. Il en va de même dans le cas où la dévolution n'est pas acceptée.

Si le candidat soutenu par l'association de financement électorale n'a pas déposé sa candidature, l'association est dissoute de plein droit à l'expiration du délai de dépôt des candidatures. La dévolution de l'actif net, sur laquelle l'association doit se prononcer dans les trois mois suivant la dissolution, s'effectue dans les conditions prévues à l'alinéa précédent.

**Art. L52-6**

Le candidat déclare par écrit à la préfecture de la circonscription électorale dans laquelle il se présente le nom du mandataire financier qu'il choisit. La déclaration doit être accompagnée de l'accord exprès du mandataire désigné. L'expert-comptable chargé de la présentation du compte de campagne ne peut exercer cette fonction. Dans le cas d'un scrutin de liste, aucun membre de la liste ne peut être le mandataire financier du candidat tête de la liste sur laquelle il figure. En cas de scrutin binominal, aucun des membres du binôme et aucun des remplaçants ne peut être désigné mandataire financier du binôme.

Le mandataire financier est tenu d'ouvrir un compte de dépôt unique retraçant la totalité de ses opérations financières. L'intitulé du compte précise que le titulaire agit en qualité de mandataire financier du candidat, nommément désigné.

Pour recueillir des fonds, le mandataire financier peut avoir recours à des prestataires de services de paiement définis à l'article L. 521-1 du code monétaire et financier. Un décret en Conseil d'Etat détermine les modalités de ces transferts financiers afin de garantir la traçabilité des opérations financières et le respect de l'article L. 52-8 du présent code.

Les comptes du mandataire sont annexés au compte de campagne du candidat qui l'a désigné ou au compte de campagne du candidat tête de liste lorsque le candidat qui l'a désigné figure sur cette liste.

Le mandataire financier ne peut recueillir de fonds que pendant la période prévue au deuxième alinéa de l'article L. 52-4.

Les fonctions du mandataire financier cessent de plein droit six mois après le dépôt du compte de campagne du candidat qui l'a mandaté, ou bien, si le candidat n'a pas déposé sa candidature dans les délais légaux, à l'expiration du délai de dépôt des candidatures.

Au terme de son mandat, le mandataire remet au candidat un bilan comptable de son activité. Lorsqu'un solde positif ne provenant pas de l'apport du candidat apparaît, il est dévolu, sur décision du candidat, soit à une association de financement ou à un mandataire financier d'un parti politique, soit à une ou plusieurs associations déclarées depuis trois ans au moins et dont l'ensemble des activités est mentionné au b du 1 de l'article 200 du code général des impôts ou inscrites au registre des associations en application du code civil local applicable dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle, soit au fonds pour le développement de la vie associative. A défaut de décision de dévolution dans les conditions et délais prévus au présent article, l'actif net est versé au fonds pour le développement de la vie associative. Il en va de même lorsque la dévolution n'est pas acceptée.

**Art. L52-6-1**

Tout mandataire déclaré conformément aux articles L. 52-5 et L. 52-6 a droit à l'ouverture d'un compte de dépôt dans l'établissement de crédit de son choix ainsi qu'à la mise à disposition des moyens de paiement et services bancaires nécessaires à son fonctionnement. L'ouverture de ce compte intervient sur présentation d'une attestation sur l'honneur du mandataire qu'il ne dispose pas déjà d'un compte en tant que mandataire du candidat.

L'établissement de crédit qui a refusé l'ouverture d'un compte remet systématiquement, gratuitement et sans délai au demandeur une attestation de refus d'ouverture de compte et l'informe qu'il peut demander à la Banque de France de lui désigner un établissement de crédit pour lui ouvrir un compte. A défaut de réponse de l'établissement de crédit dans un délai de quinze jours à compter de la demande d'ouverture de ce compte, la demande est réputée refusée.

En cas de refus de la part de l'établissement choisi, le mandataire peut saisir la Banque de France afin qu'elle lui désigne un établissement de crédit situé dans la circonscription dans laquelle se déroule l'élection ou à proximité d'un autre lieu de son choix, dans un délai d'un jour ouvré à compter de la réception de la demande du mandataire et des pièces requises.

Toute décision de clôture de compte à l'initiative de l'établissement de crédit désigné par la Banque de France doit faire l'objet d'une notification écrite et motivée adressée gratuitement au mandataire et à la Banque de France pour information. La décision ne fait pas l'objet d'une motivation lorsque la notification est de nature à contrevenir aux objectifs de sécurité nationale ou de maintien de l'ordre public. Un délai minimal de deux mois doit être obligatoirement consenti au mandataire, sauf lorsque celui-ci a délibérément utilisé son compte pour des opérations que l'établissement de crédit a des raisons de soupçonner comme poursuivant des fins illégales ou que le client a fourni des informations inexactes. En cas de clôture, le mandataire peut à nouveau exercer son droit au compte dans les conditions prévues au présent article. Dans ce cas, l'existence de comptes successifs ne constitue pas une violation de l'obligation de disposer d'un compte de dépôt unique prévue au deuxième alinéa des articles L. 52-5 et L. 52-6.

Le contrôle du respect de ce droit est assuré par l'Autorité de contrôle prudentiel et de résolution et relève de la procédure prévue à l'article L. 612-31 du code monétaire et financier.

L'établissement de crédit désigné par la Banque de France est tenu d'offrir gratuitement au titulaire du compte les services bancaires de base mentionnés au III de l'article L. 312-1 du même code.

**Art. L52-7**

Pour une même élection, un candidat ne peut recourir en même temps à une association de financement électorale et à un mandataire financier.

Il peut toutefois recourir successivement à deux ou plusieurs intermédiaires. Dans cette hypothèse, le candidat doit mettre fin aux fonctions du mandataire ou retirer son accord à l'association de financement électorale dans les mêmes formes que la désignation ou l'attribution de l'accord. Le compte de dépôt unique est bloqué jusqu'au moment où le candidat désigne un nouveau mandataire financier ou donne son accord à une nouvelle association de financement électorale. Chaque association ou chaque mandataire financier, sauf le cas de décès de ce dernier, établit le compte de sa gestion.

**Art. L52-7-1**

Les personnes physiques peuvent consentir des prêts à un candidat dès lors que ces prêts ne sont pas effectués à titre habituel.

La durée de ces prêts ne peut excéder cinq ans. Un décret en Conseil d'Etat fixe le plafond et les conditions d'encadrement du prêt consenti pour garantir que ce prêt ne constitue pas un don déguisé.

Le candidat bénéficiaire du prêt fournit au prêteur les informations concernant les caractéristiques du prêt s'agissant du taux d'intérêt applicable, du montant total du prêt, de sa durée ainsi que de ses modalités et de ses conditions de remboursement.

Le candidat bénéficiaire du prêt informe le prêteur des conséquences liées à la défaillance de l'emprunteur.

Il adresse chaque année à la Commission nationale des comptes de campagne et des financements politiques un état du remboursement du prêt.

**Art. L52-8**

Une personne physique peut verser un don à un candidat si elle est de nationalité française ou si elle réside en France. Les dons consentis par une personne physique dûment identifiée pour le financement de la campagne d'un ou plusieurs candidats lors des mêmes élections ne peuvent excéder 4 600 euros.

Les personnes morales, à l'exception des partis ou groupements politiques, ne peuvent participer au financement de la campagne électorale d'un candidat, ni en lui consentant des dons sous quelque forme que ce soit, ni en lui fournissant des biens, services ou autres avantages directs ou indirects à des prix inférieurs à ceux qui sont habituellement pratiqués.Les personnes morales, à l'exception des partis et groupements politiques ainsi que des établissements de crédit ou sociétés de financement ayant leur siège social dans un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen, ne peuvent ni consentir des prêts à un candidat, ni lui apporter leur garantie pour l'obtention de prêts.

Tout don de plus de 150 euros consenti à un candidat en vue de sa campagne doit être versé par chèque, virement, prélèvement automatique ou carte bancaire.

Un candidat ne peut contracter auprès d'un parti ou groupement politique des prêts avec intérêts que si ce dernier a lui-même souscrit des prêts à cette fin et dans la limite des intérêts y afférents.

Le montant global des dons en espèces faits au candidat ne peut excéder 20 % du montant des dépenses autorisées lorsque ce montant est égal ou supérieur à 15 000 euros en application de l'article L. 52-11.

Aucun candidat ne peut recevoir, directement ou indirectement, pour quelque dépense que ce soit, des contributions ou aides matérielles d'un Etat étranger ou d'une personne morale de droit étranger. Il ne peut recevoir des prêts d'un Etat étranger ou d'une personne morale de droit étranger, à l'exception des établissements de crédit ou sociétés de financement mentionnés au deuxième alinéa du présent article.

Par dérogation au premier alinéa de l'article L. 52-1, les candidats ou les listes de candidats peuvent recourir à la publicité par voie de presse pour solliciter les dons autorisés par le présent article. La publicité ne peut contenir d'autres mentions que celles propres à permettre le versement du don.

Les montants prévus au présent article sont actualisés tous les ans par décret. Ils évoluent comme l'indice des prix à la consommation des ménages, hors tabac.

**Art. L52-8-1**

Aucun candidat ne peut utiliser, directement ou indirectement, les indemnités et les avantages en nature mis à disposition de leurs membres par les assemblées parlementaires pour couvrir les frais liés à l'exercice de leur mandat.

**Art. L52-9**

Les actes et documents émanant d'une association de financement électorale ou d'un mandataire financier et destinés aux tiers, notamment ceux utilisés pour des appels à des dons, doivent indiquer le candidat, le binôme de candidats ou la liste de candidats destinataires des sommes collectées ainsi que la dénomination de l'association et la date à laquelle elle a été déclarée ou le nom du mandataire financier et la date à laquelle il a été désigné.

Ils doivent indiquer que le candidat, le binôme de candidats ou la liste de candidats ne peuvent recueillir de dons que par l'intermédiaire de ladite association ou dudit mandataire et reproduire les dispositions des trois premiers alinéas de l'article L. 52-8 et du III de l'article L. 113-1.

**Art. L52-10**

L'association de financement électorale ou le mandataire financier délivre au donateur un reçu pour chaque don. Un décret en Conseil d'Etat fixe les conditions d'établissement, d'utilisation et de transmission du reçu à la Commission nationale des comptes de campagne et des financements politiques. Dans les conditions fixées par un décret en Conseil d'Etat pris après avis de la Commission nationale de l'informatique et des libertés, le candidat communique à la Commission nationale des comptes de campagne et des financements politiques la liste des donateurs et le montant des dons.

**Art. L52-11**

Pour les élections auxquelles l'article L. 52-4 est applicable, il est institué un plafond des dépenses électorales (1), autres que les dépenses de propagande directement prises en charge par l'Etat, exposées par chaque candidat ou chaque liste de candidats, ou pour leur compte, au cours de la période mentionnée au même article.

Le montant du plafond est déterminé en fonction du nombre d'habitants de la circonscription d'élection, conformément au tableau ci-après :

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td rowspan="3" width="123"><p align="center">Fraction de la population de la circonscription : </p></td><td colspan="4" width="491"><p align="center">Plafond par habitant des dépenses électorales (en euros) : </p><p align="center"> </p></td></tr><tr><td colspan="2" width="246"><p align="center">Election des conseillers municipaux : </p></td><td rowspan="2" width="123"><p align="center">Election des conseillers départementaux </p></td><td rowspan="2" width="123"><p align="center">Election des conseillers régionaux </p></td></tr><tr><td width="123"><p align="center">Listes présentes au premier tour </p></td><td width="123"><p align="center">Listes présentes au second tour </p></td></tr><tr><td width="123"><p>N'excédant pas 15 000 habitants : </p></td><td width="123"><p align="center">1,22 </p></td><td width="123"><p align="center">1,68 </p></td><td width="123"><p align="center">0,64 </p></td><td width="123"><p align="center">0,53 </p></td></tr><tr><td width="123"><p>De 15 001 à 30 000 habitants : </p></td><td width="123"><p align="center">1,07 </p></td><td width="123"><p align="center">1,52 </p></td><td width="123"><p align="center">0,53 </p></td><td width="123"><p align="center">0,53 </p></td></tr><tr><td width="123"><p>De 30 001 à 60 000 habitants : </p></td><td width="123"><p align="center">0,91 </p></td><td width="123"><p align="center">1,22 </p></td><td width="123"><p align="center">0,43 </p></td><td width="123"><p align="center">0,53 </p></td></tr><tr><td width="123"><p>De 60 001 à 100 000 habitants : </p></td><td width="123"><p align="center">0,84 </p></td><td width="123"><p align="center">1,14 </p></td><td width="123"><p align="center">0,30 </p></td><td width="123"><p align="center">0,53 </p></td></tr><tr><td width="123"><p>De 100 001 à 150 000 habitants : </p></td><td width="123"><p align="center">0,76 </p></td><td width="123"><p align="center">1,07</p></td><td width="123"><p align="center">-</p></td><td width="123"><p align="center">0,38 </p></td></tr><tr><td width="123"><p>De 150 001 à 250 000 habitants : </p></td><td width="123"><p align="center">0,69 </p></td><td width="123"><p align="center">0,84</p></td><td width="123"><p align="center">-</p></td><td width="123"><p align="center">0,30 </p></td></tr><tr><td width="123"><p>Excédant 250 000 habitants : </p></td><td width="123"><p align="center">0,53 </p></td><td width="123"><p align="center">0,76</p></td><td width="123"><p align="center">-</p></td><td width="123"><p align="center">0,23 </p></td></tr></tbody></table></div>Le plafond des dépenses pour l'élection des députés est de 38 000 euros par candidat. Il est majoré de 0,15 euro par habitant de la circonscription.</div>

Les plafonds définis pour l'élection des conseillers régionaux sont applicables à l'élection des conseillers à l'Assemblée de Corse et des conseillers aux assemblées de Guyane et de Martinique.

Les montants prévus au présent article sont actualisés tous les ans par décret. Ils évoluent comme l'indice des prix à la consommation des ménages, hors tabac. Il n'est pas procédé à une telle actualisation à compter de 2012 et jusqu'à l'année au titre de laquelle le déficit public des administrations publiques est nul. Ce déficit est constaté dans les conditions prévues au deuxième alinéa de l'article 3 du règlement (CE) n° 479/2009 du Conseil, du 25 mai 2009, relatif à l'application du protocole sur la procédure concernant les déficits excessifs annexé au traité instituant la Communauté européenne.

**Art. L52-11-1**

Les dépenses électorales des candidats aux élections auxquelles l'article L. 52-4 est applicable font l'objet d'un remboursement forfaitaire de la part de l'Etat égal à 47,5 % de leur plafond de dépenses. Ce remboursement ne peut excéder le montant des dépenses réglées sur l'apport personnel des candidats et retracées dans leur compte de campagne.

Le remboursement forfaitaire n'est pas versé aux candidats qui ont obtenu moins de 5 % des suffrages exprimés au premier tour de scrutin, qui ne se sont pas conformés aux prescriptions de l'article L. 52-11, qui n'ont pas déposé leur compte de campagne dans le délai prévu au II de l'article L. 52-12 ou dont le compte de campagne est rejeté pour d'autres motifs ou qui n'ont pas déposé leur déclaration de situation patrimoniale dans le délai légal et pour le scrutin concerné, s'ils sont astreints à cette obligation.

Dans les cas où les irrégularités commises ne conduisent pas au rejet du compte, la décision concernant ce dernier peut réduire le montant du remboursement forfaitaire en fonction du nombre et de la gravité de ces irrégularités.

**Art. L52-12**

I. — Chaque candidat ou candidat tête de liste soumis au plafonnement des dépenses électorales prévu à l'article L. 52-11 est tenu d'établir un compte de campagne lorsqu'il a obtenu au moins 1 % des suffrages exprimés ou s'il a bénéficié de dons de personnes physiques conformément à l'article L. 52-8 et selon les modalités prévues à l'article 200 du code général des impôts.

Pour la période mentionnée à l'article L. 52-4 du présent code, le compte de campagne retrace, selon leur origine, l'ensemble des recettes perçues et, selon leur nature, l'ensemble des dépenses engagées ou effectuées en vue de l'élection par le candidat ou le candidat tête de liste ou pour son compte, à l'exclusion des dépenses de la campagne officielle.

Sont réputées faites pour son compte les dépenses exposées directement au profit du candidat et avec l'accord de celui-ci, par les personnes physiques qui lui apportent leur soutien, ainsi que par les partis et groupements politiques qui ont été créés en vue de lui apporter leur soutien ou qui lui apportent leur soutien. Le candidat estime et inclut, en recettes et en dépenses, les avantages directs ou indirects, les prestations de services et dons en nature dont il a bénéficié. Le compte de campagne doit être en équilibre ou excédentaire et ne peut présenter un déficit.

Sous réserve du règlement de dépenses engagées avant le second tour de scrutin ou le premier tour de scrutin si le candidat n'est pas présent au second tour, le compte de campagne ne peut retracer de dépenses postérieures à la date du scrutin.

La valeur vénale résiduelle des immobilisations éventuellement constituées au cours de la période mentionnée au même article L. 52-4 doit être déduite des charges retracées dans le compte de campagne.

II. — Au plus tard avant 18 heures le dixième vendredi suivant le premier tour de scrutin, chaque candidat ou candidat tête de liste présent au premier tour dépose à la Commission nationale des comptes de campagne et des financements politiques son compte de campagne et ses annexes accompagné des justificatifs de ses recettes, notamment d'une copie des contrats de prêts conclus en application de l'article L. 52-7-1 du présent code, ainsi que des factures, devis et autres documents de nature à établir le montant des dépenses payées ou engagées par le candidat ou pour son compte.

III. — Le compte de campagne est présenté par un membre de l'ordre des experts-comptables. Ce dernier met le compte de campagne en état d'examen et s'assure de la présence des pièces justificatives requises.

Cette présentation n'est pas obligatoire :

1° Lorsque le candidat ou le candidat tête de liste n'est pas tenu d'établir un compte de campagne, en application du I du présent article ;

2° Ou lorsque le candidat ou le candidat tête de liste a obtenu moins de 5 % des suffrages exprimés et que les recettes et les dépenses de son compte de campagne n'excèdent pas un montant fixé par décret. Dans ce cas, il transmet à la Commission nationale des comptes de campagne et des financements politiques, à l'appui du compte de campagne, les relevés du compte bancaire ouvert en application de l'article L. 52-5 ou de l'article L. 52-6.

IV. — La Commission nationale des comptes de campagne et des financements politiques assure la publication des comptes de campagne dans un standard ouvert, aisément réutilisable et exploitable par un système de traitement automatisé, et assure leur publication au Journal officiel. Elle indique notamment les montants consolidés des emprunts souscrits par le candidat ou le candidat tête de liste pour financer cette campagne, répartis par catégories de prêteurs, types de prêts et pays d'établissement ou de résidence des prêteurs, ainsi que l'identité des prêteurs personnes morales.

V. — Pour l'application de l'article L. 52-11, les frais de transport aérien, maritime et fluvial dûment justifiés, exposés par les candidats aux élections législatives, aux élections sénatoriales et aux élections régionales à l'intérieur de chacun des départements d'outre-mer, ne sont pas inclus dans le plafond des dépenses.

Par dérogation au II et à la seconde phrase du 2° du III du présent article, en Guadeloupe, en Guyane, en Martinique et à La Réunion, le compte de campagne et, le cas échéant, les relevés du compte bancaire ouvert en application de l'article L. 52-5 ou de l'article L. 52-6 peuvent également être déposés à la préfecture ou la sous-préfecture.

VI. — Pour l'application du présent article, en cas de scrutin binominal, le candidat s'entend du binôme de candidats.

**Art. L52-13**

Les dépenses exposées par des candidats ayant agi séparément avant de figurer sur une même liste sont totalisées et décomptées comme faites au profit de cette liste lorsqu'elle a été constituée avant le premier tour.

Les dépenses exposées par des candidats ayant agi séparément avant d'être réunis au sein d'un même binôme sont totalisées et décomptées comme faites au profit de ce binôme.

Lorsqu'il est établi une nouvelle liste en vue du second tour de scrutin, les dépenses visées à l'article L. 52-12 sont totalisées et décomptées à compter du premier tour de scrutin au profit de la liste à laquelle appartenait le candidat tête de liste lorsqu'il avait cette qualité au premier tour ou, à défaut, de la liste dont est issu le plus grand nombre de candidats figurant au second tour sur la nouvelle liste.

**Art. L52-14**

Il est institué une autorité administrative indépendante dénommée Commission nationale des comptes de campagne et des financements politiques.

Cette commission comprend neuf membres nommés, pour cinq ans, par décret :

— trois membres ou membres honoraires du Conseil d'Etat, désignés sur proposition du vice-président du Conseil d'Etat, après avis du bureau ;

— trois membres ou membres honoraires de la Cour de cassation, désignés sur proposition du premier président de la Cour de cassation, après avis du bureau ;

— trois membres ou membres honoraires de la Cour des comptes, désignés sur proposition du premier président de la Cour des comptes, après avis des présidents de chambres.

En cas de vacance, il est pourvu à la nomination, dans les conditions prévues au présent article, d'un nouveau membre, de même sexe que la personne qu'il remplace.

Le mandat de membre est renouvelable une fois.

Le président de la commission est nommé par décret du Président de la République parmi les membres pour la durée de son mandat.

Le président de la commission exerce ses fonctions à temps plein.

La commission peut recourir à des experts à même d'évaluer les coûts des services et des prestations retracés dans les comptes de campagne et de l'assister dans l'exercice de sa mission de contrôle mentionnée à l'article 11-7 de la loi n° 88-227 du 11 mars 1988 relative à la transparence financière de la vie politique.

Les personnels des services de la commission sont tenus au secret professionnel pour les faits, actes et renseignements dont ils ont pu avoir connaissance en raison de leurs fonctions.

La commission peut demander à des officiers de police judiciaire de procéder à toute investigation qu'elle juge nécessaire pour l'exercice de sa mission.

**Art. L52-15**

La Commission nationale des comptes de campagne et des financements politiques approuve et, après procédure contradictoire, rejette ou réforme les comptes de campagne. Elle arrête le montant du remboursement forfaitaire prévu à l'article L. 52-11-1.

Hors le cas prévu à l'article L. 118-2, elle se prononce dans un délai de six mois à compter de l'expiration du délai fixé au II de l'article L. 52-12. Passé ce délai, les comptes sont réputés approuvés.

Lorsque la commission a constaté que le compte de campagne n'a pas été déposé dans le délai prescrit, si le compte a été rejeté ou si, le cas échéant après réformation, il fait apparaître un dépassement du plafond des dépenses électorales, la commission saisit le juge de l'élection.

Dans le cas où la commission a relevé des irrégularités de nature à contrevenir aux dispositions des articles L. 52-4 à L. 52-13 et L. 52-16, elle transmet le dossier au parquet.

Le remboursement total ou partiel des dépenses retracées dans le compte de campagne, quand la loi le prévoit, n'est possible qu'après l'approbation du compte de campagne par la commission.

Dans tous les cas où un dépassement du plafond des dépenses électorales a été constaté par une décision définitive, la commission fixe alors une somme égale au montant du dépassement que le candidat est tenu de verser au Trésor public. Cette somme est recouvrée comme les créances de l'Etat étrangères à l'impôt et au domaine. En cas de scrutin binominal, les deux candidats présentés au sein d'un même binôme sont tenus solidairement au règlement de la créance.

**Art. L52-16**

Aucune forme de publicité commerciale ne peut être mise en oeuvre à des fins électorales au profit d'un candidat ou d'une liste de candidats sans l'accord exprès du candidat, du responsable de la liste ou de leur représentant dûment qualifiés.

**Art. L52-17**

Lorsque le montant d'une dépense déclarée dans le compte de campagne ou ses annexes est inférieur aux prix habituellement pratiqués, la Commission nationale des comptes de campagne et des financements politiques évalue la différence et l'inscrit d'office dans les dépenses de campagne après avoir invité le candidat à produire toute justification utile à l'appréciation des circonstances. La somme ainsi inscrite est réputée constituer un don, au sens de l'article L. 52-8, effectué par la ou les personnes physiques concernées.

La commission procède de même pour tous les avantages directs ou indirects, les prestations de services et dons en nature dont a bénéficié le candidat.

##### Chapitre VI : Vote

**Art. L52-19**

Pour l'application du présent chapitre aux scrutins binominaux, les droits reconnus au candidat s'appliquent aux membres du binôme.

###### Section 1 : Opérations préparatoires au scrutin

**Art. L53**

L'élection se fait dans chaque commune.

###### Section 2 : Opérations de vote

**Art. L54**

Le scrutin ne dure qu'un seul jour.

**Art. L55**

Il a lieu un dimanche.

**Art. L56**

En cas de deuxième tour de scrutin, il y est procédé le dimanche suivant le premier tour.

**Art. L57-1**

Des machines à voter peuvent être utilisées dans les bureaux de vote des communes de plus de 3 500 habitants figurant sur une liste arrêtée dans chaque département par le représentant de l'Etat.

Les machines à voter doivent être d'un modèle agréé par arrêté du ministre de l'Intérieur et satisfaire aux conditions suivantes :

— comporter un dispositif qui soustrait l'électeur aux regards pendant le vote ;

— permettre aux électeurs handicapés de voter de façon autonome, quel que soit leur handicap ;

— permettre plusieurs élections de type différent le même jour à compter du 1er janvier 1991 ;

— permettre l'enregistrement d'un vote blanc ;

— ne pas permettre l'enregistrement de plus d'un seul suffrage par électeur et par scrutin ;

— totaliser le nombre des votants sur un compteur qui peut être lu pendant les opérations de vote ;

— totaliser les suffrages obtenus par chaque liste, chaque binôme de candidats ou chaque candidat ainsi que les votes blancs, sur des compteurs qui ne peuvent être lus qu'après la clôture du scrutin ;

— ne pouvoir être utilisées qu'à l'aide de deux clefs différentes, de telle manière que, pendant la durée du scrutin, l'une reste entre les mains du président du bureau de vote et l'autre entre les mains de l'assesseur tiré au sort parmi l'ensemble des assesseurs.

**Art. L58**

Dans chaque salle de scrutin les candidats ou les mandataires de chaque liste peuvent faire déposer des bulletins de vote sur une table préparée à cet effet par les soins du maire.

Cet article n'est pas applicable dans les bureaux de vote dotés d'une machine à voter.

**Art. L59**

Le scrutin est secret.

**Art. L60**

Le vote a lieu sous enveloppe, obligatoirement d'une couleur différente de celle de la précédente consultation générale.

Le jour du vote, celles-ci sont mises à la disposition des électeurs dans la salle de vote.

Avant l'ouverture du scrutin, le bureau doit constater que le nombre des enveloppes correspond exactement à celui des électeurs inscrits.

Si, par suite d'un cas de force majeure, du délit prévu à l'article L. 113 ou pour toute autre cause, ces enveloppes réglementaires font défaut, le président du bureau de vote est tenu de les remplacer par d'autres d'un type uniforme, frappées du timbre de la mairie, et de procéder au scrutin conformément aux dispositions du présent code. Mention est faite de ce remplacement au procès-verbal et cinq des enveloppes dont il a été fait usage y sont annexées.

**Art. L61**

L'entrée dans l'assemblée électorale avec armes est interdite.

**Art. L62**

A son entrée dans la salle du scrutin, l'électeur, après avoir fait constater son identité suivant les règles et usages établis ou après avoir fait la preuve de son droit de voter par la production d'une décision du juge du tribunal judiciaire ordonnant son inscription ou d'un arrêt de la Cour de cassation annulant un jugement qui aurait prononcé sa radiation, prend, lui-même, une enveloppe. Sans quitter la salle du scrutin, il doit se rendre isolément dans la partie de la salle aménagée pour le soustraire aux regards pendant qu'il met son bulletin dans l'enveloppe ; il fait ensuite constater au président qu'il n'est porteur que d'une seule enveloppe ; le président le constate sans toucher l'enveloppe, que l'électeur introduit lui-même dans l'urne.

Dans chaque bureau de vote, il y a un isoloir par trois cents électeurs inscrits ou par fraction.

Les isoloirs ne doivent pas être placés de façon à dissimuler au public les opérations électorales.

Dans les bureaux de vote dotés d'une machine à voter, l'électeur fait constater son identité ou fait la preuve de son droit de voter dans les conditions prévues à l'alinéa 1 et fait enregistrer son suffrage par la machine à voter.

**Art. L62-1**

Pendant toute la durée des opérations électorales, la liste des électeurs par bureau de vote établie à partir de la liste électorale de la commune reste déposée sur la table à laquelle siège le bureau. Cette liste comporte les mentions prévues aux deuxième et troisième alinéas du I de l'article L. 16 ainsi qu'un numéro d'ordre attribué à chaque électeur.

Cette liste constitue la liste d'émargement.

Le vote de chaque électeur est constaté par sa signature apposée à l'encre en face de son nom sur la liste d'émargement.

**Art. L62-2**

Les bureaux et les techniques de vote doivent être accessibles aux personnes handicapées, quel que soit le type de ce handicap, notamment physique, sensoriel, mental ou psychique, dans des conditions fixées par décret.

**Art. L63**

L'urne électorale est transparente. Cette urne n'ayant qu'une ouverture destinée à laisser passer l'enveloppe contenant le bulletin de vote doit, avant le commencement du scrutin, avoir été fermée à deux serrures dissemblables, dont les clefs restent, l'une entre les mains du président, l'autre entre les mains d'un assesseur tiré au sort parmi l'ensemble des assesseurs.

Si, au moment de la clôture du scrutin, le président n'a pas les deux clefs à sa disposition, il prend toutes les mesures nécessaires pour procéder immédiatement à l'ouverture de l'urne.

Dans les bureaux de vote dotés d'une machine à voter, le bureau de vote s'assure publiquement, avant le commencement du scrutin, que la machine fonctionne normalement et que tous les compteurs sont à la graduation zéro.

**Art. L64**

Tout électeur atteint d'infirmité certaine et le mettant dans l'impossibilité d'introduire son bulletin dans l'enveloppe et de glisser celle-ci dans l'urne ou de faire fonctionner la machine à voter est autorisé à se faire assister par un électeur de son choix, autre que l'une des personnes mentionnées aux 1° à 3° de l'article L. 72-1, s'agissant des majeurs en tutelle.

Lorsqu'un électeur se trouve dans l'impossibilité de signer, l'émargement prévu par le troisième alinéa de l'article L. 62-1 est apposé par un électeur de son choix qui fait suivre sa signature de la mention suivante : " l'électeur ne peut signer lui-même ".

**Art. L65**

Dès la clôture du scrutin, il est procédé au dénombrement des émargements. Ensuite, le dépouillement se déroule de la manière suivante : l'urne est ouverte et le nombre des enveloppes est vérifié. Si ce nombre est plus grand ou moindre que celui des émargements, il en est fait mention au procès-verbal. Le bureau désigne parmi les électeurs présents un certain nombre de scrutateurs sachant lire et écrire, lesquels se divisent par tables de quatre au moins. Si plusieurs candidats ou plusieurs listes sont en présence, il leur est permis de désigner respectivement les scrutateurs, lesquels doivent être répartis également autant que possible par chaque table de dépouillement. Le nombre de tables ne peut être supérieur au nombre d'isoloirs.

Les enveloppes contenant les bulletins sont regroupées par paquet de cent. Ces paquets sont introduits dans des enveloppes spécialement réservées à cet effet. Dès l'introduction d'un paquet de cent bulletins, l'enveloppe est cachetée et y sont apposées les signatures du président du bureau de vote et d'au moins deux assesseurs représentant, sauf liste ou candidat unique, des listes ou des candidats différents.

A chaque table, l'un des scrutateurs extrait le bulletin de chaque enveloppe et le passe déplié à un autre scrutateur ; celui-ci le lit à haute voix ; les noms portés sur les bulletins sont relevés par deux scrutateurs au moins sur des listes préparées à cet effet. Si une enveloppe contient plusieurs bulletins, le vote est nul quand les bulletins portent des listes et des noms différents. Les bulletins multiples ne comptent que pour un seul quand ils désignent la même liste, le même binôme de candidats ou le même candidat. Les bulletins blancs sont décomptés séparément et annexés au procès-verbal. Ils n'entrent pas en compte pour la détermination des suffrages exprimés, mais il en est fait spécialement mention dans les résultats des scrutins. Une enveloppe ne contenant aucun bulletin est assimilée à un bulletin blanc.

Dans les bureaux de vote dotés d'une machine à voter, le président, à la fin des opérations de vote, rend visibles les compteurs totalisant les suffrages obtenus par chaque liste, chaque binôme de candidats ou chaque candidat ainsi que les votes blancs, de manière à en permettre la lecture par les membres du bureau, les délégués des candidats et les électeurs présents. Le président donne lecture à haute voix des résultats qui sont aussitôt enregistrés par le secrétaire.

**Art. L66**

Les bulletins ne contenant pas une désignation suffisante ou dans lesquels les votants se sont fait connaître, les bulletins trouvés dans l'urne sans enveloppe ou dans des enveloppes non réglementaires, les bulletins écrits sur papier de couleur, les bulletins ou enveloppes portant des signes intérieurs ou extérieurs de reconnaissance, les bulletins ou enveloppes portant des mentions injurieuses pour les candidats ou pour des tiers n'entrent pas en compte dans le résultat du dépouillement.

Mais ils sont annexés au procès-verbal ainsi que les enveloppes non réglementaires et contresignés par les membres du bureau.

Chacun de ces bulletins annexés doit porter mention des causes de l'annexion.

Si l'annexion n'a pas été faite, cette circonstance n'entraîne l'annulation des opérations qu'autant qu'il est établi qu'elle a eu pour but et pour conséquence de porter atteinte à la sincérité du scrutin.

**Art. L67**

Tout candidat ou son représentant dûment désigné a le droit de contrôler toutes les opérations de vote, de dépouillement des bulletins et de décompte des voix, dans tous les locaux où s'effectuent ces opérations, ainsi que d'exiger l'inscription au procès-verbal de toutes observations, protestations ou contestations sur lesdites opérations, soit avant la proclamation du scrutin, soit après.

Les modalités d'application du présent article sont déterminées par un décret en Conseil d'Etat.

**Art. L68**

Tant au premier tour qu'éventuellement au second tour de scrutin, les listes d'émargement de chaque bureau de vote, ainsi que les documents qui y sont réglementairement annexés, sont joints aux procès-verbaux des opérations de vote transmis immédiatement après le dépouillement du scrutin à la préfecture ou, pour les élections des conseillers départementaux et des conseillers municipaux, à la sous-préfecture.

S'il doit être procédé à un second tour de scrutin, le préfet ou le sous-préfet selon le cas, renvoie les listes d'émargement au maire, au plus tard le mercredi précédant le second tour.

Sans préjudice des dispositions de l'article L0. 179 du présent code, les listes d'émargement déposées à la préfecture ou à la sous-préfecture sont communiquées à tout électeur requérant pendant un délai de dix jours à compter de l'élection et, éventuellement, durant le dépôt des listes entre les deux tours de scrutin, soit à la préfecture ou à la sous-préfecture, soit à la mairie.

**Art. L69**

Les frais de fourniture des enveloppes, ceux qu'entraîne l'aménagement spécial prévu à l'article L. 62, ainsi que les dépenses résultant de l'acquisition, de la location et de l'entretien des machines à voter sont à la charge de l'Etat.

**Art. L70**

Les dépenses résultant des assemblées électorales tenues dans les communes sont à la charge de l'Etat.

###### Section 3 : Vote par procuration

**Art. L71**

Tout électeur peut, sur sa demande, exercer son droit de vote par procuration.

**Art. L72**

Le ou la mandataire doit jouir de ses droits électoraux.

**Art. L72-1**

Le majeur protégé exerce personnellement son droit de vote pour lequel il ne peut être représenté par la personne chargée de la mesure de protection le concernant.

Il ne peut donner procuration à l'une des personnes suivantes :

1° Le mandataire judiciaire à sa protection ;

2° Les personnes physiques propriétaires, gestionnaires, administrateurs ou employés de l'établissement ou du service soumis à autorisation ou à déclaration en application du code de l'action sociale et des familles, d'un établissement de santé mentionné à l'article L. 6111-1 du code de la santé publique ou d'un service soumis à agrément ou à déclaration mentionné au 2° de l'article L. 7231-1 du code du travail qui le prend en charge, ainsi que les bénévoles ou les volontaires qui agissent au sein de ces structures ou y exercent une responsabilité ;

3° Les salariés mentionnés à l'article L. 7221-1 du code du travail accomplissant des services à la personne définis au 2° de l'article L. 7231-1 du même code.

**Art. L73**

Chaque mandataire ne peut disposer de plus de deux procurations, dont une seule établie en France.

Si ces limites ne sont pas respectées, la ou les procurations qui ont été dressées les premières sont seules valables ; la ou les autres sont nulles de plein droit.

**Art. L74**

Le ou la mandataire participe au scrutin dans les conditions prévues à l'article L. 62.

Il prend une enveloppe électorale après avoir fait constater l'existence d'un mandat de vote par procuration.

Son vote est constaté par sa signature apposée à l'encre sur la liste d'émargement en face du nom du mandant.

**Art. L75**

Le mandant a toujours la faculté de résilier sa procuration.

Il peut donner une nouvelle procuration.

**Art. L76**

Tout mandant peut voter personnellement s'il se présente au bureau de vote avant que le mandataire ait exercé ses pouvoirs.

**Art. L77**

En cas de décès ou de privation des droits civiques du mandataire, la procuration est annulée de plein droit.

**Art. L78**

Les différents envois recommandés, les avis et notifications adressés en application des dispositions de la présente section sont faits en franchise. Les dépenses qui en résultent sont supportées par le budget général de l'Etat, qui rembourse au budget annexe des postes et télécommunications les sommes dont celui-ci a fait l'avance.

###### Section 4 : Vote par correspondance des personnes détenues

**Art. L79**

Les personnes inscrites sur la liste électorale au titre du III de l'article L. 12-1 votent par correspondance sous pli fermé dans des conditions permettant de respecter le caractère secret et personnel du vote, le cas échéant après passage par l'isoloir, ainsi que la sincérité du scrutin.

Les plis de vote par correspondance sont remis au président du bureau de vote le jour du scrutin et jusqu'à la fermeture du bureau de vote. Le président ou tout membre du bureau de vote qu'il désigne à cet effet ouvre chaque pli et, après avoir émargé en lieu et place de l'électeur, met aussitôt dans l'urne l'enveloppe contenant le bulletin.

Toutefois, dans les communes dotées de machines à voter, par dérogation au troisième alinéa du I de l'article L. 16, les électeurs inscrits sur la liste électorale au titre de l'article L. 12, des II ou III de l'article L. 12-1 ou des articles L. 13 à L. 15 sont affectés par le maire à un bureau de vote spécifique, rattaché à la circonscription ou au secteur qui comporte le plus d'électeurs inscrits sur la liste électorale.

**Art. L80**

Les personnes dont la période de détention a pris fin et qui sont inscrites sur une liste électorale au titre du III de l'article L. 12-1 peuvent voter personnellement ou par procuration si elles-mêmes ou leur mandataire se présentent au bureau de vote avant que leur enveloppe de vote par correspondance ait été placée dans l'urne.

**Art. L81**

Les dépenses résultant de l'organisation des opérations de vote par correspondance sous pli fermé prévues à la présente section sont à la charge de l'Etat.

**Art. L82**

Un décret en Conseil d'Etat fixe les modalités d'application de la présente section.

###### Section 5 : Commissions de contrôle des opérations de vote

**Art. L85-1**

Dans toutes les communes de plus de 20 000 habitants, il est institué des commissions de contrôle des opérations de vote qui sont chargées de vérifier la régularité de la composition des bureaux de vote ainsi que celle des opérations de vote, de dépouillement des bulletins et de dénombrement des suffrages et de garantir aux électeurs ainsi qu'aux candidats ou listes en présence le libre exercice de leurs droits.

La commission est obligatoirement présidée par un magistrat de l'ordre judiciaire. Elle peut s'adjoindre des délégués choisis parmi les électeurs du département.

Son président, ses membres et ses délégués procèdent à tous contrôles et vérifications utiles. Ils ont accès à tout moment aux bureaux de vote et peuvent exiger l'inscription de toutes observations au procès-verbal, soit avant la proclamation des résultats du scrutin, soit après.

Les maires et les présidents de bureau de vote sont tenus de fournir tous les renseignements et de communiquer tous les documents nécessaires à l'exercice de cette mission.

A l'issue de chaque tour de scrutin, la commission dresse, s'il y a lieu, un rapport qui est adressé à la préfecture et joint au procès-verbal des opérations de vote.

La composition ainsi que les conditions de désignation et de fonctionnement des commissions instituées en application du présent article sont fixées par décret en Conseil d'Etat.

##### Chapitre VII : Dispositions pénales

**Art. L86**

Toute personne qui se sera fait inscrire sur la liste électorale sous de faux noms ou de fausses qualités ou aura, en se faisant inscrire, dissimulé une incapacité prévue par la loi, ou aura réclamé et obtenu une inscription sur deux ou plusieurs listes, sera punie d'un emprisonnement d'un an et d'une amende de 15 000 euros.

**Art. L87**

Toute fraude dans la délivrance ou la production d'un certificat d'inscription ou de radiation des listes électorales sera punie des peines portées à l'article L. 113.

**Art. L88**

Ceux qui, à l'aide de déclarations frauduleuses ou de faux certificats, se seront fait inscrire ou auront tenté de se faire inscrire indûment sur une liste électorale, ceux qui, à l'aide des mêmes moyens, auront fait inscrire ou rayer, tenté de faire inscrire ou rayer indûment un citoyen, et les complices de ces délits, seront passibles d'un emprisonnement d'un an et d'une amende de 15 000 euros.

**Art. L88-1**

Toute personne qui aura sciemment fait acte de candidature sous de faux noms ou de fausses qualités ou aura sciemment dissimulé une incapacité prévue par la loi sera punie d'un emprisonnement d'un an et d'une amende de 15 000 euros.

**Art. L89**

Toute infraction aux dispositions de l'article L. 49 sera punie d'une amende de 3 750 euros sans préjudice de la confiscation des bulletins et autres documents distribués ou diffusés par tout moyen.

**Art. L90**

Sera passible d'une amende de 9 000 euros :

— tout candidat qui utilisera ou permettra d'utiliser son panneau d'affichage dans un but autre que la présentation et la défense de sa candidature et de son programme, pour son remerciement ou son désistement ;

— tout candidat qui cédera à un tiers son emplacement d'affichage.

Il sera en outre redevable des pénalités afférentes à l'affichage sans timbre.

L'amende prévue à l'alinéa 1 du présent article sera également applicable à toute personne qui aura contrevenu aux dispositions du troisième alinéa de l'article L. 51.

**Art. L90-1**

Toute infraction aux dispositions des articles L. 52-1 et L. 52-2 sera punie d'une amende de 75 000 euros.

**Art. L91**

Celui qui, déchu du droit de voter, soit par suite d'une condamnation judiciaire, soit par suite d'une faillite non suivie de réhabilitation, aura voté, soit en vertu d'une inscription sur les listes antérieures à sa déchéance, soit en vertu d'une inscription postérieure, mais opérée sans sa participation, sera puni d'un emprisonnement de trois mois et d'une amende de 7 500 euros.

**Art. L92**

Quiconque aura substitué ou imité volontairement une signature sur la liste d'émargement ou aura voté soit en vertu d'une inscription obtenue dans les deux premiers cas prévus par l'article L. 86, soit en prenant faussement les nom et qualités d'un électeur inscrit, sera puni d'un emprisonnement de six mois à deux ans, et d'une amende de 15 000 euros.

**Art. L93**

Sera puni de la même peine tout citoyen qui aura profité d'une inscription multiple pour voter plus d'une fois.

**Art. L94**

Quiconque étant chargé, dans un scrutin, de recevoir, compter ou dépouiller les bulletins contenant les suffrages des citoyens, aura soustrait, ajouté ou altéré des bulletins, ou lu un nom autre que celui inscrit, sera puni d'un emprisonnement de cinq ans et d'une amende de 22 500 euros.

**Art. L95**

La même peine sera appliquée à tout individu qui, chargé par un électeur d'écrire son suffrage, aura inscrit sur le bulletin un nom autre que celui qui lui était désigné.

**Art. L96**

En cas d'infraction à l'article L. 61 la peine sera d'un emprisonnement de trois mois et d'une amende de 7 500 euros si les armes étaient cachées.

**Art. L97**

Ceux qui, à l'aide de fausses nouvelles, bruits calomnieux ou autres manoeuvres frauduleuses, auront surpris ou détourné des suffrages, déterminé un ou plusieurs électeurs à s'abstenir de voter, seront punis d'un emprisonnement d'un an et d'une amende de 15 000 euros.

**Art. L98**

Lorsque, par attroupements, clameurs ou démonstrations menaçantes, on aura troublé les opérations d'un collège électoral, porté atteinte à l'exercice du droit électoral ou à la liberté du vote, les coupables seront punis d'un emprisonnement de deux ans et d'une amende de 15 000 euros.

**Art. L99**

Toute irruption dans un collège électoral consommée ou tentée avec violence en vue d'empêcher un choix sera punie d'un emprisonnement de cinq ans et d'une amende de 22 500 euros.

**Art. L100**

Si les coupables étaient porteurs d'armes ou si le scrutin a été violé, la peine sera de dix ans d'emprisonnement.

**Art. L101**

Elle sera la réclusion criminelle à temps de vingt ans si le crime a été commis par suite d'un plan concerté pour être exécuté, soit dans toute la République, soit dans un ou plusieurs départements, soit dans un ou plusieurs arrondissements.

**Art. L102**

Les membres d'un collège électoral qui, pendant la réunion, se seront rendus coupables d'outrages ou de violences, soit envers le bureau, soit envers l'un de ses membres, ou qui, par voies de fait ou menaces, auront retardé ou empêché les opérations électorales, seront punis d'un emprisonnement d'un an et d'une amende de 15 000 euros. Si le scrutin a été violé, l'emprisonnement sera de cinq ans, et l'amende de 22 500 euros.

**Art. L103**

L'enlèvement de l'urne contenant les suffrages émis et non encore dépouillés sera puni d'un emprisonnement de cinq ans, et d'une amende de 22 500 euros.

Si cet enlèvement a été effectué en réunion et avec violence, la peine sera de dix ans d'emprisonnement.

**Art. L104**

La violation du scrutin faite, soit par les membres du bureau, soit par les agents de l'autorité préposés à la garde des bulletins non encore dépouillés, sera punie de dix ans d'emprisonnement.

**Art. L105**

La condamnation, s'il en est prononcé, ne pourra, en aucun cas, avoir pour effet d'annuler l'élection déclarée valide par les pouvoirs compétents, ou dûment définitive par l'absence de toute protestation régulière formée dans les délais prévus par les dispositions spéciales aux différentes catégories d'élections.

**Art. L106**

Quiconque, par des dons ou libéralités en argent ou en nature, par des promesses de libéralités, de faveurs, d'emplois publics ou privés ou d'autres avantages particuliers, faits en vue d'influencer le vote d'un ou de plusieurs électeurs aura obtenu ou tenté d'obtenir leur suffrage, soit directement, soit par l'entremise d'un tiers, quiconque, par les mêmes moyens, aura déterminé ou tenté de déterminer un ou plusieurs d'entre eux à s'abstenir, sera puni de deux ans d'emprisonnement et d'une amende de 15 000 euros.

Seront punis des mêmes peines ceux qui auront agréé ou sollicité les mêmes dons, libéralités ou promesses.

**Art. L107**

Ceux qui, soit par voies de fait, violences ou menaces contre un électeur, soit en lui faisant craindre de perdre son emploi ou d'exposer à un dommage sa personne, sa famille ou sa fortune, l'auront déterminé ou auront tenté de le déterminer à s'abstenir de voter, ou auront influencé ou tenté d'influencer son vote, seront punis d'un emprisonnement de deux ans et d'une amende de 15 000 euros.

**Art. L108**

Quiconque, en vue d'influencer le vote d'un collège électoral ou d'une fraction de ce collège, aura fait des dons ou libéralités, des promesses de libéralités ou de faveurs administratives, soit à une commune, soit à une collectivité quelconque de citoyens, sera puni d'un emprisonnement de deux ans et d'une amende de 15 000 euros.

**Art. L109**

Dans les cas prévus aux articles L. 106 à L. 108, si le coupable est fonctionnaire public, la peine sera double.

**Art. L110**

Aucune poursuite contre un candidat, en vertu des articles L. 106 et L. 108, ne pourra être exercée, aucune citation directe à un fonctionnaire ne pourra être donnée en vertu de l'article L. 115 avant la proclamation du scrutin.

**Art. L111**

Toute manoeuvre frauduleuse ayant pour but d'enfreindre les dispositions des articles L. 64 et L. 71 à L. 77 sera punie des peines prévues à l'article L. 107.

**Art. L112**

Toute infraction aux dispositions de l'article L. 163-1 est punie d'un an d'emprisonnement et de 75 000 € d'amende.

Les personnes morales déclarées responsables pénalement, dans les conditions prévues à l'article 121-2 du code pénal, de l'infraction définie au premier alinéa du présent article encourent, outre l'amende suivant les modalités prévues à l'article 131-38 du même code, les peines prévues aux 2° et 9° de l'article 131-39 dudit code. L'interdiction prévue au 2° du même article 131-39 est prononcée pour une durée de cinq ans au plus et porte sur l'activité professionnelle dans l'exercice ou à l'occasion de laquelle l'infraction a été commise.

**Art. L113**

En dehors des cas spécialement prévus par les dispositions des lois et décrets en vigueur, quiconque, soit dans une commission administrative ou municipale, soit dans un bureau de vote ou dans les bureaux des mairies, des préfectures ou sous-préfectures, avant, pendant ou après un scrutin, aura, par inobservation volontaire de la loi ou des arrêtés préfectoraux, ou par tous autres actes frauduleux, violé ou tenté de violer le secret du vote, porté atteinte ou tenté de porter atteinte à sa sincérité, empêché ou tenté d'empêcher les opérations du scrutin, ou qui en aura changé ou tenté de changer le résultat, sera puni d'une amende de 15 000 euros et d'un emprisonnement d'un an ou de l'une de ces deux peines seulement.

Si le coupable est fonctionnaire de l'ordre administratif ou judiciaire, agent ou préposé du Gouvernement ou d'une administration publique, ou chargé d'un ministère de service public ou président d'un bureau de vote, la peine sera portée au double.

Le fait de procéder ou de faire procéder indûment, de manière frauduleuse, à des inscriptions, à des radiations ou au maintien d'électeurs sur la liste électorale est puni des mêmes peines.

**Art. L113-1**

I. – Sera puni de trois ans d'emprisonnement et de 45 000 € d'amende tout candidat, en cas de scrutin uninominal ou binominal, ou tout candidat tête de liste, en cas de scrutin de liste, qui :

1° Aura, en vue de financer une campagne électorale, recueilli des fonds en violation de l'article L. 52-4 ;

2° Aura accepté des fonds en violation des articles L. 52-7-1, L. 52-8 ou L. 308-1 ;

3° Aura dépassé le plafond des dépenses électorales fixé en application de l'article L. 52-11 ;

4° N'aura pas respecté les formalités d'établissement du compte de campagne prévues aux articles L. 52-12 et L. 52-13 ;

5° Aura fait état, dans le compte de campagne ou dans ses annexes, d'éléments comptables sciemment minorés.

II. – Sera puni d'un an d'emprisonnement et de 15 000 € d'amende tout candidat, en cas de scrutin uninominal ou binominal, ou tout candidat tête de liste, en cas de scrutin de liste, qui :

1° Aura bénéficié, sur sa demande ou avec son accord exprès, d'affichages ou de publicité commerciale ne respectant pas les articles L. 51 et L. 52-1 ;

2° Aura bénéficié, sur sa demande ou avec son accord exprès, de la diffusion auprès du public d'un numéro d'appel téléphonique ou télématique gratuit.

III. – Sera puni de trois ans d'emprisonnement et de 45 000 € d'amende quiconque aura, en vue d'une campagne électorale, accordé un don ou un prêt en violation des articles L. 52-7-1 et L. 52-8.

Lorsque le donateur ou le prêteur sera une personne morale, le premier alinéa du présent III sera applicable à ses dirigeants de droit ou de fait.

IV. – Sera puni de trois ans d'emprisonnement et de 45 000 € d'amende quiconque aura, pour le compte d'un candidat, d'un binôme de candidats ou d'un candidat tête de liste, sans agir sur sa demande ou sans avoir recueilli son accord exprès, effectué une dépense de la nature de celles prévues à l'article L. 52-12.

V. – Sera puni d'un an d'emprisonnement et de 15 000 € d'amende le fait, pour un candidat bénéficiaire d'un prêt conclu dans les conditions prévues à l'article L. 52-7-1, de ne pas transmettre à la Commission nationale des comptes de campagne et des financements politiques le document mentionné au dernier alinéa du même article L. 52-7-1.

**Art. L113-2**

L'usage commercial d'une liste électorale ou d'une liste électorale consulaire est puni d'une amende de 15 000 €.

**Art. L114**

L'action publique et l'action civile intentées en vertu des articles L. 86, L. 87, L. 91 à L. 104, L. 106 à L. 108 et L. 113 ou pour infraction à l'article L. 61 si les armes étaient apparentes, seront prescrites après six mois à partir du jour de la proclamation du résultat de l'élection.

**Art. L116**

Ceux qui, par des manoeuvres frauduleuses quelconques, accomplies même en dehors des locaux ou commissions visés à l'article L. 113, auront porté atteinte ou tenté de porter atteinte à la sincérité d'un scrutin, violé ou tenté de violer le secret du vote, empêché ou tenté d'empêcher les opérations du scrutin, ou qui, par les mêmes manoeuvres, en auront changé ou tenté de changer les résultats, seront punis des peines portées audit article.

Les mêmes peines seront appliquées à tout individu qui aura porté atteinte ou tenté de porter atteinte au fonctionnement d'une machine à voter en vue d'empêcher les opérations du scrutin ou d'en fausser les résultats.

Les mêmes peines seront appliquées à toute personne qui aura fait expulser sans motif légitime de la salle de vote un assesseur ou un délégué ou qui l'aura empêché d'exercer ses prérogatives.

**Art. L117**

Les personnes physiques coupables des infractions prévues par les articles L. 86 à L. 88, L. 91 à L. 104, L. 106 à L. 109, L. 111, L. 113 et L. 116 encourent également l'interdiction des droits civiques mentionnés aux 1° et 2° de l'article 131-26 du code pénal ainsi que l'inéligibilité prévue à l'article 131-26-1 du même code, suivant les modalités prévues à ces articles.

Les personnes physiques déclarées coupables du crime prévu à l'article L. 101 encourent également à titre de peines complémentaires l'interdiction, suivant les modalités prévues par l'article 131-27 du code pénal, soit d'exercer une fonction publique ou d'exercer l'activité professionnelle ou sociale dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise, soit d'exercer une profession commerciale ou industrielle, de diriger, d'administrer, de gérer ou de contrôler à un titre quelconque, directement ou indirectement, pour leur propre compte ou pour le compte d'autrui, une entreprise commerciale ou industrielle ou une société commerciale. Ces interdictions d'exercice peuvent être prononcées cumulativement.

La juridiction peut ordonner l'affichage ou la diffusion de la décision prononcée, dans les conditions prévues par l'article 131-35 du code pénal.

**Art. L117-1**

Lorsque la juridiction administrative a retenu, dans sa décision définitive, des faits de fraude électorale, elle communique le dossier au procureur de la République compétent.

**Art. L117-2**

Le présent chapitre est applicable au vote par machine à voter et au vote par correspondance électronique.

##### Chapitre VIII : Contentieux

**Art. L118**

Ainsi qu'il est dit à l'article 1131 du code général des impôts (1), les actes, décisions et registres relatifs aux procédures en matière d'élections, sont dispensés du timbre, de l'enregistrement et du droit de frais de justice édicté par l'article 698 dudit code.

**Art. L118-1**

La juridiction administrative, en prononçant l'annulation d'une élection pour fraude, peut décider que la présidence d'un ou plusieurs bureaux de vote sera assurée par une personne désignée par le président du tribunal judiciaire lors de l'élection partielle consécutive à cette annulation.

**Art. L118-2**

Si le juge administratif est saisi de la contestation d'une élection dans une circonscription où le montant des dépenses électorales est plafonné, il sursoit à statuer jusqu'à réception des décisions de la commission instituée par l'article L. 52-14 qui doit se prononcer sur les comptes de campagne des candidats à cette élection dans le délai de deux mois suivant l'expiration du délai fixé au II de l'article L. 52-12.

Sans préjudice de l'article L. 52-15, lorsqu'il constate que la commission instituée par l'article L. 52-14 n'a pas statué à bon droit, le juge de l'élection fixe le montant du remboursement dû au candidat en application de l'article L. 52-11-1.

**Art. L118-3**

Lorsqu'il relève une volonté de fraude ou un manquement d'une particulière gravité aux règles de financement des campagnes électorales, le juge de l'élection, saisi par la Commission nationale des comptes de campagne et des financements politiques, peut déclarer inéligible :

1° Le candidat qui n'a pas déposé son compte de campagne dans les conditions et le délai prescrits à l'article L. 52-12 ;

2° Le candidat dont le compte de campagne, le cas échéant après réformation, fait apparaître un dépassement du plafond des dépenses électorales ;

3° Le candidat dont le compte de campagne a été rejeté à bon droit.

L'inéligibilité mentionnée au présent article est prononcée pour une durée maximale de trois ans et s'applique à toutes les élections. Toutefois, elle n'a pas d'effet sur les mandats acquis antérieurement à la date de la décision.

En cas de scrutin binominal, l'inéligibilité s'applique aux deux candidats du binôme.

Si le juge de l'élection a prononcé l'inéligibilité d'un candidat ou des membres d'un binôme proclamé élu, il annule son élection ou, si l'élection n'a pas été contestée, déclare le candidat ou les membres du binôme démissionnaires d'office.

**Art. L118-4**

Saisi d'une contestation formée contre l'élection, le juge de l'élection peut déclarer inéligible, pour une durée maximale de trois ans, le candidat qui a accompli des manœuvres frauduleuses ayant eu pour objet ou pour effet de porter atteinte à la sincérité du scrutin.

L'inéligibilité déclarée sur le fondement du premier alinéa s'applique à toutes les élections. Toutefois, elle n'a pas d'effet sur les mandats acquis antérieurement à la date de la décision.

Si le juge de l'élection a déclaré inéligible un candidat proclamé élu, il annule son élection. En cas de scrutin binominal, il annule l'élection du binôme auquel ce candidat appartient.

#### Titre II : Dispositions spéciales à l'élection des députés

##### Chapitre Ier : Composition de l'Assemblée nationale et durée du mandat des députés

**Art. LO119**

Le nombre des députés est de cinq cent soixante-dix-sept.

**Art. LO120**

L'Assemblée nationale se renouvelle intégralement.

**Art. LO121**

Les pouvoirs de l'Assemblée nationale expirent le troisième mardi de juin de la cinquième année qui suit son élection.

**Art. LO122**

Sauf le cas de dissolution, les élections générales ont lieu dans les soixante jours qui précèdent l'expiration des pouvoirs de l'Assemblée nationale.

##### Chapitre II : Mode de scrutin

**Art. L123**

Les députés sont élus au scrutin uninominal majoritaire à deux tours.

**Art. L124**

Le vote a lieu par circonscription.

**Art. L125**

Les circonscriptions sont déterminées conformément aux tableaux n° 1 pour les départements, n° 1 bis pour la Nouvelle-Calédonie et les collectivités d'outre-mer régies par l'article 74 de la Constitution et n° 1 ter pour les Français établis hors de France annexés au présent code.

**Art. L126**

Nul n'est élu au premier tour de scrutin s'il n'a réuni :

1° La majorité absolue des suffrages exprimés ;

2° Un nombre de suffrages égal au quart du nombre des électeurs inscrits.

Au deuxième tour la majorité relative suffit.

En cas d'égalité de suffrages, le plus âgé des candidats est élu.

##### Chapitre III : Conditions d'éligibilité et inéligibilités

**Art. LO127**

Toute personne qui, à la date du premier tour de scrutin, remplit les conditions pour être électeur et n'entre dans aucun des cas d'inéligibilité prévus par le présent livre peut être élue à l'Assemblée nationale.

**Art. LO128**

Ne peuvent pas faire acte de candidature :

1° Pendant une durée maximale de trois ans suivant la date de sa décision, les personnes déclarées inéligibles par le juge administratif en application des articles L. 118-3 et L. 118-4 ;

2° Pendant une durée maximale de trois ans suivant la date de sa décision, les personnes déclarées inéligibles par le Conseil constitutionnel en application des articles LO 136-1 , LO 136-3 et LO 136-4;

3° Pendant un an suivant la date de sa décision, les personnes déclarées inéligibles par le Conseil constitutionnel en application de l'article LO 136-2.

**Art. LO129**

Les majeurs en tutelle ou en curatelle sont inéligibles.

**Art. LO130**

Sont inéligibles pendant la durée de leurs fonctions :

1° Le Défenseur des droits et ses adjoints (1) ;

2° Le Contrôleur général des lieux de privation de liberté.

**Art. LO131**

Nul ne peut être élu s'il ne justifie avoir satisfait aux obligations imposées par le code du service national.

**Art. LO132**

I. — Les préfets sont inéligibles en France dans toute circonscription comprise en tout ou partie dans le ressort dans lequel ils exercent ou ont exercé leurs fonctions depuis moins de trois ans à la date du scrutin.

I bis. — Les sous-préfets, les secrétaires généraux de préfecture et les directeurs de cabinet de préfet sont inéligibles en France dans toute circonscription comprise en tout ou partie dans le ressort dans lequel ils exercent ou ont exercé leurs fonctions depuis moins de deux ans à la date du scrutin.

II. — Sont inéligibles en France dans toute circonscription comprise en tout ou partie dans le ressort dans lequel ils exercent ou ont exercé leurs fonctions depuis moins d'un an à la date du scrutin les titulaires des fonctions suivantes :

1° Les directeurs des services de cabinet de préfet ;

2° Le secrétaire général et les chargés de mission du secrétariat général pour les affaires régionales ou pour les affaires de Corse ;

3° Les directeurs de préfecture, les chefs de bureau de préfecture et les secrétaires généraux de sous-préfecture ;

4° Les directeurs, directeurs adjoints et chefs de service des administrations civiles de l'Etat dans la région ou le département ;

5° Les directeurs régionaux, départementaux ou locaux des finances publiques et leurs fondés de pouvoir ainsi que les comptables publics ;

6° Les recteurs d'académie, les inspecteurs d'académie, les inspecteurs d'académie adjoints et les inspecteurs de l'éducation nationale chargés d'une circonscription du premier degré ;

7° Les inspecteurs du travail ;

8° Les responsables de circonscription territoriale ou de direction territoriale des établissements publics de l'Etat et les directeurs de succursale et directeurs régionaux de la Banque de France ;

9° Les magistrats des cours d'appel, des tribunaux judiciaires et les juges de proximité ;

10° Les présidents des cours administratives d'appel et les magistrats des cours administratives d'appel et des tribunaux administratifs ;

11° Les présidents de chambre régionale ou territoriale des comptes et les magistrats des chambres régionales ou territoriales des comptes ;

12° Les présidents des tribunaux de commerce et les présidents des conseils de prud'hommes ;

13° Les officiers et sous-officiers de la gendarmerie nationale exerçant un commandement territorial ainsi que leurs adjoints pour l'exercice de ce commandement ;

14° Les fonctionnaires des corps actifs de la police nationale exerçant un commandement territorial ainsi que leurs adjoints pour l'exercice de ce commandement ;

15° Les militaires, autres que les gendarmes, exerçant un commandement territorial ou le commandement d'une formation administrative ainsi que leurs adjoints pour l'exercice de ce commandement ;

16° Les directeurs des organismes régionaux et locaux de la sécurité sociale relevant du contrôle de la Cour des comptes ;

17° Les directeurs, directeurs adjoints et secrétaires généraux des agences régionales de santé ;

18° Les directeurs généraux et directeurs des établissements publics de santé ;

19° Les directeurs départementaux des services d'incendie et de secours et leurs adjoints ;

20° Les directeurs généraux, directeurs généraux adjoints, directeurs, directeurs adjoints et chefs de service du conseil régional, de la collectivité territoriale de Corse, du conseil départemental, des communes de plus de 20 000 habitants, des communautés de communes de plus de 20 000 habitants, des communautés d'agglomération, des communautés urbaines et des métropoles ;

21° Les directeurs généraux, directeurs généraux adjoints et directeurs des établissements publics dont l'organe délibérant est composé majoritairement de représentants des collectivités territoriales ou des groupements de collectivités mentionnés au 20° ;

22° Les membres du cabinet du président du conseil régional, du président de l'Assemblée de Corse, du président du conseil exécutif de Corse, du président du conseil départemental, des maires des communes de plus de 20 000 habitants, des présidents des communautés de communes de plus de 20 000 habitants, des présidents des communautés d'agglomération, des présidents des communautés urbaines et des présidents des métropoles.

**Art. LO134**

Un député, un sénateur ou le remplaçant d'un membre d'une assemblée parlementaire ne peut être remplaçant d'un candidat à l'Assemblée nationale.

**Art. LO135**

Ainsi qu'il est dit à l'alinéa 2 de l'article 2 de l'ordonnance n° 58-1099 du 17 novembre 1958 portant loi organique pour l'application de l'article 23 de la Constitution, quiconque a été appelé à remplacer dans les conditions prévues à l'article L.O. 176 un député nommé membre du Gouvernement ne peut, lors de l'élection suivante, faire acte de candidature contre lui.

**Art. LO135-1**

I. – Dans les deux mois qui suivent son entrée en fonction, le député adresse personnellement au président de la Haute Autorité pour la transparence de la vie publique une déclaration exhaustive, exacte, sincère et certifiée sur l'honneur de sa situation patrimoniale concernant la totalité de ses biens propres ainsi que, le cas échéant, ceux de la communauté ou les biens indivis. Ces biens sont évalués à la date du fait générateur de la déclaration comme en matière de droits de mutation à titre gratuit. Dans les mêmes conditions, il adresse au président de la Haute Autorité ainsi qu'au bureau de l'Assemblée nationale une déclaration faisant apparaître les intérêts détenus à la date de son élection et dans les cinq années précédant cette date, ainsi que la liste des activités professionnelles ou d'intérêt général, même non rémunérées, qu'il envisage de conserver. Le député peut joindre des observations à chacune de ses déclarations.

Toute modification substantielle de la situation patrimoniale ou des intérêts détenus donne lieu, dans le délai de deux mois, à déclaration dans les mêmes conditions, de même que tout élément de nature à modifier la liste des activités conservées.

Une déclaration de situation patrimoniale conforme aux dispositions qui précèdent est déposée auprès de la Haute Autorité pour la transparence de la vie publique sept mois au plus tôt et six mois au plus tard avant l'expiration du mandat de député ou, en cas de dissolution de l'Assemblée nationale ou de cessation du mandat de député pour une cause autre que le décès, dans les deux mois qui suivent la fin des fonctions. Cette déclaration comporte une récapitulation de l'ensemble des revenus perçus par le député et, le cas échéant, par la communauté depuis le début du mandat parlementaire en cours. Le député peut joindre à sa déclaration ses observations sur l'évolution de son patrimoine.

Lorsque le député a établi depuis moins d'un an une déclaration de situation patrimoniale en application du présent article ou des articles 4 et 11 de la loi n° 2013-907 du 11 octobre 2013 relative à la transparence de la vie publique, aucune nouvelle déclaration mentionnée à la première phrase du premier alinéa du présent I n'est exigée et la déclaration prévue au troisième alinéa du même I est limitée à la récapitulation mentionnée à la deuxième phrase du même alinéa et à la présentation mentionnée au dernier alinéa du II.

Le fait pour un député d'omettre de déclarer une partie substantielle de son patrimoine ou de ses intérêts ou de fournir une évaluation mensongère de son patrimoine est puni d'une peine de trois ans d'emprisonnement et de 45 000 € d'amende. Peuvent être prononcées, à titre complémentaire, l'interdiction des droits civiques selon les modalités prévues aux articles 131-26 et 131-26-1 du code pénal, ainsi que l'interdiction d'exercer une fonction publique selon les modalités prévues à l'article 131-27 du même code.

Sans préjudice de l'article LO 136-2, tout manquement aux obligations prévues au troisième alinéa est puni de 15 000 € d'amende.

II. – La déclaration de situation patrimoniale porte sur les éléments suivants :

1° Les immeubles bâtis et non bâtis ;

2° Les valeurs mobilières ;

3° Les assurances vie ;

4° Les comptes bancaires courants ou d'épargne, les livrets et les autres produits d'épargne ;

5° Les biens mobiliers divers d'une valeur supérieure à un montant fixé par voie réglementaire ;

6° Les véhicules terrestres à moteur, bateaux et avions ;

7° Les fonds de commerce ou clientèles et les charges et offices ;

8° Les biens mobiliers, immobiliers et les comptes détenus à l'étranger ;

9° Les autres biens ;

10° Le passif.

Le cas échéant, la déclaration de situation patrimoniale précise, pour chaque élément mentionné aux 1° à 10° du présent II, s'il s'agit de biens propres, de biens de la communauté ou de biens indivis.

Les déclarations de situation patrimoniale déposées en application du troisième alinéa du I comportent, en plus des éléments mentionnés aux mêmes 1° à 10°, une présentation des événements majeurs ayant affecté la composition du patrimoine depuis la précédente déclaration.

III. – La déclaration d'intérêts et d'activités porte sur les éléments suivants :

1° Les activités professionnelles donnant lieu à rémunération ou gratification exercées à la date de l'élection ;

2° Les activités professionnelles ayant donné lieu à rémunération ou gratification exercées au cours des cinq dernières années ;

3° Les activités de consultant exercées à la date de l'élection et au cours des cinq dernières années ;

4° Les participations aux organes dirigeants d'un organisme public ou privé ou d'une société à la date de l'élection ou lors des cinq dernières années ;

5° Les participations financières directes dans le capital d'une société à la date de l'élection, ainsi que les participations directes ou indirectes qui confèrent le contrôle d'une société, d'une entreprise ou d'un organisme dont l'activité consiste principalement dans la fourniture de prestations de conseil ;

6° Les activités professionnelles exercées à la date de l'élection par le conjoint, le partenaire lié par un pacte civil de solidarité ou le concubin ;

7° L'exercice de fonctions bénévoles susceptibles de faire naître un conflit d'intérêts ;

8° [Dispositions déclarées non conformes à la Constitution par la décision du Conseil constitutionnel n° 2013-675 DC du 9 octobre 2013] ;

9° Les autres fonctions et mandats électifs exercés à la date de l'élection ;

10° Les noms des collaborateurs parlementaires ainsi que les autres activités professionnelles déclarées par eux ;

11° Les activités professionnelles ou d'intérêt général, même non rémunérées, que le député envisage de conserver durant l'exercice de son mandat.

La déclaration précise le montant des rémunérations, indemnités ou gratifications perçues par le député au titre des éléments mentionnés aux 1° à 5°, 9° et 11° du présent III.

IV. – Un décret en Conseil d'Etat, pris après avis de la Commission nationale de l'informatique et des libertés, précise le modèle et le contenu des déclarations prévues au présent article et fixe leurs conditions de mise à jour et de conservation.

**Art. LO135-2**

I. – Les déclarations d'intérêts et d'activités déposées par le député en application de l'article LO 135-1 ainsi que, le cas échéant, les observations qu'il a formulées sont rendues publiques, dans les limites définies au III du présent article, par la Haute Autorité pour la transparence de la vie publique. Les électeurs peuvent adresser à la Haute Autorité toute observation écrite relative à ces déclarations d'intérêts et d'activités.

Les déclarations de situation patrimoniale déposées par le député en application du même article LO 135-1 sont transmises par la Haute Autorité pour la transparence de la vie publique à l'administration fiscale. Celle-ci fournit à la Haute Autorité, dans les trente jours suivant cette transmission, tous les éléments lui permettant d'apprécier l'exhaustivité, l'exactitude et la sincérité de la déclaration de situation patrimoniale, notamment les avis d'imposition de l'intéressé à l'impôt sur le revenu et, le cas échéant, à l'impôt de solidarité sur la fortune.

Dans un délai de trois mois suivant la réception des éléments mentionnés au deuxième alinéa du présent I, les déclarations de situation patrimoniale peuvent, avant d'être rendues publiques dans les limites définies au III du présent article, être assorties de toute appréciation de la Haute Autorité qu'elle estime utile quant à leur exhaustivité, leur exactitude et leur sincérité, après avoir mis le député concerné à même de présenter ses observations.

Les déclarations de situation patrimoniale sont, aux seules fins de consultation, tenues à la disposition des électeurs inscrits sur les listes électorales :

1° A la préfecture du département d'élection du député ;

2° Au haut-commissariat, pour les députés élus en Nouvelle-Calédonie ou en Polynésie française ;

3° A la préfecture, pour les députés élus dans les autres collectivités d'outre-mer régies par l'article 74 de la Constitution ;

4° A la préfecture de Paris, pour les députés élus par les Français établis hors de France.

Ces électeurs peuvent adresser à la Haute Autorité toute observation écrite relative aux déclarations qu'ils ont consultées.

II. – La procédure prévue aux huit derniers alinéas du I du présent article est applicable à la déclaration de situation patrimoniale déposée en fin de mandat en application du troisième alinéa du I de l'article LO 135-1.

III. – Ne peuvent être rendus publics les éléments suivants : les adresses personnelles de la personne soumise à déclaration, les noms du conjoint, du partenaire lié par un pacte civil de solidarité ou du concubin et des autres membres de sa famille.

Pour la déclaration de situation patrimoniale, ne peuvent être rendus publics, s'agissant des biens immobiliers : les indications, autres que le nom du département, relatives à la localisation des biens ; les noms des personnes qui possédaient auparavant les biens mentionnés dans la déclaration ; pour les biens qui sont en situation d'indivision, les noms des autres propriétaires indivis ; pour les biens en nue-propriété, les noms des usufruitiers ; pour les biens en usufruit, les noms des nus-propriétaires.

Pour la déclaration d'intérêts et d'activités, ne peuvent être rendus publics, s'agissant des biens immobiliers : les indications, autres que le nom du département, relatives à la localisation des biens. S'il s'agit du conjoint, du partenaire lié par un pacte civil de solidarité, du concubin :

1° Les noms des personnes qui possédaient auparavant des biens mentionnés dans cette déclaration ;

2° Pour les biens qui sont en situation d'indivision, les noms des autres propriétaires indivis ;

3° Pour les biens en nue-propriété, les noms des usufruitiers ;

4° Pour les biens en usufruit, les noms des nus-propriétaires.

Ne peuvent être rendus publics, s'agissant des biens mobiliers : les noms des personnes qui détenaient auparavant les biens mobiliers mentionnés dans la déclaration de situation patrimoniale ; les noms des personnes qui détenaient auparavant des biens mobiliers mentionnés dans la déclaration d'intérêts et d'activités s'il s'agit du conjoint, du partenaire lié par un pacte civil de solidarité, du concubin.

Ne peuvent être rendus publics, s'agissant des instruments financiers : les adresses des établissements financiers et les numéros des comptes détenus.

Le cas échéant :

1° L'évaluation rendue publique de la valeur des biens détenus en communauté correspond à la moitié de leur valeur vénale ;

2° L'évaluation rendue publique de la valeur des biens indivis correspond à la part des droits indivis détenus par le déclarant.

Les éléments mentionnés au présent III ne peuvent être communiqués qu'à la demande expresse du déclarant ou de ses ayants droit ou sur requête des autorités judiciaires lorsque leur communication est nécessaire à la solution du litige ou utile pour la découverte de la vérité.

IV. – Les informations contenues dans les déclarations d'intérêts et d'activités rendues publiques conformément et dans les limites fixées au présent article sont réutilisables dans les conditions prévues aux articles L. 321-1, L. 321-2, L. 322-1 et L. 322-2 du code des relations entre le public et l'administration.

V. – Un décret en Conseil d'Etat, pris après avis de la Commission nationale de l'informatique et des libertés, précise les modalités d'application du présent article.

**Art. LO135-3**

La Haute Autorité pour la transparence de la vie publique peut demander à un député communication des déclarations qu'il a souscrites en application des articles 170 à 175 A du code général des impôts et, le cas échéant, en application de l'article 885 W du même code.

Elle peut également, si elle l'estime utile, demander les déclarations, mentionnées au premier alinéa, souscrites par le conjoint séparé de biens, le partenaire lié par un pacte civil de solidarité ou le concubin du député concerné.

A défaut de communication dans un délai de deux mois des déclarations mentionnées aux deux premiers alinéas, la Haute Autorité peut demander à l'administration fiscale copie de ces mêmes déclarations, qui les lui transmet dans les trente jours.

Elle peut demander à l'administration fiscale d'exercer le droit de communication prévu à la section I du chapitre II du titre II de la première partie du livre des procédures fiscales, en vue de recueillir toutes informations utiles à l'accomplissement de sa mission de contrôle. Ces informations sont transmises à la Haute Autorité dans les soixante jours suivant sa demande.

Elle peut, aux mêmes fins, demander à l'administration fiscale de mettre en œuvre les procédures d'assistance administrative internationale.

Les agents de l'administration fiscale sont déliés du secret professionnel à l'égard des membres et des rapporteurs de la Haute Autorité, au titre des vérifications et contrôles qu'ils mettent en œuvre pour l'application du présent chapitre.

**Art. LO135-4**

I. — Lorsqu'une déclaration déposée en application de l'article LO 135-1 est incomplète ou lorsqu'il n'a pas été donné suite à une demande d'explications de la Haute Autorité, celle-ci adresse au député une injonction tendant à ce que la déclaration complétée ou les explications demandées lui soient transmises sans délai.

II. — Le fait pour un député de ne pas déférer aux injonctions de la Haute Autorité pour la transparence de la vie publique ou de ne pas lui communiquer les informations et pièces utiles à l'exercice de sa mission dans un délai d'un mois à compter de la notification de l'injonction ou de la demande de communication est puni d'un an d'emprisonnement et de 15 000 € d'amende.

**Art. LO135-5**

La Haute Autorité pour la transparence de la vie publique apprécie la variation des situations patrimoniales des députés telle qu'elle résulte de leurs déclarations, des observations qu'ils ont pu lui adresser ou des autres éléments dont elle dispose.

Dans tous les cas où elle a relevé, après que le député a été mis en mesure de produire ses observations, un manquement à l'une des obligations prévues aux articles LO 135-1 et LO 135-4 ou des évolutions de patrimoine pour lesquelles elle ne dispose pas d'explications suffisantes, la Haute Autorité transmet le dossier au parquet.

**Art. LO135-6**

Lorsqu'elle constate un manquement aux obligations prévues aux articles LO 135-1 et LO 135-4, la Haute Autorité pour la transparence de la vie publique saisit le bureau de l'Assemblée nationale.

**Art. LO136**

Sera déchu de plein droit de la qualité de membre de l'Assemblée nationale celui dont l'inéligibilité se révélera après la proclamation des résultats et l'expiration du délai pendant lequel elle peut être contestée ou qui, pendant la durée de son mandat, se trouvera dans l'un des cas d'inéligibilité prévus par le présent code.

La déchéance est constatée par le Conseil constitutionnel à la requête du bureau de l'Assemblée nationale ou du garde des sceaux, ministre de la Justice, ou, en outre, en cas de condamnation postérieure à l'élection, du ministère public près la juridiction qui a prononcé la condamnation.

**Art. LO136-1**

En cas de volonté de fraude ou de manquement d'une particulière gravité aux règles de financement des campagnes électorales, le Conseil constitutionnel, saisi d'une contestation formée contre l'élection ou en application du troisième alinéa de l'article L. 52-15, peut déclarer inéligible :

1° Le candidat qui n'a pas déposé son compte de campagne dans les conditions et le délai prescrits à l'article L. 52-12 ;

2° Le candidat dont le compte de campagne, le cas échéant après réformation, fait apparaître un dépassement du plafond des dépenses électorales ;

3° Le candidat dont le compte de campagne a été rejeté à bon droit.

L'inéligibilité déclarée sur le fondement du présent article est prononcée pour une durée maximale de trois ans et s'applique à toutes les élections. Toutefois, elle n'a pas d'effet sur les mandats acquis antérieurement à la date de la décision.

Lorsque le Conseil constitutionnel a déclaré inéligible un candidat proclamé élu, il annule son élection ou, si l'élection n'a pas été contestée, le déclare démissionnaire d'office.

Sans préjudice de l'article L. 52-15, lorsqu'il constate que la commission instituée par l'article L. 52-14 n'a pas statué à bon droit, le Conseil constitutionnel fixe dans sa décision le montant du remboursement forfaitaire prévu à l'article L. 52-11-1.

**Art. LO136-2**

La Haute Autorité pour la transparence de la vie publique saisit le bureau de l'Assemblée nationale du cas de tout député qui n'a pas déposé l'une des déclarations prévues à l'article LO 135-1.

Le Conseil constitutionnel, saisi par le bureau de l'Assemblée nationale, constate, le cas échéant, l'inéligibilité du député concerné et le déclare démissionnaire d'office par la même décision.

**Art. LO136-3**

Saisi d'une contestation contre l'élection, le Conseil constitutionnel peut déclarer inéligible, pour une durée maximale de trois ans, le candidat qui a accompli des manœuvres frauduleuses ayant eu pour objet ou pour effet de porter atteinte à la sincérité du scrutin.

L'inéligibilité déclarée sur le fondement du premier alinéa s'applique à toutes les élections. Toutefois, elle n'a pas d'effet sur les mandats acquis antérieurement à la date de la décision.

Lorsque le Conseil constitutionnel a déclaré inéligible un candidat proclamé élu, il annule son élection.

**Art. LO136-4**

I. – Dans le mois suivant la date d'entrée en fonction d'un député, l'administration fiscale lui transmet une attestation constatant s'il a satisfait ou non, en l'état des informations dont elle dispose et à cette date, aux obligations de déclaration et de paiement des impôts dont il est redevable. Cette attestation ne constitue pas une prise de position formelle de l'administration fiscale sur la situation fiscale du député. Est réputé satisfaire à ces obligations de paiement le député qui a, en l'absence de toute mesure d'exécution du comptable, acquitté ses impôts ou constitué des garanties jugées suffisantes par le comptable ou, à défaut, conclu un accord contraignant avec le comptable en vue de payer ses impôts, ainsi que les éventuels intérêts échus, pénalités, majorations ou amendes, à condition qu'il respecte cet accord.

Lorsque l'attestation fait état d'une non-conformité, le député est invité, dans un délai d'un mois à compter de la réception de cette invitation, à se mettre en conformité ou à contester cette appréciation. Au terme de ce délai, l'administration fiscale transmet l'attestation au bureau de l'Assemblée nationale et l'informe également, le cas échéant, de l'existence d'une contestation.

II. – Dans le mois suivant une décision administrative ou juridictionnelle devenue définitive faisant état d'un manquement du député aux obligations mentionnées au I, l'administration fiscale lui transmet une nouvelle attestation et l'invite à se mettre en conformité dans un délai d'un mois suivant la réception de cette invitation. Au terme de ce délai, l'administration fiscale transmet l'attestation au bureau de l'Assemblée nationale.

III. – Toute transmission d'attestation au député sur le fondement des I et II donne lieu à l'envoi d'une copie à l'organe chargé de la déontologie parlementaire de l'Assemblée nationale.

IV. – Lorsqu'il constate une absence de mise en conformité et de contestation, le bureau de l'Assemblée nationale saisit le Conseil constitutionnel qui peut, en fonction de la gravité du manquement, déclarer le député inéligible à toutes les élections pour une durée maximale de trois ans et démissionnaire d'office de son mandat par la même décision.

L'inéligibilité déclarée sur le fondement du présent article n'a pas d'effet sur les autres mandats acquis antérieurement à la date de la décision du Conseil constitutionnel.

##### Chapitre IV : Incompatibilités

**Art. LO137**

Le cumul des mandats de député et de sénateur est interdit.

Tout député élu sénateur ou tout sénateur élu député cesse, de ce fait même, d'appartenir à la première assemblée dont il était membre. Toutefois, en cas de contestation, la vacance du siège n'est proclamée qu'après décision du Conseil constitutionnel confirmant l'élection.

Il ne peut en aucun cas participer aux travaux de deux assemblées. Il ne perçoit que l'indemnité attachée au dernier mandat acquis.

**Art. LO137-1**

Le mandat de député est incompatible avec celui de représentant au Parlement européen.

Tout député élu membre du Parlement européen cesse de ce fait même d'exercer son mandat de parlementaire national. Toutefois, en cas de contestation, la vacance du siège n'est proclamée qu'après la décision juridictionnelle confirmant l'élection. En attendant cette décision, l'intéressé ne peut participer aux travaux de l'Assemblée nationale. Il ne perçoit que l'indemnité attachée au dernier mandat acquis.

**Art. LO138**

Toute personne ayant la qualité de remplaçant d'un député ou d'un sénateur perd cette qualité si elle est élue député.

**Art. LO139**

Le mandat de député est incompatible avec la qualité de membre du Conseil économique, social et environnemental.

**Art. LO140**

Ainsi qu'il est dit à l'article 9 de l'ordonnance n° 58-1270 du 22 décembre 1958 portant loi organique relative au statut de la magistrature, l'exercice des fonctions de magistrat est incompatible avec l'exercice d'un mandat à l'Assemblée nationale.

Le mandat de député est également incompatible avec l'exercice de fonctions juridictionnelles autres que celles prévues par la Constitution et avec l'exercice de fonctions d'arbitre, de médiateur ou de conciliateur.

**Art. LO141**

Le mandat de député est incompatible avec l'exercice de plus d'un des mandats énumérés ci-après : conseiller régional, conseiller à l'Assemblée de Corse, conseiller départemental, conseiller de Paris, conseiller à l'assemblée de Guyane, conseiller à l'assemblée de Martinique, conseiller municipal d'une commune soumise au mode de scrutin prévu au chapitre III du titre IV du présent livre.

Tant qu'il n'est pas mis fin, dans les conditions prévues au I de l'article LO 151, à l'incompatibilité mentionnée au premier alinéa du présent article, l'élu concerné ne perçoit que l'indemnité attachée à son mandat parlementaire et l'indemnité attachée à un autre de ses mandats de son choix.

**Art. LO141-1**

Le mandat de député est incompatible avec :

1° Les fonctions de maire, de maire d'arrondissement, de maire délégué et d'adjoint au maire ;

2° Les fonctions de président et de vice-président d'un établissement public de coopération intercommunale ;

3° Les fonctions de président et de vice-président de conseil départemental ;

4° Les fonctions de président et de vice-président de conseil régional ;

5° Les fonctions de président et de vice-président d'un syndicat mixte ;

6° Les fonctions de président, de membre du conseil exécutif de Corse et de président de l'assemblée de Corse ;

7° Les fonctions de président et de vice-président de l'assemblée de Guyane ou de l'assemblée de Martinique ; de président et de membre du conseil exécutif de Martinique ;

8° Les fonctions de président, de vice-président et de membre du gouvernement de la Nouvelle-Calédonie ; de président et de vice-président du congrès de la Nouvelle-Calédonie ; de président et de vice-président d'une assemblée de province de la Nouvelle-Calédonie ;

9° Les fonctions de président, de vice-président et de membre du gouvernement de la Polynésie française ; de président et de vice-président de l'assemblée de la Polynésie française ;

10° Les fonctions de président et de vice-président de l'assemblée territoriale des îles Wallis et Futuna ;

11° Les fonctions de président et de vice-président du conseil territorial de Saint-Barthélemy, de Saint-Martin, de Saint-Pierre-et-Miquelon ; de membre du conseil exécutif de Saint-Barthélemy, de Saint-Martin, de Saint-Pierre-et-Miquelon ;

12° Les fonctions de président et de vice-président de l'organe délibérant de toute autre collectivité territoriale créée par la loi ;

13° Les fonctions de président de l'Assemblée des Français de l'étranger, de membre du bureau de l'Assemblée des Français de l'étranger et de vice-président de conseil consulaire.

Tant qu'il n'est pas mis fin, dans les conditions prévues au II de l'article LO 151, à une incompatibilité mentionnée au présent article, l'élu concerné ne perçoit que l'indemnité attachée à son mandat parlementaire.

**Art. LO142**

L'exercice des fonctions publiques non électives est incompatible avec le mandat de député.

Sont exceptés des dispositions du présent article :

1° Les professeurs qui, à la date de leur élection, étaient titulaires de chaires données sur présentation des corps où la vacance s'est produite ou chargés de directions de recherches ;

2° Dans les départements du Haut-Rhin, du Bas-Rhin et de la Moselle, les ministres des cultes et les délégués du Gouvernement dans l'administration des cultes.

Le présent article est applicable aux fonctions de membre de la commission prévue à l'article 25 de la Constitution.

**Art. LO143**

L'exercice des fonctions conférées par un Etat étranger ou une organisation internationale et rémunérées sur leurs fonds est également incompatible avec le mandat de député.

**Art. LO144**

Les personnes chargées par le gouvernement d'une mission temporaire peuvent cumuler l'exercice de cette mission avec leur mandat de député pendant une durée n'excédant pas six mois.

L'exercice de cette mission ne peut donner lieu au versement d'aucune rémunération, gratification ou indemnité.

**Art. LO145**

I. — Sont incompatibles avec le mandat de député les fonctions de président ainsi que celles de directeur général et de directeur général adjoint exercées dans les entreprises nationales et établissements publics nationaux ; il en est de même de toute fonction exercée de façon permanente en qualité de conseil auprès de ces entreprises ou établissements.

Sauf si le député y est désigné en cette qualité, sont incompatibles avec le mandat de député les fonctions de membre de conseil d'administration exercées dans les entreprises nationales et établissements publics nationaux, ainsi que les fonctions exercées au sein d'une autorité administrative indépendante ou d'une autorité publique indépendante.

Est incompatible avec le mandat de député la fonction de président d'une autorité administrative indépendante ou d'une autorité publique indépendante.

II. — Un député ne peut être désigné en cette qualité dans une institution ou un organisme extérieur qu'en vertu d'une disposition législative qui détermine les conditions de sa désignation. Il ne peut percevoir à ce titre aucune rémunération, gratification ou indemnité.

III. — Le I n'est pas applicable aux fonctions de président ou de membre de la commission de surveillance de la Caisse des dépôts et consignations.

**Art. LO146**

Sont incompatibles avec le mandat parlementaire les fonctions de chef d'entreprise, de président de conseil d'administration, de président et de membre de directoire, de président de conseil de surveillance, d'administrateur délégué, de directeur général, directeur général délégué ou gérant exercées dans :

1° les sociétés, entreprises ou établissements jouissant, sous forme de garanties d'intérêts, de subventions ou, sous forme équivalente, d'avantages assurés par l'Etat ou par une collectivité publique sauf dans le cas où ces avantages découlent de l'application automatique d'une législation générale ou d'une réglementation générale ;

2° les sociétés ayant principalement un objet financier et faisant publiquement appel à l'épargne, ainsi que les sociétés civiles autorisées à faire publiquement appel à l'épargne et les organes de direction, d'administration ou de gestion de ces sociétés ;

3° les sociétés ou entreprises dont l'activité consiste dans l'exécution de travaux, la prestation de fournitures ou de services destinés spécifiquement à ou devant faire l'objet d'une autorisation discrétionnaire de la part de l'Etat, d'une collectivité ou d'un établissement public ou d'une entreprise nationale ou d'un Etat étranger ;

4° les sociétés ou entreprises à but lucratif dont l'objet est l'achat ou la vente de terrains destinés à des constructions, quelle que soit leur nature, ou qui exercent une activité de promotion immobilière ou, à titre habituel, de construction d'immeubles en vue de leur vente ;

5° les sociétés dont plus de la moitié du capital est constituée par des participations de sociétés, entreprises ou établissements visés aux 1° à 4° ;

6° Les sociétés et organismes exerçant un contrôle effectif sur une société, une entreprise ou un établissement mentionnés aux 1° à 4° ;

7° Les sociétés d'économie mixte ;

8° Les sociétés, entreprises ou organismes dont l'activité consiste principalement à fournir des prestations de conseil aux sociétés, entreprises, établissements ou organismes mentionnés aux 1° à 7°.

Les dispositions du présent article sont applicables à toute personne qui, directement ou par personne interposée, exerce en fait la direction de l'un des établissements, sociétés ou entreprises ci-dessus visés.

**Art. LO146-1**

Il est interdit à tout député de :

1° Commencer à exercer une fonction de conseil qui n'était pas la sienne avant le début de son mandat ;

2° Poursuivre une telle activité lorsque celle-ci a débuté dans les douze mois précédant le premier jour du mois de son entrée en fonction ;

3° Fournir des prestations de conseil aux sociétés, entreprises, établissements ou organismes mentionnés aux 1° à 7° de l'article LO 146 ;

4° Fournir des prestations de conseil à des gouvernements, entreprises publiques, autorités administratives ou toute autre structure publique étrangers.

**Art. LO146-2**

Il est interdit à tout député d'acquérir le contrôle d'une société, d'une entreprise ou d'un organisme dont l'activité consiste principalement dans la fourniture de prestations de conseil.

Il est interdit à tout député d'exercer le contrôle d'une société, d'une entreprise ou d'un organisme :

1° Dont l'activité consiste principalement dans la fourniture de prestations de conseil, s'il en a acquis le contrôle dans les douze mois précédant le premier jour du mois de son entrée en fonction ;

2° Dont l'activité consiste principalement dans la fourniture de prestations de conseil aux sociétés, entreprises, établissements ou organismes mentionnés aux 1° à 7° de l'article LO 146.

**Art. LO146-3**

Il est interdit à tout député d'exercer l'activité de représentant d'intérêts à titre individuel ou au sein des personnes morales, établissements, groupements ou organismes inscrits au répertoire des représentants d'intérêts rendu public par la Haute Autorité pour la transparence de la vie publique.

**Art. LO147**

Il est interdit à tout député d'accepter, en cours de mandat, une fonction de membre du conseil d'administration ou de surveillance dans l'un des établissements, sociétés ou entreprises visés à l'article LO 146.

**Art. LO147-1**

Le mandat de député est incompatible avec les fonctions de président et de vice-président :

1° Du conseil d'administration d'un établissement public local ;

2° Du conseil d'administration du Centre national de la fonction publique territoriale ou d'un centre de gestion de la fonction publique territoriale ;

3° Du conseil d'administration ou du conseil de surveillance d'une société d'économie mixte locale ;

4° Du conseil d'administration ou du conseil de surveillance d'une société publique locale ou d'une société publique locale d'aménagement ;

5° D'un organisme d'habitations à loyer modéré.

**Art. LO149**

Il est interdit à tout avocat inscrit à un barreau, lorsqu'il est investi d'un mandat de député, d'accomplir directement ou indirectement par l'intermédiaire d'un associé, d'un collaborateur ou d'un secrétaire, sauf devant la Haute Cour de justice et la cour de justice de la République, aucun acte de sa profession dans les affaires à l'occasion desquelles des poursuites pénales sont engagées devant les juridictions répressives pour crimes ou délits contre la nation, l'Etat et la paix publique ou en matière de presse ou d'atteinte au crédit ou à l'épargne ; il lui est interdit, dans les mêmes conditions, de plaider ou de consulter pour le compte de l'une de ces sociétés, entreprises ou établissements visés aux articles LO. 145 et LO. 146 ou contre l'Etat, les sociétés nationales, les collectivités ou établissements publics, à l'exception des affaires visées par la loi n° 57-1424 du 31 décembre 1957 attribuant aux tribunaux judiciaires compétence pour statuer sur les actions en responsabilité des dommages causés par tout véhicule et dirigées contre une personne morale de droit public.

**Art. LO150**

Il est interdit à tout député de faire ou de laisser figurer son nom suivi de l'indication de sa qualité dans toute publicité relative à une entreprise financière, industrielle ou commerciale.

Seront punis d'un emprisonnement de six mois et d'une amende de 3 750 euros ou de l'une de ces deux peines seulement les fondateurs, les directeurs ou gérants de sociétés ou d'établissements à objet commercial, industriel ou financier qui auront fait ou laissé figurer le nom d'un député avec mention de sa qualité dans toute publicité faite dans l'intérêt de l'entreprise qu'ils dirigent ou qu'ils se proposent de fonder. En cas de récidive, les peines ci-dessus prévues pourront être portées à un an d'emprisonnement et 7 500 euros d'amende.

**Art. LO151**

I. — Le député qui se trouve dans un des cas d'incompatibilité mentionnés à l'article LO 141 est tenu de faire cesser cette incompatibilité en démissionnant d'un des mandats qu'il détenait antérieurement, au plus tard le trentième jour qui suit la date de la proclamation des résultats de l'élection qui l'a mis en situation d'incompatibilité ou, en cas de contestation, la date à laquelle le jugement confirmant cette élection est devenu définitif. En cas d'élections acquises le même jour, le député est tenu, dans les mêmes conditions, de faire cesser l'incompatibilité en démissionnant du mandat acquis dans la circonscription comptant le moins grand nombre d'habitants.

A défaut d'option dans le délai imparti, le mandat acquis à la date la plus ancienne prend fin de plein droit.

En cas d'élections acquises le même jour, le mandat qui prend fin de plein droit est celui acquis dans la circonscription comptant le moins grand nombre d'habitants.

II. — Le député qui se trouve dans un des cas d'incompatibilité mentionnés à l'article LO 141-1 est tenu de faire cesser cette incompatibilité en démissionnant du mandat ou de la fonction qu'il détenait antérieurement, au plus tard le trentième jour qui suit la date de la proclamation des résultats de l'élection qui l'a mis en situation d'incompatibilité ou, en cas de contestation, la date à laquelle le jugement confirmant cette élection est devenu définitif. En cas d'élections acquises le même jour, le député est tenu, dans les mêmes conditions, de faire cesser l'incompatibilité en démissionnant du mandat ou de la fonction acquis dans la circonscription comptant le moins grand nombre d'habitants.

A défaut, le mandat ou la fonction acquis à la date la plus ancienne prend fin de plein droit. En cas d'élections acquises le même jour, le mandat ou la fonction qui prend fin de plein droit est celui ou celle acquis dans la circonscription comptant le moins grand nombre d'habitants.

**Art. LO151-1**

Au plus tard le trentième jour qui suit son entrée en fonction ou, en cas de contestation de son élection, la date de la décision du Conseil constitutionnel, le député qui se trouve dans un cas d'incompatibilité mentionné aux articles LO 139, LO 140, LO 142 à LO 146-1, au premier alinéa de l'article LO 146-2 et aux articles LO 146-3, LO 147 et LO 147-1 se démet des fonctions ou mandats incompatibles avec son mandat parlementaire.

Lorsqu'il occupe un emploi public autre que ceux mentionnés aux 1° et 2° de l'article LO 142, il est placé d'office, pendant la durée de son mandat, en position de disponibilité ou dans la position équivalente prévue par son statut ne lui permettant pas d'acquérir de droits à l'avancement et de droits à pension.

Au plus tard trois mois après son entrée en fonction ou, en cas de contestation de son élection, la date de la décision du Conseil constitutionnel, le député qui se trouve dans un des cas d'incompatibilité mentionnés aux 1° et 2° de l'article LO 146-2 met fin à la situation d'incompatibilité soit en cédant tout ou partie de la participation, soit en prenant les dispositions nécessaires pour que tout ou partie de celle-ci soit gérée, pendant la durée de son mandat, dans des conditions excluant tout droit de regard de sa part.

**Art. LO151-2**

Le bureau de l'Assemblée nationale examine si les activités professionnelles ou d'intérêt général ou les participations financières mentionnées par les députés dans la déclaration d'intérêts et d'activités, en application du 5° et du 11° du III de l'article LO 135-1, sont compatibles avec le mandat parlementaire. S'il y a doute sur la compatibilité des fonctions ou activités exercées ou des participations détenues, le bureau de l'Assemblée nationale, le garde des sceaux, ministre de la justice, ou le député lui-même saisit le Conseil constitutionnel.

Si le Conseil constitutionnel décide que le député est en situation d'incompatibilité, ce dernier régularise sa situation au plus tard le trentième jour qui suit la notification de la décision du Conseil constitutionnel.

A défaut, le Conseil constitutionnel le déclare démissionnaire d'office de son mandat.

**Art. LO151-3**

Le député qui n'a pas respecté les articles LO 149 ou LO 150 est déclaré démissionnaire d'office par le Conseil constitutionnel, à la requête du bureau de l'Assemblée nationale ou du garde des sceaux, ministre de la justice.

**Art. LO151-4**

La démission d'office prononcée par le Conseil constitutionnel est aussitôt notifiée au président de l'Assemblée nationale et au ministre de l'intérieur.

Elle n'entraîne pas d'inéligibilité.

**Art. LO152**

Ainsi qu'il est dit à l'article 4 de l'ordonnance n° 58-1067 du 7 novembre 1958, portant loi organique sur le Conseil constitutionnel, les fonctions des membres du Conseil constitutionnel sont incompatibles avec celles de député.

Les députés nommés au Conseil constitutionnel sont réputés avoir opté pour ces dernières fonctions s'ils n'ont exprimé une volonté contraire dans les huit jours suivant la publication de leur nomination.

**Art. LO153**

Ainsi qu'il est dit à l'alinéa 1 de l'article 1er de l'ordonnance n° 58-1099 du 17 novembre 1958, portant loi organique pour l'application de l'article 23 de la Constitution, l'incompatibilité établie par ledit article 23 entre le mandat de député et les fonctions de membre du Gouvernement prend effet à l'expiration d'un délai de un mois à compter de la nomination comme membre du Gouvernement. Pendant ce délai, le député membre du Gouvernement ne peut prendre part à aucun scrutin et ne peut percevoir aucune indemnité en tant que parlementaire. L'incompatibilité ne prend pas effet si le Gouvernement est démissionnaire avant l'expiration dudit délai.

##### Chapitre V : Déclarations de candidatures

**Art. L154**

Les candidats sont tenus de faire une déclaration revêtue de leur signature, énonçant leurs nom, prénoms, sexe, date et lieu de naissance, domicile et profession.

A cette déclaration sont jointes une copie du justificatif d'identité du candidat et les pièces de nature à prouver qu'il possède la qualité d'électeur.

Pour le premier tour de scrutin, sont également jointes les pièces de nature à prouver que le candidat a procédé à la déclaration d'un mandataire conformément aux articles L. 52-5 et L. 52-6 ou, s'il n'a pas procédé à cette déclaration, les pièces prévues au premier alinéa de ces mêmes articles.

**Art. L155**

Cette déclaration doit également indiquer les nom, prénoms, sexe, date et lieu de naissance, domicile et profession de la personne appelée à remplacer le candidat élu en cas de vacance du siège. Elle doit être accompagnée de l'acceptation écrite du remplaçant, revêtue de sa signature suivie de la mention manuscrite suivante : “ La présente signature marque mon consentement à être remplaçant (e) de (indication des nom et prénoms du candidat) à l'élection à l'Assemblée nationale. ” Ce remplaçant doit remplir les conditions d'éligibilité exigées des candidats. Il joint les pièces de nature à prouver qu'il répond à ces conditions ainsi que la copie d'un justificatif d'identité.

Nul ne peut figurer en qualité de remplaçant sur plusieurs déclarations de candidatures.

Nul ne peut être à la fois candidat et remplaçant d'un autre candidat.

**Art. L156**

Nul ne peut être candidat dans plus d'une circonscription

Si le candidat fait, contrairement aux prescriptions du présent article, acte de candidature dans plusieurs circonscriptions, sa candidature n'est pas enregistrée.

**Art. L157**

Les déclarations de candidatures doivent être déposées, en double exemplaire, à la préfecture au plus tard à 18 heures le quatrième vendredi précédant le jour du scrutin.

La déclaration de candidature est remise personnellement par le candidat ou son suppléant.

Un reçu provisoire de déclaration est donné au déposant.

**Art. L159**

Si une déclaration de candidature ne remplit pas les conditions prévues aux articles précédents, le préfet saisit dans les vingt-quatre heures le tribunal administratif qui statue dans les trois jours. La décision du tribunal ne peut être contestée que devant le conseil constitutionnel saisi de l'élection.

**Art. LO160**

Est interdit l'enregistrement de la candidature d'une personne inéligible. Le refus d'enregistrement est motivé.

Le candidat ou la personne qu'il désigne à cet effet peut, dans les vingt-quatre heures qui suivent la notification du refus d'enregistrement, le contester devant le tribunal administratif. Celui-ci rend sa décision au plus tard le troisième jour suivant le jour de sa saisine. La décision du tribunal ne peut être contestée que devant le conseil constitutionnel saisi de l'élection.

Si le tribunal ne s'est pas prononcé dans le délai imparti, la candidature est enregistrée.

**Art. L161**

Un récépissé définitif est délivré dans les quatre jours du dépôt de la déclaration de candidature.

Le récépissé définitif n'est délivré que si la candidature est conforme aux prescriptions des lois en vigueur.

**Art. L162**

Les déclarations de candidatures pour le second tour de scrutin doivent être déposées avant dix-huit heures le mardi qui suit le premier tour.

Toutefois si, par suite d'un cas de force majeure, le recensement des votes n'a pu être effectué dans le délai prévu à l'article L. 175, les déclarations seront reçues jusqu'à dix-huit heures le mercredi.

Sous réserve des dispositions de l'article L. 163, nul ne peut être candidat au deuxième tour s'il ne s'est présenté au premier tour et s'il n'a obtenu un nombre de suffrages au moins égal à 12,5 % du nombre des électeurs inscrits.

Dans le cas où un seul candidat remplit ces conditions, le candidat ayant obtenu après celui-ci le plus grand nombre de suffrages au premier tour peut se maintenir au second.

Dans le cas où aucun candidat ne remplit ces conditions, les deux candidats ayant obtenu le plus grand nombre de suffrages au premier tour peuvent se maintenir au second.

Un candidat ne peut présenter pour le second tour de scrutin un remplaçant autre que celui qu'il avait désigné dans sa déclaration de candidature lors du premier tour.

Les dispositions des deuxième et troisième alinéas de l'article L. 157 et celles de l'article L. 159 sont applicables aux déclarations de candidatures pour le second tour de scrutin. Dans ce cas, le tribunal administratif statue dans un délai de vingt-quatre heures.

**Art. L163**

Lorsqu'un candidat décède postérieurement à l'expiration du délai prévu pour le dépôt des déclarations de candidatures, son remplaçant devient candidat et peut désigner un nouveau remplaçant.

Lorsqu'un remplaçant décède pendant la même période, le candidat peut désigner un nouveau remplaçant.

##### Chapitre VI : Propagande

**Art. L163-1**

Pendant les trois mois précédant le premier jour du mois d'élections générales et jusqu'à la date du tour de scrutin où celles-ci sont acquises, les opérateurs de plateforme en ligne au sens de l'article L. 111-7 du code de la consommation dont l'activité dépasse un seuil déterminé de nombre de connexions sur le territoire français sont tenus, au regard de l'intérêt général attaché à l'information éclairée des citoyens en période électorale et à la sincérité du scrutin :

1° De fournir à l'utilisateur une information loyale, claire et transparente sur l'identité de la personne physique ou sur la raison sociale, le siège social et l'objet social de la personne morale et de celle pour le compte de laquelle, le cas échéant, elle a déclaré agir, qui verse à la plateforme des rémunérations en contrepartie de la promotion de contenus d'information se rattachant à un débat d'intérêt général ;

2° De fournir à l'utilisateur une information loyale, claire et transparente sur l'utilisation de ses données personnelles dans le cadre de la promotion d'un contenu d'information se rattachant à un débat d'intérêt général ;

3° De rendre public le montant des rémunérations reçues en contrepartie de la promotion de tels contenus d'information lorsque leur montant est supérieur à un seuil déterminé.

Ces informations sont agrégées au sein d'un registre mis à la disposition du public par voie électronique, dans un format ouvert, et régulièrement mis à jour au cours de la période mentionnée au premier alinéa du présent article.

Les modalités d'application du présent article sont définies par décret.

**Art. L163-2**

I. — Pendant les trois mois précédant le premier jour du mois d'élections générales et jusqu'à la date du tour de scrutin où celles-ci sont acquises, lorsque des allégations ou imputations inexactes ou trompeuses d'un fait de nature à altérer la sincérité du scrutin à venir sont diffusées de manière délibérée, artificielle ou automatisée et massive par le biais d'un service de communication au public en ligne, le juge des référés peut, à la demande du ministère public, de tout candidat, de tout parti ou groupement politique ou de toute personne ayant intérêt à agir, et sans préjudice de la réparation du dommage subi, prescrire aux personnes physiques ou morales mentionnées au 2 du I de l'article 6 de la loi n° 2004-575 du 21 juin 2004 pour la confiance dans l'économie numérique ou, à défaut, à toute personne mentionnée au 1 du même I toutes mesures proportionnées et nécessaires pour faire cesser cette diffusion.

II. — Le juge des référés se prononce dans un délai de quarante-huit heures à compter de la saisine.

En cas d'appel, la cour se prononce dans un délai de quarante-huit heures à compter de la saisine.

III. — Les actions fondées sur le présent article sont exclusivement portées devant un tribunal judiciaire et une cour d'appel déterminés par décret.

**Art. L165**

Un décret en Conseil d'Etat fixe le nombre et les dimensions des affiches que chaque candidat peut faire apposer sur les emplacements et panneaux d'affichage visés à l'article L. 51 ainsi que le nombre et les dimensions des circulaires et bulletins de vote qu'il peut faire imprimer et envoyer aux électeurs.

Sous réserve des dispositions de l'article L. 163 le bulletin de vote doit comporter le nom du candidat et celui du remplaçant.

L'impression et l'utilisation, sous quelque forme que ce soit, de tout autre circulaire, affiche ou bulletin sont interdites.

**Art. L166**

Il est institué pour chaque circonscription une commission chargée d'assurer l'envoi et la distribution de tous les documents de propagande électorale.

La composition et les conditions de fonctionnement de cette commission sont fixées par un décret en Conseil d'Etat.

Les candidats désignent un mandataire qui participe aux travaux de cette commission avec voix consultative.

**Art. L167**

L'Etat prend à sa charge les dépenses provenant des opérations effectuées par les commissions instituées par l'article L. 166 ainsi que celles qui résultent de leur fonctionnement.

En outre, il est remboursé aux candidats ayant obtenu au moins 5 % des suffrages exprimés le coût du papier, l'impression des bulletins de vote, affiches, circulaires ainsi que les frais d'affichage.

**Art. L167-1**

I. — Pendant la campagne électorale, les émissions du service public de la communication audiovisuelle sont mises à la disposition des partis et groupements politiques dans les conditions prévues au présent article.

II. — Pour le premier tour de scrutin, une durée d'émission de sept minutes est mise à la disposition de chaque parti ou groupement politique qui en fait la demande dès lors qu'au moins soixante-quinze candidats indiquent s'y rattacher dans des conditions définies par décret en Conseil d'Etat.

Pour les émissions précédant le deuxième tour de scrutin, une durée d'émission de cinq minutes est mise à la disposition des mêmes partis et groupements politiques, selon les mêmes modalités.

III. — Pour le premier tour de scrutin, une durée d'émission de deux heures est mise à la disposition des présidents des groupes parlementaires à l'Assemblée nationale au prorata de leur nombre de députés. Ces durées d'émission sont distribuées librement, dans des conditions définies par décret en Conseil d'Etat, par les présidents de groupe aux partis et groupements politiques bénéficiant d'une durée d'émission au titre du II.

Pour les émissions précédant le deuxième tour de scrutin, une durée d'émission d'une heure est répartie selon les mêmes modalités.

IV. — Pour le premier tour de scrutin, une durée d'émission supplémentaire d'une heure est répartie entre les partis et groupements politiques mentionnés au II afin que les durées d'émission attribuées à chaque parti ou groupement politique en application du présent article ne soient pas hors de proportion avec leur participation à la vie démocratique de la Nation.

Pour la répartition prévue au présent IV, il est tenu compte de :

1° La répartition déjà effectuée au titre des II et III ;

2° La représentativité de ces partis ou groupements politiques, appréciée, en particulier, en fonction des résultats obtenus lors du dernier renouvellement général de l'Assemblée nationale et aux plus récentes élections par les candidats ou par les partis et groupements politiques auxquels ils ont déclaré se rattacher et en fonction des indications de sondages d'opinion ;

3° La contribution de chaque parti ou groupement politique à l'animation du débat électoral.

Pour les émissions précédant le deuxième tour de scrutin, une durée d'émission supplémentaire d'une demi-heure est répartie entre les mêmes partis et groupements politiques, selon les mêmes modalités.

V. — Les durées d'émission prévues aux II, III et IV s'entendent pour tout service à vocation généraliste ou d'information des sociétés nationales de programme mentionnées à l'article 44 de la loi n° 86-1067 du 30 septembre 1986 relative à la liberté de communication désigné par l'Autorité de régulation de la communication audiovisuelle et numérique conformément à l'article 16 de la même loi. Les émissions doivent être diffusées dans le même texte pour les émissions de télévision et dans un texte similaire ou différent pour les émissions de radio.

VI. — L'Autorité de régulation de la communication audiovisuelle et numérique constate l'attribution des durées d'émission prévues aux II et III du présent article et procède à la répartition de la durée d'émission prévue au IV.

Il fixe les conditions de production, de programmation et de diffusion des émissions, après consultation des présidents des sociétés nationales de programme mentionnées au V.

Les durées d'émission attribuées à plusieurs présidents de groupe parlementaire à l'Assemblée nationale en application du III ou à plusieurs partis ou groupements politiques peuvent être additionnées, à leur demande, en vue d'une ou plusieurs émissions communes. Ces demandes sont adressées, dans des conditions fixées par décret en Conseil d'Etat, à l'Autorité de régulation de la communication audiovisuelle et numérique.

VII. — En ce qui concerne les émissions destinées à être reçues en dehors de la métropole, l'Autorité de régulation de la communication audiovisuelle et numérique tient compte des délais d'acheminement et des différences d'heures.

VIII. — Les dépenses liées à la campagne audiovisuelle officielle sont à la charge de l'Etat.

**Art. L168**

Sera puni d'une amende de 3 750 euros et d'un emprisonnement de trois mois ou de l'une de ces deux peines seulement quiconque aura enfreint les dispositions des articles L. 158, alinéas 2 et 3, et L. 165 à L. 167.

**Art. L169**

Il est interdit de signer ou d'apposer des affiches, d'envoyer et de distribuer des bulletins, circulaires ou professions de foi dans l'intérêt d'un candidat qui ne s'est pas conformé aux prescriptions de l'alinéa 1 de l'article L. 156.

**Art. L170**

Les affiches, placards, professions de foi, bulletins de vote apposés ou distribués pour appuyer une candidature dans une circonscription où elle ne peut être produite contrairement aux dispositions de l'alinéa 1 de l'article L. 156 seront enlevés ou saisis.

**Art. L171**

Seront punis d'une amende de 9 000 euros, le candidat contrevenant aux dispositions du premier alinéa de l'article L. 156, et d'une amende de 4 500 euros toute personne qui agira en violation de l'article L. 169.

##### Chapitre VII : Opérations préparatoires au scrutin

**Art. L172**

Les électeurs sont convoqués par décret.

**Art. L173**

Les élections ont lieu le septième dimanche qui suit la publication du décret convoquant les électeurs.

A l'occasion du renouvellement général de l'Assemblée nationale et par dérogation à l'article L. 55, le scrutin est organisé le samedi en Guadeloupe, en Guyane et en Martinique.

##### Chapitre VIII : Opérations de vote

**Art. L174**

Les voix données au candidat qui a fait acte de candidature dans plusieurs circonscriptions sont considérées comme nulles et le candidat ne peut être élu dans aucune circonscription.

**Art. L175**

Le recensement général des votes est effectué, pour toute circonscription électorale, au chef-lieu du département, le lundi qui suit le scrutin, en présence des représentants des candidats, par une commission dont la composition et le fonctionnement sont précisés par un décret en Conseil d'État.

##### Chapitre IX : Remplacement des députés

**Art. LO176**

Sous réserve du second alinéa du présent article, les députés dont le siège devient vacant pour toute autre cause que l'annulation de l'élection, la démission d'office prononcée par le Conseil constitutionnel en application des articles LO 136-1 ou LO 136-4, la démission intervenue pour tout autre motif qu'une incompatibilité prévue aux articles LO 137, LO 137-1, LO 141 ou LO 141-1 ou la déchéance constatée par le Conseil constitutionnel en application de l'article LO 136 sont remplacés jusqu'au renouvellement de l'Assemblée nationale par les personnes élues en même temps qu'eux à cet effet.

Les députés qui acceptent des fonctions gouvernementales sont remplacés, jusqu'à l'expiration d'un délai d'un mois suivant la cessation de ces fonctions, par les personnes élues en même temps qu'eux à cet effet.

**Art. LO177**

Ainsi qu'il est dit à l'alinéa 2 de l'article 1 de l'ordonnance n° 58-1099 du 17 novembre 1958 portant loi organique pour l'application de l'article 23 de la Constitution, les mesures nécessaires pour remplacer un membre du Gouvernement dans son mandat de député sont prises dans le mois qui suit l'expiration du délai prévu à l'article LO. 153.

**Art. LO178**

En cas d'annulation des opérations électorales, de vacance causée par la démission d'office prononcée par le Conseil constitutionnel en application des articles LO 136-1 ou LO 136-4, par la démission intervenue pour tout autre motif qu'une incompatibilité prévue aux articles LO 137, LO 137-1, LO 141 ou LO 141-1 ou par la déchéance constatée par le Conseil constitutionnel en application de l'article LO 136, ou lorsque le remplacement prévu à l'article LO 176 ne peut plus être effectué, il est procédé à des élections partielles dans un délai de trois mois.

Toutefois, il n'est procédé à aucune élection partielle dans les douze mois qui précèdent l'expiration des pouvoirs de l'Assemblée nationale.

**Art. L178-1**

Les élections partielles prévues à l'article LO. 178 ont lieu selon les règles fixées pour les renouvellements normaux.

##### Chapitre X : Contentieux

**Art. LO179**

Sont fixées par l'article 32 de l'ordonnance n° 58-1067 du 7 novembre 1958 portant loi organique sur le Conseil constitutionnel :

1° Les modalités de communication à l'Assemblée nationale des noms des personnes proclamées élues ;

2° La durée pendant laquelle les procès-verbaux des commissions chargées du recensement et les pièces qui y sont jointes sont tenus à la disposition des personnes auxquelles le droit de contester l'élection est ouvert ;

3° Les modalités de versement des documents mentionnés au 2° aux archives et de leur communication.

**Art. LO180**

Sont fixés par l'article 33 de l'ordonnance n° 58-1067 du 7 novembre 1958 précitée :

1° Le délai pendant lequel l'élection d'un député peut être contestée ;

2° La détermination des personnes auxquelles ce droit est ouvert.

**Art. LO181**

Les modalités de la saisine du Conseil constitutionnel sont fixées par l'article 34 de l'ordonnance n° 58-1067 du 7 novembre 1958 précitée.

**Art. LO182**

Ainsi qu'il est dit à l'article 35 de l'ordonnance n° 58-1067 du 7 novembre 1958, les requêtes doivent contenir le nom, les prénoms et qualités du requérant, le nom des élus dont l'élection est attaquée, les moyens d'annulation invoqués.

Le requérant doit annexer à la requête les pièces produites au soutien de ses moyens. Le Conseil peut lui accorder exceptionnellement un délai pour la production d'une partie de ces pièces.

La requête n'a pas d'effet suspensif. Elle est dispensée de tous frais de timbre ou d'enregistrement.

**Art. LO183**

Ainsi qu'il est dit à l'alinéa 2 de l'article 38 de l'ordonnance n° 58-1067 du 7 novembre 1958, le Conseil, sans instruction contradictoire préalable, peut rejeter, par décision motivée, les requêtes irrecevables ou ne contenant que des griefs qui manifestement ne peuvent avoir une influence sur les résultats de l'élection. La décision est aussitôt notifiée à l'Assemblée nationale.

**Art. LO184**

Ainsi qu'il est dit à l'article 39 de l'ordonnance n° 58-1067 du 7 novembre 1958, dans les autres cas, avis est donné au député dont l'élection est contestée, ainsi que le cas échéant au remplaçant. La section leur impartit un délai pour prendre connaissance de la requête et des pièces au secrétariat du Conseil et produire leurs observations écrites.

**Art. LO185**

Ainsi qu'il est dit à l'article 40 de l'ordonnance n° 58-1067 du 7 novembre 1958, dès réception de ces observations ou à l'expiration du délai imparti pour les produire, l'affaire est rapportée devant le Conseil qui statue par une décision motivée. La décision est aussitôt notifiée à l'Assemblée nationale.

**Art. LO186**

Ainsi qu'il est dit à l'article 41 de l'ordonnance n° 58-1067 du 7 novembre 1958, lorsqu'il fait droit à une requête, le Conseil peut, selon les cas, annuler l'élection contestée ou réformer la proclamation faite par la commission de recensement et proclamer le candidat qui a été régulièrement élu.

**Art. LO186-1**

L'inéligibilité et, le cas échéant, l'annulation de l'élection du candidat visées à l'article LO 136-1 sont prononcées par le Conseil constitutionnel dans les conditions fixées à l'article 41-1 de l'ordonnance n° 58-1067 du 7 novembre 1958 précitée.

**Art. LO187**

Ainsi qu'il est dit à l'article 42 de l'ordonnance n° 58-1067 du 7 novembre 1958, le Conseil et les sections peuvent, le cas échéant, ordonner une enquête et se faire communiquer tous documents et rapports ayant trait à l'élection, notamment les comptes de campagnes établis par les candidats intéressés, ainsi que l'ensemble des documents, rapports et décisions éventuellement réunis ou établis par la commission instituée par l'article L. 52-14.

Le rapporteur est commis pour recevoir sous serment les déclarations des témoins. Procès-verbal est dressé par le rapporteur et communiqué aux intéressés, qui ont un délai de trois jours pour déposer leurs observations écrites.

**Art. LO188**

Ainsi qu'il est dit à l'article 44 de l'ordonnance n° 58-1067 du 7 novembre 1958, pour le jugement des affaires qui lui sont soumises, le Conseil constitutionnel a compétence pour connaître de toute question et exception posée à l'occasion de la requête. En ce cas, sa décision n'a d'effet juridique qu'en ce qui concerne l'élection dont il est saisi.

**Art. LO189**

Ainsi qu'il est dit à l'article 45 de l'ordonnance n° 58-1067 du 7 novembre 1958, sous réserve d'un cas d'inéligibilité du titulaire ou du remplaçant qui se révélerait ultérieurement, le Conseil constitutionnel statue sur la régularité de l'élection tant du titulaire que du remplaçant.

##### Chapitre XI : Conditions d'application

**Art. L190**

Des décrets en Conseil d'Etat déterminent en tant que de besoin les modalités d'application des dispositions des chapitres II, VII et VIII du présent titre, ainsi que des articles L. 154 à L. 159 et L. 161 à L. 168.

#### Titre III : Dispositions spéciales à l'élection des conseillers départementaux

##### Chapitre Ier : Composition des conseils départementaux et durée du mandat des conseillers

**Art. L191**

Les électeurs de chaque canton du département élisent au conseil départemental deux membres de sexe différent, qui se présentent en binôme de candidats dont les noms sont ordonnés dans l'ordre alphabétique sur tout bulletin de vote imprimé à l'occasion de l'élection.

**Art. L191-1**

Le nombre de cantons dans lesquels sont élus les conseillers départementaux est égal, pour chaque département, à la moitié du nombre de cantons existant au 1er janvier 2013, arrondi à l'unité impaire supérieure si ce nombre n'est pas entier impair.

Le nombre de cantons dans chaque département comptant plus de 500 000 habitants ne peut être inférieur à dix-sept. Il ne peut être inférieur à treize dans chaque département comptant entre 150 000 et 500 000 habitants.

**Art. L192**

Les conseillers départementaux sont élus pour six ans ; ils sont rééligibles.

Les conseils départementaux se renouvellent intégralement.

Les élections ont lieu au mois de mars.

Dans tous les départements, les collèges électoraux sont convoqués le même jour.

##### Chapitre II : Mode de scrutin

**Art. L193**

Nul binôme de candidats n'est élu au conseil départemental au premier tour de scrutin s'il n'a réuni :

1° La majorité absolue des suffrages exprimés ;

2° Un nombre de suffrages égal au quart de celui des électeurs inscrits.

Au second tour de scrutin, l'élection a lieu à la majorité relative, quel que soit le nombre des votants. Si plusieurs binômes de candidats obtiennent le même nombre de suffrages, l'élection est acquise au binôme qui comporte le candidat le plus âgé.

##### Chapitre III : Conditions d'éligibilité et inéligibilités

**Art. L194**

Nul ne peut être élu conseiller départemental s'il n'est âgé de dix-huit ans révolus.

Sont éligibles au conseil départemental tous les citoyens inscrits sur une liste électorale ou justifiant qu'ils devaient y être inscrits avant le jour de l'élection, qui sont domiciliés dans le département, et ceux qui, sans y être domiciliés, y sont inscrits au rôle d'une des contributions directes au 1er janvier de l'année dans laquelle se fait l'élection, ou justifient qu'ils devaient y être inscrits à ce jour, ou ont hérité depuis la même époque d'une propriété foncière dans le département.

**Art. L194-1**

Pendant la durée de ses fonctions, le Contrôleur général des lieux de privation de liberté ne peut être candidat à un mandat de conseiller départemental s'il n'exerçait le même mandat antérieurement à sa nomination.

**Art. LO194-2**

Pendant la durée de ses fonctions, le Défenseur des droits ne peut être candidat à un mandat de conseiller départemental.

**Art. L195**

Ne peuvent être élus membres du conseil départemental :

1° Les préfets dans le département où ils exercent ou ont exercé leurs fonctions depuis moins de trois ans ; les sous-préfets, secrétaires généraux et directeurs de cabinet de préfet dans le département où ils exercent ou ont exercé leurs fonctions depuis moins de deux ans ; les sous-préfets chargés de mission auprès d'un préfet et les secrétaires en chef de sous-préfecture dans le département où ils exercent ou ont exercé leurs fonctions depuis moins d'un an ;

2° Les magistrats du siège et du parquet des cours d'appel, dans le ressort de la juridiction où ils exercent ou ont exercé depuis moins d'un an ;

3° Les membres des tribunaux administratifs ainsi que les magistrats et les secrétaires généraux des chambres régionales des comptes, dans le ressort de la juridiction où ils exercent ou ont exercé depuis moins d'un an ;

4° Les magistrats des tribunaux judiciaires et d'instance, dans le ressort de la juridiction où ils exercent ou ont exercé depuis moins d'un an ;

5° Les officiers des armées de terre, de mer et de l'air et de l'espace dans l'étendue de toute circonscription comprise dans le ressort où, dotés d'un commandement territorial, ils ont exercé leur autorité depuis moins d'un an ;

6° Les fonctionnaires des corps actifs de police dans les cantons où ils exercent ou ont exercé leurs fonctions depuis moins d'un an ;

7° Dans les départements où ils exercent ou ont exercé leurs fonctions depuis moins d'un an : les ingénieurs en chef, ingénieurs en chef adjoints et ingénieurs des ponts et chaussées ;

8° Les ingénieurs du service ordinaire des mines, dans les cantons où ils exercent ou ont exercé leurs fonctions depuis moins d'un an ;

9° Les recteurs d'académie, dans tous les départements compris dans l'académie où ils exercent ou ont exercé depuis moins d'un an ;

10° Les inspecteurs d'académie et les inspecteurs de l'enseignement primaire dans le département où ils exercent ou ont exercé leurs fonctions depuis moins d'un an ;

11° Les agents et comptables de tout ordre agissant en qualité de fonctionnaire, employés à l'assiette, à la perception et au recouvrement des contributions directes ou indirectes, et au paiement des dépenses publiques de toute nature, dans le département où ils exercent ou ont exercé leurs fonctions depuis moins d'un an ;

12° Les directeurs départementaux et inspecteurs principaux des postes et télécommunications, dans le département où ils exercent ou ont exercé leurs fonctions depuis moins d'un an ;

13° Les ingénieurs en chef chargés de la direction d'un établissement du service des manufactures de tabac, les inspecteurs des manufactures de tabac et les directeurs du service de la culture et des magasins de tabac, dans le département où ils exercent ou ont exercé leurs fonctions depuis moins d'un an ;

14° Les ingénieurs en chef, ingénieurs principaux, ingénieurs des travaux et autres agents du génie rural, des eaux et des forêts dans les cantons où ils exercent ou ont exercé leurs fonctions depuis moins d'un an ;

15° Les inspecteurs des instruments de mesure dans les cantons où ils exercent ou ont exercé leurs fonctions depuis moins d'un an ;

16° Les directeurs départementaux et inspecteurs de l'action sanitaire et sociale dans le département où ils exercent ou ont exercé leurs fonctions depuis moins d'un an ;

17° Les directeurs et chefs de service régionaux des administrations civiles de l'Etat dans les départements où ils exercent ou ont exercé leurs fonctions depuis moins d'un an ;

18° Les membres du cabinet du président du conseil départemental et du président du conseil régional, les directeurs généraux, les directeurs, les directeurs adjoints, les chefs de service et les chefs de bureau de conseil départemental et de conseil régional dans la circonscription où ils exercent ou ont exercé leurs fonctions depuis moins d'un an ;

19° (abrogé)

Les délais mentionnés aux troisième (2°) à dix-neuvième (18°) alinéas ci-dessus ne sont pas opposables aux candidats qui, au jour de l'élection, auront été admis à faire valoir leurs droits à la retraite.

**Art. L196**

Les vétérinaires inspecteurs en chef, vétérinaires inspecteurs principaux et vétérinaires inspecteurs chargés des fonctions de directeur des services vétérinaires ne peuvent être élus dans le département où ils exercent leurs fonctions qu'un an après la cessation de ces fonctions.

Les ingénieurs en chef et ingénieurs des services agricoles affectés à une direction des services agricoles ou à une inspection de la protection des végétaux ne peuvent être candidats dans le département où ils exercent qu'un an après la cessation de leurs fonctions.

**Art. L197**

Ne peuvent pas faire acte de candidature les personnes déclarées inéligibles en application des articles L. 118-3, L. 118-4, LO 136-1 ou LO 136-3.

**Art. L199**

Sont inéligibles les personnes désignées à l'article L. 6 et celles privées de leur droit d'éligibilité par décision judiciaire en application des lois qui autorisent cette privation.

**Art. L200**

Ne peuvent être élus les majeurs placés sous tutelle ou sous curatelle.

**Art. L204**

Les conseillers départementaux qui, dans les conditions prévues aux articles 34 et 91 de la loi du 10 août 1871, ont été condamnés et exclus du conseil départemental sont inéligibles au conseil départemental pendant les trois années qui suivent la condamnation.

Les conseillers départementaux déclarés démissionnaires d'office par application de l'article L. 3121-4 du code général des collectivités territoriales sont inéligibles pendant une année au conseil départemental.

**Art. L205**

Tout conseiller départemental qui, pour une cause survenue postérieurement à son élection, se trouve dans un des cas d'inéligibilité prévus par les articles L. 195, L. 196, L. 199 et L. 200 ou se trouve frappé de l'une des incapacités qui font perdre la qualité d'électeur, est déclaré démissionnaire par le représentant de l'Etat dans le département, sauf réclamation au tribunal administratif dans les dix jours de la notification, et sauf recours au Conseil d'Etat, conformément aux articles L. 222 et L. 223. Lorsqu'un conseiller départemental est déclaré démissionnaire d'office à la suite d'une condamnation pénale définitive prononcée à son encontre et entraînant de ce fait la perte de ses droits civiques et électoraux, le recours éventuel contre l'acte de notification du préfet n'est pas suspensif.

Le premier alinéa est applicable au cas où l'inéligibilité est antérieure à l'élection mais portée à la connaissance du représentant de l'Etat dans le département postérieurement à l'enregistrement de la candidature.

##### Chapitre IV : Incompatibilités

**Art. L206**

Le mandat de conseiller départemental est incompatible, dans toute la France, avec les fonctions énumérées à l'article L. 46 et aux 1° et 6° de l'article L. 195.

**Art. L207**

Le mandat de conseiller départemental est incompatible, dans le département, avec les fonctions d'architecte départemental, d'ingénieur des travaux publics de l'Etat, chef de section principal ou chef de section des travaux publics de l'Etat chargé d'une circonscription territoriale de voirie, d'employé des bureaux de la préfecture ou d'une sous-préfecture et, généralement, de tous les agents salariés ou subventionnés sur les fonds départementaux.

La même incompatibilité existe à l'égard des représentants légaux des établissements départementaux ou interdépartementaux mentionnés aux 1° et 3° de l'article 2 de la loi n° 86-33 du 9 janvier 1986 portant dispositions statutaires relatives à la fonction publique hospitalière, dans le ou les départements de rattachement de l'établissement où ils sont affectés, et à l'égard des entrepreneurs de services départementaux.

Ne sont pas considérés comme salariés et compris dans les cas spécifiés à l'alinéa précédent les médecins chargés, dans leur canton ou les cantons voisins, des services de la protection de l'enfant et des enfants assistés, non plus que des services des épidémies, de la vaccination ou de tout autre service analogue ayant un caractère de philanthropie.

La même exception s'applique aux vétérinaires chargés dans les mêmes conditions du service des épizooties.

**Art. L208**

Nul ne peut être titulaire de plus d'un mandat de conseiller départemental.

Toute personne qui, en contradiction avec le sixième alinéa de l'article L. 210-1, s'est portée candidate et a été élue dans plusieurs cantons lors du même renouvellement général des conseils départementaux perd de plein droit ses mandats de conseiller départemental.

**Art. L210**

Tout conseiller départemental qui, pour une cause survenue postérieurement à son élection, se trouve dans un des cas d'incompatibilité prévus par les articles L. 206, L. 207 et L. 208 est déclaré démissionnaire par le représentant de l'Etat dans le département, sauf réclamation au tribunal administratif dans les dix jours de la notification, et sauf recours au Conseil d'Etat, conformément aux articles L. 222 et L. 223.

##### Chapitre IV bis : Déclarations de candidature

**Art. L210-1**

Les candidats présentés en binôme en vue de l'élection au conseil départemental souscrivent, avant chaque tour de scrutin, une déclaration conjointe de candidature dans les conditions prévues par décret en Conseil d'Etat. Cette déclaration, revêtue de la signature des deux candidats, énonce les nom, prénoms, sexe, date et lieu de naissance, domicile et profession de chacun d'entre eux. Elle mentionne également pour chaque candidat la personne appelée à le remplacer comme conseiller départemental dans le cas prévu au II l'article L. 221. Les articles L. 155 et L. 163 sont applicables à la désignation du remplaçant. Pour l'application du premier alinéa de l'article L. 155, la mention manuscrite est la suivante : “ La présente signature marque mon consentement à être remplaçant (e) de (indication des nom et prénoms du candidat de même sexe), candidat à l'élection au conseil départemental. ”

Le candidat et son remplaçant sont de même sexe.

A la déclaration prévue au premier alinéa du présent article sont jointes les pièces propres à prouver que les candidats présentés en binôme et leurs remplaçants répondent aux conditions d'éligibilité prévues à l'article L. 194 et la copie d'un justificatif d'identité de chacun d'entre eux.

Pour le premier tour de scrutin, sont également jointes les pièces de nature à prouver que le binôme a procédé à la déclaration d'un mandataire en application des articles L. 52-3-1, L. 52-5 et L. 52-6 ou, s'il n'a pas procédé à cette déclaration, les pièces prévues au premier alinéa des mêmes articles L. 52-5 et L. 52-6.

Si la déclaration de candidature n'est pas conforme aux deux premiers alinéas du présent article ou n'est pas accompagnée des pièces mentionnées aux troisième et quatrième alinéas ou si un candidat ou un remplaçant figurant sur cette déclaration est inéligible, elle n'est pas enregistrée.

Nul ne peut être candidat dans plus d'un canton.

Si, contrairement au sixième alinéa, un candidat fait acte de candidature dans plusieurs cantons, la candidature du binôme de candidats au sein duquel il se présente n'est pas enregistrée.

Le refus d'enregistrement d'un binôme de candidats est motivé. Chaque candidat du binôme qui s'est vu opposer un refus d'enregistrement dispose d'un délai de vingt-quatre heures pour saisir le tribunal administratif. Le tribunal administratif statue sous trois jours.

Faute pour le tribunal administratif d'avoir statué dans ce délai, la candidature du binôme de candidats est enregistrée.

Nul binôme ne peut être candidat au second tour s'il ne s'est présenté au premier tour et s'il n'a obtenu un nombre de suffrages égal au moins à 12,5 % du nombre des électeurs inscrits.

Dans le cas où un seul binôme de candidats remplit ces conditions, le binôme ayant obtenu après celui-ci le plus grand nombre de suffrages au premier tour peut se maintenir au second.

Dans le cas où aucun binôme de candidats ne remplit ces conditions, les deux binômes ayant obtenu le plus grand nombre de suffrages au premier tour peuvent se maintenir au second.

##### Chapitre V : Propagande

**Art. L211**

L'impression et l'utilisation, sous quelque forme que ce soit, de circulaires, affiches et bulletins de vote pour la propagande électorale, en dehors des conditions fixées par les dispositions en vigueur, sont interdites.

**Art. L212**

Dans les circonscriptions électorales, des commissions, dans lesquelles sont obligatoirement représentés les binômes de candidats remplissant les conditions exigées pour bénéficier des moyens de propagande et dont la composition et le fonctionnement sont fixés par le décret en Conseil d'Etat prévu à l'article L. 217, sont chargées d'assurer l'envoi et la distribution des documents de propagande électorale.

**Art. L215**

Sera puni d'une amende de 3 750 euros et d'un emprisonnement d'un an, ou de l'une de ces deux peines seulement :

1° Quiconque enfreindra les dispositions de l'article L. 211 ;

2° Quiconque se servira de la franchise pour adresser aux électeurs tous autres documents que ceux envoyés par les commissions de propagande.

**Art. L216**

L'Etat prend à sa charge les dépenses provenant des opérations effectuées par les commissions instituées à l'article L. 212, celles qui résultent de leur fonctionnement, ainsi que le coût du papier, l'impression des bulletins de vote, circulaires et affiches et les frais d'affichage, pour les binômes de candidats ayant satisfait aux obligations de l'article L. 213 et ayant obtenu au moins 5 % des suffrages exprimés à l'un des deux tours de scrutin.

**Art. L217**

Un décret en Conseil d'Etat détermine les conditions d'application des articles du présent chapitre.

##### Chapitre VI : Opérations préparatoires au scrutin

**Art. L218**

Les collèges électoraux sont convoqués par décret.

**Art. L219**

Toutefois, pour les élections partielles, les collèges électoraux sont convoqués par arrêté préfectoral, dans les conditions fixées par les lois et règlements en vigueur.

**Art. L220**

Il doit y avoir un intervalle de six semaines au moins entre la date de la convocation et le jour de l'élection.

##### Chapitre VIII : Remplacement des conseillers  départementaux

**Art. L221**

I. — En cas de démission d'office déclarée en application de l'article L. 118-3 ou en cas d'annulation de l'élection d'un candidat ou d'un binôme de candidats, il est procédé à une élection partielle, dans les conditions prévues au VI du présent article, dans le délai de trois mois à compter de cette déclaration ou de cette annulation.

II. — Le conseiller départemental dont le siège devient vacant pour toute autre cause que celles mentionnées au I est remplacé par la personne élue en même temps que lui à cet effet.

III. — Si le remplacement d'un conseiller n'est plus possible dans les conditions prévues au II du présent article, il est procédé à une élection partielle au scrutin uninominal majoritaire dans le délai de trois mois suivant la vacance. L'article L. 191 et le deuxième alinéa de l'article L. 210-1 ne sont pas applicables à cette élection.

IV. — En cas de vacance simultanée des deux sièges du même canton, et si le remplacement n'est plus possible dans les conditions prévues au II, les deux sièges sont renouvelés par une élection partielle dans le délai de trois mois, dans les conditions prévues au VI.

V. — Si deux sièges deviennent vacants successivement dans le même canton, que le remplacement n'est plus possible dans les conditions prévues au II et que la période de dépôt des candidatures pour le premier tour du scrutin visant au remplacement du premier siège vacant n'est pas encore close, les deux sièges sont renouvelés par une élection partielle dans le délai de trois mois suivant la dernière vacance, dans les conditions prévues au VI.

VI. — Sont applicables aux élections partielles mentionnées aux I, IV et V du présent article les dispositions prévues pour un renouvellement général, à l'exception de l'article L. 192.

VII. — Il n'est procédé à aucune élection partielle dans les six mois précédant le renouvellement général des conseils départementaux.

##### Chapitre IX : Contentieux

**Art. L222**

Les élections peuvent être arguées de nullité par tout électeur du canton, par les candidats, par les membres du conseil départemental et par le préfet, devant le tribunal administratif.

Le recours du préfet ne peut être fondé que sur l'inobservation des conditions et formalités prescrites par les lois.

**Art. L223**

Le conseiller départemental ou les conseillers départementaux élus restent en fonctions jusqu'à ce qu'il ait été définitivement statué sur la réclamation.

**Art. L223-1**

Le tribunal administratif peut, en cas d'annulation d'une élection pour manoeuvres dans l'établissement de la liste électorale ou irrégularité dans le déroulement du scrutin, décider, nonobstant appel, la suspension des mandats des élus du canton dont l'élection est annulée.

En ce cas, le Conseil d'Etat rend sa décision dans les trois mois de l'enregistrement du recours. A défaut de décision définitive dans ce délai, il est mis fin à la suspension.

Dans les cas non visés aux alinéas précédents, le Conseil d'Etat rend sa décision dans les six mois qui suivent l'enregistrement du recours.

##### Chapitre IX bis : Dispositions particulières à la Collectivité européenne d'Alsace

**Art. L223-2**

I. − Pour l'application des dispositions du présent code à la Collectivité européenne d'Alsace, sauf disposition contraire, la référence au département s'entend des départements du Bas-Rhin ou du Haut-Rhin, en tant que circonscriptions administratives de l'Etat.

II. − Par exception au I, la référence au département s'entend de la Collectivité européenne d'Alsace au titre III du livre Ier ainsi qu'aux chapitres Ier et II du titre Ier du livre IV du présent code. Toutefois pour l'application des dispositions des articles L. 205, L. 210, L. 219 et L. 222 le préfet du Haut-Rhin est compétent.

##### Chapitre X : Conditions d'application

**Art. L224**

Des décrets en Conseil d'Etat déterminent les conditions d'application du présent titre, à l'exception du chapitre V.

#### Titre III bis : Dispositions spéciales à l'élection des conseillers métropolitains de Lyon  

##### Chapitre Ier : Composition du conseil de la métropole de Lyon et durée du mandat des conseillers

**Art. L224-1**

Les conseillers métropolitains de Lyon sont élus pour six ans.

Le conseil de la métropole de Lyon se renouvelle intégralement.

Les élections ont lieu en même temps que le renouvellement général des conseils municipaux.

**Art. L224-2**

Le nombre de conseillers métropolitains de Lyon est de cent cinquante. La composition du conseil de la métropole est fixée conformément au tableau n° 8 annexé au présent code.

#####  Chapitre II : Mode de scrutin


**Art. L224-3**

Les conseillers métropolitains de Lyon sont élus dans chacune des circonscriptions métropolitaines au scrutin de liste à deux tours sans adjonction ni suppression de noms et sans modification de l'ordre de présentation, sous réserve de l'application des deuxième et troisième alinéas de l'article L. 224-7.

**Art. L224-4**

Au premier tour de scrutin, il est attribué à la liste qui a recueilli la majorité absolue des suffrages exprimés un nombre de sièges égal à la moitié du nombre des sièges à pourvoir, arrondi, le cas échéant, à l'entier supérieur. Cette attribution opérée, les autres sièges sont répartis entre toutes les listes à la représentation proportionnelle suivant la règle de la plus forte moyenne, sous réserve de l'application du premier alinéa de l'article L. 224-6.Si aucune liste n'a recueilli la majorité absolue des suffrages exprimés au premier tour, il est procédé à un second tour.

**Art. L224-5**

Au second tour de scrutin, il est attribué à la liste qui a recueilli le plus de voix un nombre de sièges égal à la moitié du nombre des sièges à pourvoir, arrondi, le cas échéant, à l'entier supérieur. En cas d'égalité de suffrages entre les listes arrivées en tête, ces sièges sont attribués à la liste dont les candidats ont la moyenne d'âge la plus élevée. Cette attribution opérée, les autres sièges sont répartis entre toutes les listes à la représentation proportionnelle suivant la règle de la plus forte moyenne, sous réserve de l'application du premier alinéa de l'article L. 224-6.

**Art. L224-6**

A chaque tour de scrutin, les listes qui n'ont pas obtenu au moins 5 % des suffrages exprimés ne sont pas admises à la répartition des sièges. Si plusieurs listes ont la même moyenne pour l'attribution du dernier siège, celui-ci revient à la liste qui a obtenu le plus grand nombre de suffrages. En cas d'égalité de suffrages, le siège est attribué au plus âgé des candidats susceptibles d'être proclamés élus.

Les sièges sont attribués dans l'ordre de présentation des candidats sur chaque liste.

**Art. L224-7**

Seules peuvent se présenter au second tour les listes ayant obtenu au premier tour un nombre de suffrages au moins égal à 10 % des suffrages exprimés. Dans le cas où une seule liste remplit cette condition, la liste ayant obtenu après celle-ci le plus grand nombre de suffrages au premier tour peut se maintenir au second. Dans le cas où aucune liste ne remplit cette condition, les deux listes ayant obtenu le plus grand nombre de suffrages au premier tour peuvent se maintenir au second.

La composition de ces listes peut être modifiée pour comprendre les candidats ayant figuré au premier tour sur d'autres listes, sous réserve de l'accord des candidats têtes des listes concernées, que celles-ci aient obtenu au premier tour au moins 5 % des suffrages exprimés et ne se présentent pas au second tour. Dans ce cas, le titre de la liste et l'ordre de présentation des candidats peuvent également être modifiés.

Les candidats ayant figuré sur une même liste au premier tour ne peuvent figurer au second tour que sur une même liste. Le choix de la liste sur laquelle ils sont candidats au second tour est notifié au représentant de l'Etat par le candidat tête de la liste sur laquelle ils figuraient au premier tour.

##### Chapitre III : Conditions d'éligibilité et inéligibilités



**Art. L224-8**

Les articles L. 194 à L. 204 sont applicables aux conseillers métropolitains. Pour leur application, la métropole est assimilée au département, les services métropolitains aux services départementaux, la circonscription métropolitaine au canton, le conseil métropolitain au conseil départemental et le conseiller métropolitain au conseiller départemental.

**Art. L224-9**

Tout conseiller métropolitain qui, pour une cause survenue postérieurement à son élection, se trouve dans un cas d'inéligibilité prévu à l'article L. 224-8 ou se trouve frappé d'une des incapacités qui font perdre la qualité d'électeur est déclaré démissionnaire d'office par le représentant de l'Etat, sauf réclamation au tribunal administratif dans les dix jours de la notification, et sauf recours au Conseil d'Etat, conformément aux articles L. 222 et L. 223. Lorsqu'un conseiller métropolitain est déclaré démissionnaire d'office à la suite d'une condamnation pénale définitive prononcée à son encontre et entraînant de ce fait la perte de ses droits civiques et électoraux, le recours éventuel contre l'arrêté du représentant de l'Etat n'est pas suspensif.

Le premier alinéa est applicable au cas où l'inéligibilité est antérieure à l'élection mais portée à la connaissance du représentant de l'Etat dans le département postérieurement à l'enregistrement de la candidature.

##### Chapitre IV : Incompatibilités


**Art. L224-10**

Les articles L. 206 et L. 207 sont applicables aux conseillers métropolitains. Pour leur application, la métropole de Lyon est assimilée au département, les services métropolitains aux services départementaux, la circonscription métropolitaine au canton, le conseil métropolitain au conseil départemental et le conseiller métropolitain au conseiller départemental.

**Art. L224-11**

Le mandat de conseiller métropolitain est incompatible avec les fonctions d'agent salarié de la métropole de Lyon.

La même incompatibilité existe à l'égard des entrepreneurs des services de la métropole de Lyon ainsi qu'à l'égard des agents salariés des établissements publics et agences créés par la métropole de Lyon.

**Art. L224-12**

Tout conseiller métropolitain de Lyon qui, au moment de son élection, est placé dans l'une des situations prévues aux articles L. 224-10 et L. 224-11 dispose d'un délai de trente jours à partir de la date à laquelle son élection est devenue définitive pour démissionner de son mandat ou mettre fin à la situation incompatible avec l'exercice de celui-ci. Il fait connaître son option par écrit au représentant de l'Etat, qui en informe le président du conseil de la métropole. A défaut d'option dans le délai imparti, il est réputé démissionnaire de son mandat. Cette démission est constatée par arrêté du représentant de l'Etat.

Si la cause d'incompatibilité survient postérieurement à l'élection, le droit d'option est ouvert dans les mêmes conditions. A défaut d'option dans le délai de trente jours à compter de la date à laquelle est survenue la cause d'incompatibilité, le conseiller métropolitain est déclaré démissionnaire de son mandat par arrêté du représentant de l'Etat.

Les arrêtés du représentant de l'Etat mentionnés aux deux alinéas précédents peuvent être contestés devant le tribunal administratif dans les dix jours suivant leur notification. L'élu reste en fonctions jusqu'à ce qu'il ait été définitivement statué sur cette contestation.

##### Chapitre V : Déclarations de candidature


###### Section 1 : Dépôt des candidatures






**Art. L224-13**

Une déclaration de candidature est obligatoire pour chaque liste de candidats avant chaque tour de scrutin. Le nombre de candidats figurant sur chaque liste est égal au nombre de sièges à pourvoir augmenté de deux.

Chaque liste est composée alternativement d'un candidat de chaque sexe.

Nul ne peut être candidat sur plus d'une liste, ni dans plus d'une circonscription métropolitaine.

**Art. L224-14**

Les déclarations de candidature sont déposées au plus tard à dix-huit heures, le quatrième mardi précédant le jour du scrutin.

Les déclarations de candidature pour le second tour de scrutin sont déposées au plus tard à dix-huit heures le mardi qui suit le premier tour.

**Art. L224-15**

La déclaration de candidature résulte du dépôt auprès des services compétents de l'Etat d'une liste répondant aux conditions fixées aux chapitres II et III du présent titre, ainsi qu'à celles du présent chapitre.

La déclaration de candidature est faite collectivement pour chaque liste par le candidat tête de liste ou par un mandataire porteur d'un mandat écrit établi par ce candidat. A cet effet, chaque candidat établit un mandat signé de lui, confiant au candidat tête de liste le soin de faire ou de faire faire, par une personne déléguée par lui, toutes déclarations et démarches utiles à l'enregistrement de la liste, pour le premier et le second tour.

Pour chaque tour de scrutin, la déclaration de candidature comporte la signature de chaque candidat sauf, pour le second tour, lorsque la composition d'une liste n'a pas été modifiée. A la suite de sa signature, chaque candidat appose la mention manuscrite suivante : “ La présente signature marque mon consentement à me porter candidat à l'élection au conseil de la métropole de Lyon sur la liste menée par (indication des nom et prénoms du candidat tête de liste). ”

La déclaration de candidature détermine l'ordre de présentation des candidats et indique expressément :

1° Le titre de la liste présentée ;

2° Les nom et prénoms du candidat tête de liste ;

3° Les nom, prénoms, sexe, date et lieu de naissance, domicile et profession de chacun des candidats.

A la déclaration de candidature sont jointes les pièces propres à prouver que les candidats répondent aux conditions d'éligibilité prévues à l'article L. 194 et une copie de leur justificatif d'identité.

Pour le premier tour de scrutin, sont également jointes les pièces de nature à prouver que le candidat a procédé à la déclaration d'un mandataire conformément aux articles L. 52-5 et L. 52-6 ou, s'il n'a pas procédé à cette déclaration, les pièces prévues au premier alinéa de ces mêmes articles.

**Art. L224-16**

Aucun retrait volontaire ou remplacement de candidat n'est accepté après le dépôt d'une liste.

Les listes complètes peuvent être retirées avant l'expiration du délai de dépôt des candidatures. La déclaration de retrait est signée par la majorité des candidats de la liste. Il est donné récépissé des déclarations de retrait.

**Art. L224-17**

En cas de décès de l'un des candidats postérieurement au délai de dépôt des déclarations, dans les trois jours suivant le décès et au plus tard le deuxième vendredi précédant le jour du scrutin à dix-huit heures, le candidat tête de liste peut le remplacer par un nouveau candidat du même sexe, l'ordre de la liste pouvant être modifié.

Ces nouvelles candidatures font l'objet d'une déclaration complémentaire dans les mêmes conditions que la déclaration initiale de la liste.

Demeurent valables sans modification les listes portant le nom d'un candidat décédé postérieurement à l'enregistrement définitif de la liste.

###### Section 2 : Enregistrement des candidatures

**Art. L224-18**

Aucune déclaration de candidature ne peut être enregistrée si elle n'est pas conforme aux prescriptions du présent titre.

Est interdit l'enregistrement de la candidature d'une liste comprenant au moins une personne inéligible.

**Art. L224-19**

Un récépissé provisoire de déclaration est délivré par le représentant de l'Etat. Il atteste du jour et du lieu du dépôt de candidature.

Si les candidatures satisfont aux conditions légales prévues au présent chapitre, un récépissé définitif attestant de son enregistrement est délivré par le représentant de l'Etat au plus tard le quatrième jour suivant celui mentionné au premier alinéa.

En cas de second tour de scrutin, si la déclaration de candidature est conforme aux conditions fixées aux articles L. 224-7 et L. 224-13, le représentant de l'Etat en délivre récépissé sans délai. Il vaut enregistrement.

Le refus d'enregistrement est motivé.

**Art. L224-20**

Lorsque le refus d'enregistrement est motivé par l'inéligibilité d'un candidat, ou par la méconnaissance par un des candidats de la liste des dispositions du dernier alinéa de l'article L. 224-13, la liste dispose de trois jours pour se compléter au même rang.

La nouvelle candidature fait l'objet d'une déclaration complémentaire et d'un enregistrement dans les mêmes conditions que la déclaration initiale.

Ce délai passé, à défaut de déclaration complémentaire présentée par le candidat tête de liste, la candidature de la liste n'est pas enregistrée.

###### Section 3 : Contestation du refus d'enregistrement des candidatures

**Art. L224-21**

Le candidat tête de liste ou son représentant peut contester devant le tribunal administratif compétent le refus d'enregistrement qui lui a été opposé dans les vingt-quatre heures de la notification de ce refus.

Si le tribunal administratif n'a pas statué dans le délai de trois jours qui suivent celui de sa saisine, la candidature est enregistrée par l'autorité compétente.

Pour les déclarations de candidature avant le second tour, le candidat désigné tête de liste, ou son représentant, dispose d'un délai de vingt-quatre heures pour contester le refus d'enregistrement devant le tribunal administratif, qui statue dans les vingt-quatre heures de la requête. Faute par le tribunal d'avoir statué dans ce délai, la candidature de la liste est enregistrée.

La décision du tribunal administratif ne peut être contestée qu'à l'occasion d'un recours contre l'élection.

##### Chapitre VI : Propagande

**Art. L224-22**

La campagne électorale est ouverte à partir du deuxième lundi qui précède le jour du scrutin.

**Art. L224-23**

Une commission de propagande, dont la composition et le fonctionnement sont fixés par décret en Conseil d'Etat, est chargée d'assurer l'envoi et la distribution des documents de propagande électorale.

L'Etat prend à sa charge les dépenses provenant des opérations effectuées par cette commission ainsi que celles qui résultent de son fonctionnement.

**Art. L224-24**

Sont remboursés aux listes ayant obtenu au moins 5 % des suffrages exprimés : le coût du papier, l'impression des bulletins de vote, affiches, circulaires et les frais d'affichage. Un décret en Conseil d'Etat détermine la nature et le nombre des bulletins, affiches et circulaires dont le coût est remboursé ; il détermine également le montant des frais d'affichage.

**Art. L224-25**

Pour l'application des dispositions de l'article L. 52-11, le plafond des dépenses électorales pour l'élection des conseillers métropolitains de Lyon est celui des conseillers départementaux.

##### Chapitre VII : Opérations préparatoires au scrutin

**Art. L224-26**

Pour le renouvellement du conseil de la métropole de Lyon, les électeurs sont convoqués par le décret pris en application de l'article L. 227. Pour toute autre élection au conseil de métropole en cours de mandat, les électeurs sont convoqués par arrêté du représentant de l'Etat publié au plus tard six semaines avant le premier tour de scrutin.

##### Chapitre VIII : Opérations de vote

**Art. L224-27**

Le candidat qui a fait acte de candidature soit sur plusieurs listes, soit dans plus d'une circonscription métropolitaine ne peut être proclamé élu.

**Art. L224-28**

Le recensement des votes est effectué en présence des représentants des listes, par une commission dont la composition et le fonctionnement sont fixés par décret en Conseil d'Etat.

Les résultats sont proclamés au plus tard à dix-huit heures, le lundi suivant le jour du scrutin.

##### Chapitre IX : Remplacement des conseillers métropolitains

**Art. L224-29**

Le candidat venant sur une liste immédiatement après le dernier élu dans la même circonscription métropolitaine est appelé à remplacer, dès la date de la vacance, le conseiller métropolitain élu sur cette liste dont le siège devient vacant pour quelque cause que ce soit.

Dans les mêmes conditions, l'élu présumé absent au sens de l'article 112 du code civil est remplacé provisoirement, à la date du jugement constatant la présomption d'absence, par le candidat venant immédiatement après le dernier élu sur la liste dont le présumé absent est issu.

Le représentant de l'Etat notifie le nom de ce remplaçant au président du conseil de la métropole de Lyon.

Le mandat de la personne ayant remplacé un conseiller métropolitain dont le siège était devenu vacant expire lors du renouvellement du conseil de la métropole qui suit son entrée en fonctions.

**Art. L224-30**

Lorsque les dispositions de l'article L. 224-29 ne peuvent être appliquées, le siège demeure vacant jusqu'au prochain renouvellement du conseil de la métropole. Toutefois, si le tiers ou plus des sièges d'une des circonscriptions métropolitaines du conseil de la métropole vient à être vacant, il est procédé au renouvellement intégral des conseillers métropolitains de cette circonscription métropolitaine dans les trois mois qui suivent la date de la dernière vacance, sauf dans le cas où le renouvellement du conseil de la métropole de Lyon doit intervenir dans les six mois suivant ladite vacance.

Sous réserve du deuxième alinéa de l'article L. 224-26, ce renouvellement en cours de mandat a lieu dans les mêmes conditions que le renouvellement intervenant au terme du délai légal. Le mandat des conseillers métropolitains ainsi élus expire lors du renouvellement suivant du conseil de la métropole.

##### Chapitre X : Contentieux






**Art. L224-31**

La contestation des élections au conseil de la métropole de Lyon a lieu dans les mêmes conditions de délai et de procédure que la contestation des élections départementales.

La constatation par la juridiction administrative de l'inéligibilité d'un ou plusieurs candidats n'entraîne l'annulation de l'élection que du ou des élus inéligibles. Le juge proclame en conséquence l'élection du ou des suivants de liste.

Le conseiller métropolitain dont l'élection est contestée reste en fonctions jusqu'à ce qu'il ait été définitivement statué sur la réclamation.

En cas d'annulation de l'ensemble des opérations électorales, il est procédé à de nouvelles élections dans un délai de trois mois.

#### Titre IV : Dispositions spéciales à l'élection des conseillers municipaux et des membres du Conseil de Paris

##### Chapitre Ier : Dispositions applicables à toutes les communes

###### Section 1 : Composition des conseils municipaux et durée du mandat des conseillers

**Art. L225**

Le nombre des conseillers municipaux est, sauf en ce qui concerne Paris, fixé par l'article L2121-2 du code général des collectivités territoriales.

**Art. L227**

Les conseillers municipaux sont élus pour six ans. Lors même qu'ils ont été élus dans l'intervalle, ils sont renouvelés intégralement au mois de mars à une date fixée au moins trois mois auparavant par décret pris en Conseil des ministres. Ce décret convoque en outre les électeurs.

###### Section 1 bis : Dispositions spéciales à l'exercice par les ressortissants d'un Etat membre de l'Union européenne autre que la France du droit de vote pour l'élection des conseillers municipaux et des membres du Conseil de Paris

**Art. LO227-1**

Les citoyens de l'Union européenne résidant en France, autres que les citoyens français, peuvent participer à l'élection des conseillers municipaux dans les mêmes conditions que les électeurs français, sous réserve des dispositions de la présente section.

Les personnes mentionnées au premier alinéa sont considérées comme résidant en France si elles y ont leur domicile réel ou si leur résidence y a un caractère continu.

Pour l'application de la présente section, l'élection des membres du Conseil de Paris est assimilée à celle des conseillers municipaux.

**Art. LO227-2**

Pour exercer leur droit de vote, les personnes visées à l'article LO 227-1 doivent être inscrites, à leur demande, sur une liste électorale complémentaire.

Elles peuvent demander leur inscription si elles jouissent de leur capacité électorale dans leur Etat d'origine et si elles remplissent les conditions légales autres que la nationalité française pour être électeurs et être inscrites sur une liste électorale en France.

**Art. LO227-3**

Pour chaque commune et chaque bureau de vote, la liste électorale complémentaire est extraite d'un répertoire électoral unique complémentaire établi par l'Institut national de la statistique et des études économiques conformément à l'article L. 16.

Les dispositions de l'article L. 10, du I de l'article L. 11 et des articles L. 15 à L. 41 et L. 43, dans leur rédaction résultant de la loi n° 2016-1048 du 1er août 2016 rénovant les modalités d'inscription sur les listes électorales, qui sont relatives à l'établissement des listes électorales et au contrôle de leur régularité sont applicables à l'établissement des listes électorales complémentaires et au contrôle de leur régularité. Les droits conférés par ces articles aux nationaux français sont exercés par les personnes mentionnées à l'article LO 227-1.

Outre les indications mentionnées aux deuxième et troisième alinéas du I de l'article L. 16, la liste électorale complémentaire mentionne la nationalité des personnes qui y figurent.

Dans chaque bureau de vote, la liste des électeurs inscrits sur la liste électorale complémentaire est établie à partir de celle-ci et comporte les mentions prévues au troisième alinéa du présent article. Elle comprend un numéro d'ordre attribué à chaque électeur. Elle reste déposée sur la table à laquelle siège le bureau pendant toute la durée des opérations électorales. Elle constitue la liste d'émargement. Le vote de chaque électeur est constaté par sa signature apposée à l'encre en face de son nom sur la liste d'émargement.

Les recours prévus à la première phrase du premier alinéa du I de l'article L. 20 peuvent être exercés par les électeurs français et par les personnes inscrites sur la liste électorale complémentaire tant en ce qui concerne la liste électorale que la liste électorale complémentaire.

**Art. LO227-4**

Outre les justifications exigibles des ressortissants français, le ressortissant d'un Etat de l'Union européenne autre que la France produit, à l'appui de sa demande d'inscription sur une liste électorale complémentaire, un document d'identité en cours de validité et une déclaration écrite précisant :

a) Sa nationalité ;

b) Son adresse sur le territoire de la République ;

c) Qu'il n'est pas déchu du droit de vote dans l'Etat dont il est ressortissant.

**Art. LO227-5**

Est puni d'un an d'emprisonnement et de 15 000 euros d'amende :

a) Le fait de s'être fait inscrire sur la liste électorale complémentaire sous une fausse résidence, sous de faux noms ou de fausses qualités, ou d'avoir dissimulé, en se faisant inscrire, une incapacité électorale dans l'Etat dont on est ressortissant ;

b) Le fait d'avoir demandé et obtenu son inscription sur plusieurs listes électorales complémentaires ;

c) Toute fraude dans la délivrance ou la production d'un certificat d'inscription ou de radiation des listes électorales complémentaires ;

d) Le fait de s'être fait inscrire sur une liste électorale complémentaire ou d'avoir tenté de le faire, à l'aide de déclarations frauduleuses ou de faux certificats, et de faire indûment inscrire ou radier ou de tenter de le faire, à l'aide des mêmes moyens, une autre personne.

###### Section 2 : Conditions d'éligibilité et inéligibilités

**Art. L228**

Nul ne peut être élu conseiller municipal s'il n'est âgé de dix-huit ans révolus.

Sont éligibles au conseil municipal tous les électeurs de la commune et les citoyens inscrits au rôle des contributions directes ou justifiant qu'ils devaient y être inscrits au 1er janvier de l'année de l'élection.

Toutefois, dans les communes de plus de 500 habitants, le nombre des conseillers qui ne résident pas dans la commune au moment de l'élection ne peut excéder le quart des membres du conseil.

Dans les communes de 500 habitants au plus, ce nombre ne peut excéder quatre pour les conseils municipaux comportant sept membres et cinq pour les conseils municipaux comportant onze membres.

Si les chiffres visés ci-dessus sont dépassés, la préférence est déterminée suivant les règles posées à l'article R 121-11 du code des communes.

**Art. LO228-1**

Sont en outre éligibles au conseil municipal ou au Conseil de Paris les ressortissants des Etats membres de l'Union européenne autres que la France qui :

a) Soit sont inscrits sur la liste électorale complémentaire de la commune ;

b) Soit remplissent les conditions légales autres que la nationalité française pour être électeurs et être inscrits sur une liste électorale complémentaire en France et sont inscrits au rôle d'une des contributions directes de la commune ou justifient qu'ils devaient y être inscrits au 1er janvier de l'année de l'élection.

**Art. L229**

Les députés et les sénateurs sont éligibles dans toutes les communes du département où ils ont été candidats.

**Art. L230**

Ne peuvent être conseillers municipaux :

1° Les individus privés du droit électoral ;

2° Les majeurs placés sous tutelle ou sous curatelle ;

3° (Abrogé) ;

4° (Abrogé).

**Art. L230-1**

Pendant la durée de ses fonctions, le Contrôleur général des lieux de privation de liberté ne peut être candidat à un mandat de conseiller municipal s'il n'exerçait le même mandat antérieurement à sa nomination.

**Art. LO230-2**

Ne peuvent être conseillers municipaux ni membres du Conseil de Paris les ressortissants des Etats membres de l'Union européenne autres que la France déchus du droit d'éligibilité dans leur Etat d'origine.

**Art. LO230-3**

Pendant la durée de ses fonctions, le Défenseur des droits ne peut être candidat à un mandat de conseiller municipal.

**Art. L231**

Ne sont pas éligibles dans le ressort où ils exercent ou ont exercé leurs fonctions depuis moins de trois ans les préfets de région et les préfets, depuis moins de deux ans les sous-préfets, les secrétaires généraux de préfecture et les directeurs de cabinet de préfet, depuis moins d'un an les sous-préfets chargés de mission auprès d'un préfet et les secrétaires généraux ou chargés de mission pour les affaires régionales ou pour les affaires de Corse.

Ne peuvent être élus conseillers municipaux dans les communes situées dans le ressort où ils exercent ou ont exercé leurs fonctions depuis moins de six mois :

1° Les magistrats des cours d'appel ;

2° Les membres des tribunaux administratifs et des chambres régionales des comptes ;

3° Les officiers et sous-officiers de gendarmerie ainsi que les officiers supérieurs et généraux des autres corps militaires ;

4° Les magistrats des tribunaux judiciaires ;

5° Les fonctionnaires des corps actifs de la police nationale ;

6° Les comptables des deniers communaux agissant en qualité de fonctionnaire et les entrepreneurs de services municipaux ;

7° Les directeurs et les chefs de bureau de préfecture et les secrétaires en chef de sous-préfecture ;

8° Les personnes exerçant, au sein du conseil régional, du conseil départemental, de la collectivité de Corse, de la collectivité de Guyane ou de Martinique, d'un établissement public de coopération intercommunale à fiscalité propre ou de leurs établissements publics, les fonctions de directeur général des services, directeur général adjoint des services, directeur des services, directeur adjoint des services ou chef de service, ainsi que les fonctions de directeur de cabinet, directeur adjoint de cabinet ou chef de cabinet en ayant reçu délégation de signature du président, du président de l'assemblée ou du président du conseil exécutif ;

9° En tant que chargés d'une circonscription territoriale de voirie : les ingénieurs en chef, ingénieurs divisionnaires et ingénieurs des travaux publics de l'Etat, les chefs de section principaux et chefs de section des travaux publics de l'Etat.

Les agents salariés communaux ne peuvent être élus au conseil municipal de la commune qui les emploie. Ne sont pas compris dans cette catégorie ceux qui, étant fonctionnaires publics ou exerçant une profession indépendante, ne reçoivent une indemnité de la commune qu'à raison des services qu'ils lui rendent dans l'exercice de cette profession, ainsi que, dans les communes comptant moins de 1 000 habitants, ceux qui ne sont agents salariés de la commune qu'au titre d'une activité saisonnière ou occasionnelle.

Les délais mentionnés aux deuxième à onzième alinéas du présent article ne sont pas opposables aux candidats qui, au jour de l'élection, auront été admis à faire valoir leurs droits à la retraite.

**Art. L233**

L'article L. 199 est applicable.

**Art. L234**

Ne peuvent pas faire acte de candidature les personnes déclarées inéligibles en application des articles L. 118-3, L. 118-4, LO 136-1 ou LO 136-3.

**Art. L235**

Les conseillers municipaux déclarés démissionnaires dans les conditions prévues par l'article L2121-5 du code général des collectivités territoriales relatif au refus, par les conseillers municipaux, de remplir certaines de leurs fonctions, ne peuvent être réélus avant le délai d'un an, conformément à l'alinéa 3 dudit article.

**Art. L236**

Tout conseiller municipal qui, pour une cause survenue postérieurement à son élection, se trouve dans un des cas d'inéligibilité prévus par les articles L. 230, L. 231 et L. 232 est immédiatement déclaré démissionnaire par le préfet, sauf réclamation au tribunal administratif dans les dix jours de la notification, et sauf recours au Conseil d'État, conformément aux articles L. 249 et L. 250. Lorsqu'un conseiller municipal est déclaré démissionnaire d'office à la suite d'une condamnation pénale définitive prononcée à son encontre et entraînant de ce fait la perte de ses droits civiques et électoraux, le recours éventuel contre l'acte de notification du préfet n'est pas suspensif.

**Art. LO236-1**

Tout conseiller municipal ou membre du Conseil de Paris ressortissant d'un Etat membre de l'Union européenne autre que la France qui pour une cause survenue postérieurement à son élection se trouve dans le cas d'inéligibilité prévu par l'article LO 230-2 est déclaré démissionnaire d'office par le représentant de l'Etat dans le département.

###### Section 3 : Incompatibilités

**Art. L237**

Les fonctions de conseiller municipal sont incompatibles avec celles :

1° De préfet ou sous-préfet et de secrétaire général de préfecture ;

2° De fonctionnaire des corps de conception et de direction et de commandement et d'encadrement de la police nationale ;

3° De représentant légal des établissements communaux ou intercommunaux mentionnés aux 1° et 3° de l'article 2 de la loi n° 86-33 du 9 janvier 1986 portant dispositions statutaires relatives à la fonction publique hospitalière dans la ou les communes de rattachement de l'établissement où il est affecté.

Les personnes dont les fonctions sont incompatibles avec le mandat de conseiller municipal en application de l'article L. 46 ainsi que celles mentionnées aux 1° à 3° du présent article élues membres d'un conseil municipal ont, à partir de la proclamation du résultat du scrutin, un délai de dix jours pour opter entre l'acceptation du mandat et la conservation de leur emploi. A défaut de déclaration adressée dans ce délai à leurs supérieurs hiérarchiques, elles sont réputées avoir opté pour la conservation dudit emploi.

**Art. L237-1**

I. — Le mandat de conseiller municipal est incompatible avec l'exercice d'un emploi salarié au sein du centre communal d'action sociale de la commune.

Le mandat de conseiller communautaire est incompatible avec l'exercice d'un emploi salarié au sein du centre intercommunal d'action sociale créé par l'établissement public de coopération intercommunale.

II. — Le mandat de conseiller communautaire est incompatible avec l'exercice d'un emploi salarié au sein de l'établissement public de coopération intercommunale ou de ses communes membres.

**Art. L238**

Nul ne peut être membre de plusieurs conseils municipaux.

Toute personne qui s'est portée candidate et a été élue dans plusieurs circonscriptions électorales municipales le même jour perd de plein droit ses mandats de conseiller municipal.

Tout membre d'un conseil municipal élu postérieurement conseiller dans une autre circonscription électorale municipale cesse d'appartenir au premier conseil municipal.

Dans les communes de plus de 500 habitants, le nombre des ascendants et descendants, frères et soeurs, qui peuvent être simultanément membres du même conseil municipal est limité à deux.

Toutefois, dans les communes où les membres des conseils municipaux sont élus par secteur, les personnes mentionnées au quatrième alinéa ci-dessus peuvent être membres d'un même conseil municipal lorsqu'elles ont été élues dans des secteurs électoraux différents.

L'ordre du tableau est applicable aux cas prévus au quatrième alinéa ci-dessus.

**Art. LO238-1**

Le ressortissant d'un Etat de l'Union européenne autre que la France ne peut être membre d'un conseil municipal en France et membre dans un autre Etat de l'Union de l'organe délibérant d'une collectivité territoriale de base au sens de la directive prise pour l'application de l'article 8-B, paragraphe I, du Traité instituant la Communauté européenne.

Si le ressortissant n'a pas démissionné d'un de ses deux mandats incompatibles dans un délai de dix jours à compter du jour où l'incompatibilité est connue, il est immédiatement déclaré démissionnaire par le préfet, sauf les recours prévus à l'article L. 239.

**Art. L239**

Tout conseiller municipal qui, pour une cause survenue postérieurement à son élection, se trouve dans un des cas d'incompatibilité prévus par les articles L. 46, L. 237, L. 237-1 et L. 238, est immédiatement déclaré démissionnaire par le préfet, sauf réclamation au tribunal administratif dans les dix jours de la notification, et sauf recours au Conseil d'Etat, conformément aux articles L. 249 et L. 250.

Toutefois, l'élu qui se trouvera dans un des cas d'incompatibilité prévus au quatrième alinéa de l'article L. 238 ci-dessus occupera ses fonctions jusqu'au renouvellement du conseil intéressé.

###### Section 4 : Propagande

**Art. L240**

L'impression et l'utilisation, sous quelque forme que ce soit, de circulaires, affiches et bulletins de vote pour la propagande électorale en dehors des conditions fixées par les dispositions en vigueur sont interdites.

**Art. L241**

Des commissions, dont la composition et le fonctionnement sont fixés par décret, sont chargées, pour les communes de 2 500 habitants et plus, d'assurer l'envoi et la distribution des documents de propagande électorale.

**Art. L242**

L'Etat prend à sa charge les dépenses provenant des opérations effectuées par les commissions instituées par l'article L. 241, ainsi que celles qui résultent de leur fonctionnement.

Dans les communes visées aux chapitres III et IV du présent titre, il est remboursé aux candidats le coût du papier, l'impression des bulletins de vote, affiches et circulaires, ainsi que les frais d'affichage.

**Art. L243**

Les dépenses visées à l'article L. 242 ne sont remboursées qu'aux listes et aux candidats isolés remplissant les conditions exigées pour bénéficier des moyens de propagande et qui ont obtenu au moins 5 % des suffrages exprimés.

**Art. L246**

Sera puni d'une amende de 3 750 euros et d'un emprisonnement de six mois, ou de l'une de ces deux peines seulement, quiconque enfreindra les dispositions de l'article L. 240.

###### Section 5 : Opérations préparatoires au scrutin

**Art. L247**

Par dérogation à l'article L. 227, les électeurs sont convoqués pour les élections partielles, par arrêté du sous-préfet.

L'arrêté de convocation est publié dans la commune six semaines au moins avant l'élection.

###### Section 6 : Opérations de vote

**Art. LO247-1**

Dans les communes soumises au mode de scrutin prévu au chapitre III du présent titre, les bulletins de vote imprimés distribués aux électeurs comportent, à peine de nullité, en regard du nom des candidats ressortissants d'un Etat membre de l'Union européenne autre que la France, l'indication de leur nationalité.

Dans les communes soumises au mode de scrutin prévu au chapitre II du présent titre, la liste des candidats affichée dans chaque bureau de vote comporte l'indication prévue au premier alinéa.

###### Section 7 : Contentieux

**Art. L248**

Tout électeur et tout éligible a le droit d'arguer de nullité les opérations électorales de la commune devant le tribunal administratif.

Le préfet, s'il estime que les conditions et les formes légalement prescrites n'ont pas été remplies, peut également déférer les opérations électorales au tribunal administratif.

**Art. L249**

Le tribunal administratif statue, sauf recours au Conseil d'Etat.

**Art. L250**

Le recours au Conseil d'Etat contre la décision du tribunal administratif est ouvert soit au préfet, soit aux parties intéressées.

Les conseillers municipaux proclamés restent en fonctions jusqu'à ce qu'il ait été définitivement statué sur les réclamations.

**Art. L250-1**

Le tribunal administratif peut, en cas d'annulation d'une élection pour manoeuvres dans l'établissement de la liste électorale ou irrégularité dans le déroulement du scrutin, décider, nonobstant appel, la suspension du mandat de celui ou de ceux dont l'élection a été annulée.

En ce cas, le Conseil d'Etat rend sa décision dans les trois mois de l'enregistrement du recours. A défaut de décision définitive dans ce délai, il est mis fin à la suspension.

Dans les cas non visés aux alinéas précédents, le Conseil d'Etat rend sa décision dans les six mois qui suivent l'enregistrement du recours.

**Art. L251**

Dans le cas où l'annulation de tout ou partie des élections est devenue définitive, l'assemblée des électeurs est convoquée dans un délai qui ne peut excéder trois mois, à moins que l'annulation n'intervienne dans les trois mois qui précèdent le renouvellement général des conseils municipaux.

##### Chapitre II : Dispositions spéciales aux communes de moins de 1 000 habitants

###### Section 1 : Mode de scrutin

**Art. L252**

Les membres des conseils municipaux des communes de moins de 1000 habitants sont élus au scrutin majoritaire.

**Art. L253**

Nul n'est élu au premier tour de scrutin s'il n'a réuni :

1° La majorité absolue des suffrages exprimés ;

2° Un nombre de suffrages égal au quart de celui des électeurs inscrits.

Au deuxième tour de scrutin, l'élection a lieu à la majorité relative, quel que soit le nombre des votants. Si plusieurs candidats obtiennent le même nombre de suffrages, l'élection est acquise au plus âgé.

**Art. L254**

L'élection des membres du conseil municipal a lieu au scrutin de liste pour toute la commune.

Néanmoins, la commune de 20 000 habitants et plus peut être divisée en sections électorales, dont chacune élit un nombre de conseillers proportionné au chiffre des électeurs inscrits, mais seulement quand elle se compose de plusieurs agglomérations d'habitations distinctes et séparées ; aucune section ne peut avoir moins de deux conseillers à élire.

Chaque section doit être composée de territoires contigus.

**Art. L255**

Le sectionnement électoral des communes est fait par le préfet, à son initiative, sur celle du conseil municipal ou d'électeurs de la commune intéressée.

Une enquête est ouverte à la mairie de la commune intéressée et le conseil municipal est consulté par les soins du préfet. Aucune décision en matière de sectionnement ne peut être prise avant l'expiration d'un délai de six mois à compter de la date à laquelle le conseil municipal a été consulté.

Le délai étant écoulé et les formalités observées, le préfet se prononce sur chaque projet. Les sectionnements ainsi opérés subsistent jusqu'à une nouvelle décision. Ce tableau sert pour les élections intégrales qui doivent avoir lieu dans l'année.

**Art. L255-1**

En cas de fusion de communes, chacune des anciennes communes comprises dans une commune de 20 000 habitants ou plus, sur sa demande, constituera de plein droit, par dérogation aux dispositions des articles L. 254 et L. 255, une section électorale élisant au moins un conseiller.

Par dérogation aux dispositions de l'article L. 254, le nombre de conseillers est proportionnel à la population dans les sections électorales qui correspondent à une commune associée.

Lorsqu'une commune associée n'est représentée que par un seul conseiller, il est procédé par le même scrutin à l'élection d'un suppléant appelé à siéger au conseil municipal avec voix consultative en cas d'indisponibilité temporaire du conseiller titulaire.

###### Section 1 bis : Déclarations de candidature 



**Art. L255-2**

Nul ne peut être candidat dans plus d'une circonscription électorale.

**Art. L255-3**

Les candidats peuvent se présenter de façon isolée ou groupée. Seuls peuvent se présenter au second tour de scrutin les candidats présents au premier tour, sauf si le nombre de candidats au premier tour est inférieur au nombre de sièges à pourvoir.

**Art. L255-4**

Une déclaration de candidature est obligatoire au premier tour du scrutin pour tous les candidats et, au second tour, pour les candidats qui ne se sont pas présentés au premier tour.

Elle est déposée à la préfecture ou à la sous-préfecture au plus tard :

1° Pour le premier tour, le troisième jeudi qui précède le jour du scrutin, à 18 heures ;

2° Pour le second tour, le cas échéant, le mardi qui suit le premier tour, à 18 heures.

Il en est délivré récépissé.

La déclaration de candidature indique expressément les nom, prénoms, sexe, date et lieu de naissance, domicile et profession du candidat et comporte sa signature. En cas de candidature groupée, chaque candidat appose, à la suite de sa signature, la mention manuscrite suivante : “ La présente signature marque mon consentement à me porter candidat à l'élection municipale dans la candidature groupée menée par (indication des nom et prénoms du candidat mandaté pour mener la candidature groupée). ”

Cette déclaration est assortie de la copie d'un justificatif d'identité du candidat et des documents officiels qui justifient qu'il satisfait aux conditions d'éligibilité prévues aux deux premiers alinéas de l'article L. 228.

Le récépissé ne peut être délivré que si les conditions énumérées au présent article sont remplies et si les documents officiels prévus au septième alinéa du présent article établissent que le candidat satisfait aux conditions d'éligibilité prévues aux deux premiers alinéas de l'article L. 228.

En cas de refus de délivrance du récépissé, le candidat dispose de vingt-quatre heures pour saisir le tribunal administratif, qui statue en premier et dernier ressort dans les trois jours du dépôt de la requête.

Faute pour le tribunal administratif d'avoir statué dans ce délai, le récépissé est délivré.

**Art. LO255-5**

Lorsque le candidat est ressortissant d'un Etat membre de l'Union européenne autre que la France, sa nationalité est portée sur la déclaration de candidature.

En outre, cette déclaration de candidature est complétée par :

1° Une déclaration du candidat certifiant qu'il n'est pas déchu du droit d'éligibilité dans l'Etat dont il a la nationalité ;

2° Des documents officiels qui justifient qu'il satisfait aux conditions d'éligibilité prévues à l'article LO 228-1.

En cas de doute sur le contenu de la déclaration prévue au 1° du présent article, est exigée, avant ou après le scrutin, la présentation d'une attestation des autorités compétentes de l'Etat dont l'intéressé a la nationalité, certifiant qu'il n'est pas déchu du droit d'éligibilité dans cet Etat ou qu'une telle déchéance n'est pas connue desdites autorités.

###### Section 2 : Propagande

###### Section 3 : Opérations préparatoires au scrutin

###### Section 4  : Opérations de vote

**Art. L256**

Le jour du scrutin, sont affichés dans chaque bureau de vote le nombre de conseillers municipaux à élire par la circonscription électorale, ainsi que les noms et prénoms des personnes candidates dans les conditions prévues à la section 1 bis du présent chapitre.

**Art. L257**

Sont valables les bulletins déposés dans l'urne comportant plus ou moins de noms qu'il n'y a de conseillers à élire.

Les derniers noms inscrits au-delà de ce nombre ainsi que les noms des personnes qui n'étaient pas candidates ne sont pas décomptés.

###### Section 5 : Remplacement des conseillers municipaux

**Art. L258**

Lorsque le conseil municipal a perdu, par l'effet des vacances survenues, le tiers ou plus de ses membres, ou qu'il compte moins de cinq membres il est, dans le délai de trois mois à dater de la dernière vacance, procédé à des élections complémentaires.

Toutefois, à partir du 1er janvier de l'année qui précède le renouvellement général des conseils municipaux, les élections complémentaires ne sont obligatoires qu'au cas où le conseil municipal a perdu la moitié ou plus de ses membres ou qu'il compte moins de quatre membres.

Dans les communes divisées en sections électorales, il y a toujours lieu à élections partielles quand la section a perdu la moitié ou plus de ses conseillers.

**Art. L259**

Lorsqu'il y a lieu de remplacer des conseillers municipaux élus par des sections électorales conformément à l'article L. 254, ces remplacements sont faits par les sections auxquelles appartiennent ces conseillers.

##### Chapitre III : Dispositions spéciales aux communes de 1 000 habitants et plus

###### Section 1 : Mode de scrutin

**Art. L260**

Les conseillers municipaux sont élus au scrutin de liste à deux tours, avec dépôt de listes comportant au moins autant de candidats que de sièges à pourvoir, et au plus deux candidats supplémentaires, sans adjonction ni suppression de noms et sans modification de l'ordre de présentation, sous réserve de l'application des dispositions prévues au deuxième alinéa de l'article L. 264.

**Art. L261**

La commune forme une circonscription électorale unique.

Toutefois les membres du Conseil de Paris et des conseils municipaux de Lyon et de Marseille sont élus par secteur. Le nombre des secteurs et le nombre des conseillers à élire dans chaque secteur sont déterminés par les tableaux n° 2, 3 et 4 annexés au présent code.

Les articles L. 254 à L. 255-1 sont applicables dans les communes dont la population est comprise entre 20 000 et 30 000 habitants.

Par dérogation aux dispositions du présent chapitre, l'élection des conseillers municipaux a lieu dans les conditions prévues au chapitre II du présent titre dans les communes associées comptant moins de 1 000 habitants et dans les sections comptant moins de 1 000 électeurs si ces sections ne correspondent pas à des communes associées.

**Art. L262**

Au premier tour de scrutin, il est attribué à la liste qui a recueilli la majorité absolue des suffrages exprimés un nombre de sièges égal à la moitié du nombre des sièges à pourvoir, arrondi, le cas échéant, à l'entier supérieur lorsqu'il y a plus de quatre sièges à pourvoir et à l'entier inférieur lorsqu'il y a moins de quatre sièges à pourvoir. Cette attribution opérée, les autres sièges sont répartis entre toutes les listes à la représentation proportionnelle suivant la règle de la plus forte moyenne, sous réserve de l'application des dispositions du troisième alinéa ci-après.

Si aucune liste n'a recueilli la majorité absolue des suffrages exprimés au premier tour, il est procédé à un deuxième tour. Il est attribué à la liste qui a obtenu le plus de voix un nombre de sièges égal à la moitié du nombre des sièges à pourvoir, arrondi, le cas échéant, à l'entier supérieur lorsqu'il y a plus de quatre sièges à pourvoir et à l'entier inférieur lorsqu'il y a moins de quatre sièges à pourvoir. En cas d'égalité de suffrages entre les listes arrivées en tête, ces sièges sont attribués à la liste dont les candidats ont la moyenne d'âge la plus élevée. Cette attribution opérée, les autres sièges sont répartis entre toutes les listes à la représentation proportionnelle suivant la règle de la plus forte moyenne, sous réserve de l'application des dispositions du troisième alinéa ci-après.

Les listes qui n'ont pas obtenu au moins 5 % des suffrages exprimés ne sont pas admises à répartition des sièges.

Les sièges sont attribués aux candidats dans l'ordre de présentation sur chaque liste.

Si plusieurs listes ont la même moyenne pour l'attribution du dernier siège, celui-ci revient à la liste qui a obtenu le plus grand nombre de suffrages. En cas d'égalité de suffrages, le siège est attribué au plus âgé des candidats susceptibles d'être proclamés élus.

###### Section 2 : Déclarations de candidatures

**Art. L263**

Nul ne peut être candidat dans plus d'une circonscription électorale, ni sur plus d'une liste.

**Art. L264**

Une déclaration de candidature est obligatoire pour chaque tour de scrutin. La liste est composée alternativement d'un candidat de chaque sexe.

Seules peuvent se présenter au second tour les listes ayant obtenu au premier tour un nombre de suffrages au moins égal à 10 % du total des suffrages exprimés. Ces listes peuvent être modifiées dans leur composition pour comprendre des candidats ayant figuré au premier tour sur d'autres listes sous réserve que celles-ci ne se présentent pas au second tour et qu'elles aient obtenu au premier tour au moins 5 % des suffrages exprimés. En cas de modification de la composition d'une liste, l'ordre de présentation des candidats peut également être modifié.

Les candidats ayant figuré sur une même liste au premier tour ne peuvent figurer au second tour que sur une liste. Le choix de la liste sur laquelle ils sont candidats au second tour est notifié à la préfecture ou à la sous-préfecture par la personne ayant eu la qualité de responsable de la liste constituée par ces candidats au premier tour.

**Art. L265**

La déclaration de candidature résulte du dépôt à la préfecture ou à la sous-préfecture d'une liste répondant aux conditions fixées aux articles L. 260, L. 263, L. 264 et LO. 265-1. Il en est délivré récépissé.

Elle est faite collectivement pour chaque liste par la personne ayant la qualité de responsable de liste. A cet effet, chaque candidat établit un mandat signé de lui, confiant au responsable de liste le soin de faire ou de faire faire, par une personne déléguée par lui, toutes déclarations et démarches utiles à l'enregistrement de la liste, pour le premier et le second tours. La liste déposée indique expressément :

1° Le titre de la liste présentée ;

2° Les nom, prénoms, sexe, date et lieu de naissance, domicile et profession de chacun des candidats.

Le dépôt de la liste doit être assorti, pour le premier tour, de l'ensemble des mandats des candidats qui y figurent ainsi que des documents officiels qui justifient qu'ils satisfont aux conditions posées par les deux premiers alinéas de l'article L. 228 et de la copie d'un justificatif d'identité de chacun des candidats.

Pour chaque tour de scrutin, cette déclaration comporte la signature de chaque candidat, sauf le droit pour tout candidat de compléter la déclaration collective non signée de lui par une déclaration individuelle faite dans le même délai et portant sa signature. A la suite de sa signature, chaque candidat appose la mention manuscrite suivante : “ La présente signature marque mon consentement à me porter candidat à l'élection municipale sur la liste menée par (indication des nom et prénoms du candidat tête de liste). ”

Toutefois, les signatures et les mentions manuscrites de chaque candidat ne sont pas exigées pour la déclaration de candidature des listes qui ne procèdent à aucune modification de leur composition au second tour.

Pour le premier tour de scrutin dans les communes de 9 000 habitants et plus, sont également jointes les pièces de nature à prouver que le candidat a procédé à la déclaration d'un mandataire conformément aux articles L. 52-5 et L. 52-6 ou, s'il n'a pas procédé à cette déclaration, les pièces prévues au premier alinéa de ces mêmes articles.

Récépissé ne peut être délivré que si les conditions énumérées au présent article sont remplies et si les documents officiels visés au cinquième alinéa établissent que les candidats satisfont aux conditions d'éligibilité posées par les deux premiers alinéas de l'article L. 228.

En cas de refus de délivrance du récépissé, tout candidat de la liste intéressée dispose de vingt-quatre heures pour saisir le tribunal administratif qui statue, en premier et dernier ressort, dans les trois jours du dépôt de la requête.

Faute par le tribunal administratif d'avoir statué dans ce délai, le récépissé est délivré.

**Art. LO265-1**

Chaque fois qu'une liste comporte la candidature d'un ressortissant d'un Etat membre de l'Union européenne autre que la France, la nationalité de celui-ci est portée sur la liste en regard de l'indication de ses nom, prénoms, date et lieu de naissance.

En outre, est exigée de l'intéressé la production :

a) D'une déclaration certifiant qu'il n'est pas déchu du droit d'éligibilité dans l'Etat dont il a la nationalité ;

b) Des documents officiels qui justifient qu'il satisfait aux conditions d'éligibilité posées par l'article LO. 228-1.

En cas de doute sur le contenu de la déclaration visée au a, est exigée, avant ou après le scrutin, la présentation d'une attestation des autorités compétentes de l'Etat dont l'intéressé a la nationalité, certifiant qu'il n'est pas déchu du droit d'éligibilité dans cet Etat ou qu'une telle déchéance n'est pas connue desdites autorités.

**Art. L266**

Est interdit l'enregistrement de la déclaration de candidature d'une liste sur laquelle figure un candidat inéligible en vertu des dispositions de l'article L. 203.

**Art. L267**

Les déclarations de candidatures doivent être déposées au plus tard :

— pour le premier tour, le troisième jeudi qui précède le jour du scrutin, à dix-huit heures ;

— pour le second tour, le mardi qui suit le premier tour, à dix-huit heures.

Aucun retrait volontaire ou remplacement de candidat n'est accepté après le dépôt de la liste.

Les retraits des listes complètes qui interviennent avant l'expiration des délais prévus à l'alinéa 1 du présent article pour le dépôt des déclarations de candidatures sont enregistrés ; ils comportent la signature de la majorité des candidats de la liste.

###### Section 3 : Opérations de vote

**Art. L268**

Est nul tout bulletin qui ne répond pas aux conditions de l'article L. 260, à l'exception des bulletins blancs.

**Art. L269**

Est nul tout bulletin établi au nom d'une liste dont la déclaration de candidature n'a pas été régulièrement enregistrée.

###### Section 4 : Remplacement des conseillers municipaux

**Art. L270**

Le candidat venant sur une liste immédiatement après le dernier élu est appelé à remplacer le conseiller municipal élu sur cette liste dont le siège devient vacant pour quelque cause que ce soit. La constatation, par la juridiction administrative, de l'inéligibilité d'un ou plusieurs candidats n'entraîne l'annulation de l'élection que du ou des élus inéligibles. La juridiction saisie proclame en conséquence l'élection du ou des suivants de liste.

Si le candidat ainsi appelé à remplacer le conseiller municipal se trouve de ce fait dans l'un des cas d'incompatibilité mentionnés à l'article L. 46-1, il dispose d'un délai de trente jours à compter de la date de la vacance pour faire cesser l'incompatibilité en démissionnant de l'un des mandats visés par ces dispositions. A défaut d'option dans le délai imparti, le remplacement est assuré par le candidat suivant dans l'ordre de la liste.

Lorsque les dispositions des alinéas précédents ne peuvent plus être appliquées, il est procédé au renouvellement du conseil municipal :

1° Dans les trois mois de la dernière vacance, si le conseil municipal a perdu le tiers ou plus de ses membres, et sous réserve de l'application du deuxième alinéa de l'article L. 258 ;

2° Dans les conditions prévues aux articles L. 2122-8 et L. 2122-14 du code général des collectivités territoriales, s'il est nécessaire de compléter le conseil avant l'élection d'un nouveau maire.

##### Chapitre IV : Dispositions particulières applicables à Paris, Lyon et Marseille

**Art. L271**

A Paris, Lyon et Marseille, des conseillers d'arrondissement sont élus en même temps que les membres du Conseil de Paris ou du conseil municipal.

**Art. LO271-1**

Lorsqu'ils sont inscrits sur la liste électorale complémentaire de la commune établie en application de l'article LO. 227-2, les ressortissants d'un Etat membre de l'Union européenne autre que la France participent à l'élection des conseillers d'arrondissement dans les mêmes conditions que les électeurs français.

**Art. L272**

L'élection des membres du Conseil de Paris et des conseils municipaux de Lyon et de Marseille et celle des conseillers d'arrondissement ont lieu dans les conditions prévues aux chapitres I et III du présent titre, sous réserve des dispositions ci-après.

**Art. L272-1**

Les conditions d'éligibilité, les inéligibilités et les incompatibilités applicables aux conseillers d'arrondissement sont les mêmes que pour les conseillers municipaux.

**Art. L272-2**

Nul ne peut être candidat dans plusieurs secteurs.

**Art. L272-3**

Pour être complète, une liste doit comprendre autant de candidats qu'il y a à pourvoir dans le secteur de sièges de membre du Conseil de Paris ou du conseil municipal et de sièges de conseiller d'arrondissement.

**Art. L272-4**

Est interdit l'enregistrement d'une déclaration de candidature ne répondant pas aux dispositions des articles L. 272-2 et L. 272-3.

**Art. L272-5**

Une fois effectuée l'attribution des sièges de membre du Conseil de Paris ou du conseil municipal en application des dispositions de l'article L. 262, les sièges de conseiller d'arrondissement sont répartis dans les mêmes conditions entre les listes. Pour chacune d'elles, ils sont attribués dans l'ordre de présentation en commençant par le premier des candidats non proclamé élu membre du Conseil de Paris ou du conseil municipal.

**Art. L272-6**

Par dérogation aux dispositions de l'article L. 270, le conseiller d'arrondissement venant sur une liste immédiatement après le dernier élu membre du Conseil de Paris ou du conseil municipal est appelé à remplacer le membre du Conseil de Paris ou du conseil municipal élu sur cette liste dont le siège devient vacant pour quelque cause que ce soit.

Si le candidat ainsi appelé à remplacer le conseiller de Paris ou le conseiller municipal se trouve de ce fait dans l'un des cas d'incompatibilité mentionnés à l'article L. 46-1, il dispose d'un délai de trente jours à compter de la date de la vacance pour faire cesser l'incompatibilité en démissionnant de l'un des mandats visés par ces dispositions. A défaut d'option dans le délai imparti, le remplacement est assuré par le candidat suivant dans l'ordre de la liste.

Le candidat venant sur une liste immédiatement après le dernier élu conseiller d'arrondissement est appelé à remplacer le conseiller d'arrondissement élu sur cette liste dont le siège devient vacant pour quelque cause que ce soit.

La constatation par la juridiction compétente de l'inéligibilité d'un ou de plusieurs candidats n'entraîne l'annulation de l'élection que du ou des élus inéligibles. La juridiction saisie proclame en conséquence l'élection du ou des suivants de liste.

Lorsque, dans un secteur, les dispositions du deuxième alinéa ne peuvent plus être appliquées, et si le conseil d'arrondissement a perdu le tiers ou plus de ses membres, il est, dans un délai de deux mois à dater de la dernière vacance, procédé au renouvellement intégral des conseillers d'arrondissement et des membres du Conseil de Paris ou des conseils municipaux de Lyon ou de Marseille élus dans le secteur.

##### Chapitre V : Conditions d'application

**Art. L273**

Un décret en conseil d'Etat détermine les conditions d'application des articles L. 229, L. 240, L. 241, L. 244 et L. 256.

#### Titre V : Dispositions spéciales à l'élection des conseillers communautaires
 
  


##### Chapitre Ier : Dispositions communes 


###### Section 1 : Composition des organes délibérants des établissements publics de coopération intercommunale à fiscalité propre 


**Art. L273-1**

Le nombre de conseillers communautaires composant l'organe délibérant des communautés de communes, des communautés d'agglomération, des communautés urbaines et des métropoles et leur répartition entre les communes membres sont fixés dans les conditions prévues aux articles L. 5211-6-1 et L. 5211-6-2 du code général des collectivités territoriales.

###### Section 2 : Dispositions spéciales à l'exercice par les ressortissants d'un Etat membre de l'Union européenne autre que la France du droit de vote pour l'élection des conseillers communautaires

**Art. LO273-2**

Lorsqu'ils sont inscrits sur la liste électorale complémentaire de la commune établie en application de l'article LO 227-2, les citoyens de l'Union européenne ressortissants d'un Etat autre que la France participent à l'élection des conseillers communautaires dans les mêmes conditions que les électeurs de nationalité française.

###### Section 3 : Dispositions relatives au mandat
des conseillers communautaires

**Art. L273-3**

Sans préjudice des dispositions du second alinéa de l'article L. 273-11, les conseillers communautaires sont élus pour la même durée que les conseillers municipaux de la commune qu'ils représentent et renouvelés intégralement à la même date que ceux-ci, dans les conditions prévues à l'article L. 227.

**Art. L273-4**

Leurs conditions d'éligibilité, les inéligibilités et les incompatibilités sont celles prévues pour les conseillers municipaux de la commune qu'ils représentent et pour les conseillers communautaires aux sections 2 et 3 du chapitre Ier du titre IV du présent livre.

**Art. L273-5**

I. ― Nul ne peut être conseiller communautaire s'il n'est conseiller municipal ou conseiller d'arrondissement.

II. ― En cas de suspension ou de dissolution d'un conseil municipal en application de l'article L. 2121-6 du code général des collectivités territoriales ou de renouvellement du conseil municipal en application de l'article L. 270 du présent code, le mandat des conseillers communautaires représentant la commune est prorogé jusqu'à l'élection consécutive.

En cas d'annulation de l'élection de l'ensemble du conseil municipal d'une commune, le mandat des conseillers communautaires la représentant prend fin à la même date que celui des conseillers municipaux. Lorsque, en application de l'article L. 250-1, le tribunal administratif décide la suspension du mandat d'un conseiller municipal, cette mesure s'applique aussi au mandat de conseiller communautaire exercé par le même élu.

##### Chapitre II : Dispositions spéciales aux  communes de 1 000 habitants et plus


**Art. L273-6**

Les conseillers communautaires représentant les communes de 1 000 habitants et plus au sein des organes délibérants des communautés de communes, des communautés d'agglomération, des communautés urbaines et des métropoles sont élus en même temps que les conseillers municipaux et figurent sur la liste des candidats au conseil municipal.

L'élection a lieu dans les conditions prévues aux chapitres Ier, III et IV du titre IV du présent livre, sous réserve des dispositions du chapitre Ier du présent titre et du présent chapitre.

**Art. L273-7**

Lorsque la commune est divisée en secteurs municipaux ou en sections électorales en application de l'article L. 261, le représentant de l'Etat dans le département répartit les sièges de conseiller communautaire entre les secteurs ou les sections, en fonction de leur population respective, à la représentation proportionnelle à la plus forte moyenne. Toutefois, lorsque les sections ne correspondent pas à des communes associées, cette répartition s'effectue en fonction du nombre d'électeurs inscrits.

Lorsque, à la suite de cette répartition, il apparaît qu'une ou plusieurs sections électorales n'ont aucun conseiller communautaire à élire, les sections électorales de la commune sont supprimées. Si ces sections électorales correspondaient à des communes associées, celles-ci sont remplacées par des communes déléguées soumises à la section 2 du chapitre III du titre Ier du livre Ier de la deuxième partie du code général des collectivités territoriales.

**Art. L273-8**

Les sièges de conseiller communautaire sont répartis entre les listes par application aux suffrages exprimés lors de cette élection des règles prévues à l'article L. 262. Pour chacune des listes, les sièges sont attribués dans l'ordre de présentation des candidats.

Lorsque, en application du premier alinéa du présent article, un siège est attribué à un candidat non élu conseiller municipal ou conseiller d'arrondissement, celui-ci est remplacé par le premier conseiller municipal ou conseiller d'arrondissement de même sexe élu sur la liste correspondante des candidats au siège de conseiller municipal, non élu conseiller communautaire.

Lorsque l'élection des conseillers municipaux d'une section électorale a lieu dans les conditions prévues au chapitre II du titre IV du présent livre, en application du dernier alinéa de l'article L. 261, les sièges de conseiller communautaire sont attribués au maire délégué lorsque le territoire de la section électorale correspond à celui d'une commune associée, puis aux conseillers municipaux ayant obtenu le plus de suffrages dans la section. En cas d'égalité de suffrages entre conseillers municipaux, le siège est attribué au plus âgé d'entre eux.

**Art. L273-9**

I. ― La liste des candidats aux sièges de conseiller communautaire figure de manière distincte sur le même bulletin que la liste des candidats au conseil municipal dont elle est issue.

Sous réserve du II, la présentation de la liste des candidats au conseil municipal et à l'organe délibérant de l'établissement public de coopération intercommunale à fiscalité propre est soumise aux règles suivantes :

1° La liste des candidats aux sièges de conseiller communautaire comporte un nombre de candidats égal au nombre de sièges à pourvoir, augmenté d'un candidat supplémentaire si ce nombre est inférieur à cinq et de deux dans le cas inverse ;

2° Les candidats aux sièges de conseiller communautaire figurent dans l'ordre de présentation dans lequel ils apparaissent sur la liste des candidats au conseil municipal ;

3° La liste des candidats aux sièges de conseiller communautaire est composée alternativement de candidats de chaque sexe ;

4° Tous les candidats présentés dans le premier quart de la liste des candidats aux sièges de conseiller communautaire doivent figurer, de la même manière et dans le même ordre, en tête de la liste des candidats au conseil municipal ;

5° Tous les candidats aux sièges de conseiller communautaire doivent figurer au sein des trois premiers cinquièmes de la liste des candidats au conseil municipal.

II. ― Lorsque le nombre de sièges de conseiller communautaire à pourvoir, augmenté en application du 1° du I, excède les trois cinquièmes du nombre de sièges de conseiller municipal à pourvoir, la liste des candidats aux sièges de conseiller communautaire reprend l'ordre de présentation de la liste des candidats au conseil municipal.

**Art. L273-10**

Lorsque le siège d'un conseiller communautaire devient vacant, pour quelque cause que ce soit, il est pourvu par le candidat de même sexe élu conseiller municipal ou conseiller d'arrondissement suivant sur la liste des candidats aux sièges de conseiller communautaire sur laquelle le conseiller à remplacer a été élu. Toutefois, lorsque la commune ne dispose que d'un siège de conseiller communautaire, ce siège est pourvu par le candidat supplémentaire mentionné au 1° du I de l'article L. 273-9.

Lorsqu'il n'y a plus de candidat élu conseiller municipal ou conseiller d'arrondissement pouvant le remplacer sur la liste des candidats au siège de conseiller communautaire, le siège est pourvu par le premier conseiller municipal ou conseiller d'arrondissement de même sexe élu sur la liste correspondante des candidats aux sièges de conseiller municipal n'exerçant pas de mandat de conseiller communautaire. Toutefois, lorsque la commune ne dispose que d'un siège de conseiller communautaire, le siège est pourvu par le premier conseiller municipal élu sur la liste correspondante des candidats aux sièges de conseiller municipal n'exerçant pas de mandat de conseiller communautaire.

Lorsqu'il n'existe pas de conseiller municipal ou de conseiller d'arrondissement pouvant être désigné en application des deux premiers alinéas, le siège de conseiller communautaire reste vacant jusqu'au prochain renouvellement du conseil municipal de la commune.

Par dérogation au troisième alinéa, au terme de la première année suivant l'installation du conseil municipal de la commune concernée, lorsqu'il n'existe pas de conseiller municipal ou de conseiller d'arrondissement pouvant être désigné en application des deux premiers alinéas, le siège devenu vacant est pourvu par le premier candidat élu conseiller municipal ou conseiller d'arrondissement suivant sur la liste des candidats aux sièges de conseiller communautaire sur laquelle le conseiller à remplacer a été élu, sans tenir compte de son sexe. Lorsqu'il n'y a plus de candidat élu conseiller municipal ou conseiller d'arrondissement pouvant pourvoir le siège sur la liste des candidats au siège de conseiller communautaire, le siège est pourvu par le premier conseiller municipal ou conseiller d'arrondissement élu sur la liste correspondante des candidats aux sièges de conseiller municipal n'exerçant pas de mandat de conseiller communautaire, sans tenir compte de son sexe.

La constatation, par la juridiction administrative, de l'inéligibilité d'un ou plusieurs candidats n'entraîne l'annulation de l'élection que du ou des conseillers communautaires inéligibles. La juridiction saisie proclame en conséquence l'élection du ou des candidats désignés en application des deux premiers alinéas.

##### Chapitre III :  Dispositions spéciales aux communes
de moins de 1 000 habitants


**Art. L273-11**

Les conseillers communautaires représentant les communes de moins de 1 000 habitants au sein des organes délibérants des communautés de communes, des communautés d'agglomération, des communautés urbaines et des métropoles sont les membres du conseil municipal désignés dans l'ordre du tableau.

Lors de l'élection du maire, les conseillers communautaires de la commune concernée sont à nouveau désignés selon les modalités prévues au premier alinéa.

**Art. L273-12**

I. ― En cas de cessation du mandat d'un conseiller communautaire pour toute autre cause que celle mentionnée au second alinéa de l'article L. 273-11, il est remplacé par le premier membre du conseil municipal n'exerçant pas de mandat de conseiller communautaire qui le suit dans l'ordre du tableau établi à la date où la vacance de son siège devient définitive.

II. ― Par dérogation au I, en cas de cessation concomitante par un élu de l'exercice d'un mandat de conseiller communautaire et d'une fonction d'adjoint, pour toute autre cause que celle mentionnée au second alinéa de l'article L. 273-11, il est remplacé par le premier membre du conseil municipal n'exerçant pas de mandat de conseiller communautaire pris dans l'ordre du tableau établi à la date de l'élection subséquente d'un ou plusieurs nouveaux adjoints, organisée en application des articles L. 2122-7 à L. 2122-14 du code général des collectivités territoriales. Pendant la période comprise entre la cessation du mandat et le remplacement dans les conditions prévues au présent II, lorsque la commune ne dispose que d'un seul conseiller communautaire, l'élu dont le siège devient vacant est remplacé temporairement par le premier membre du conseil municipal n'exerçant pas de mandat de conseiller communautaire qui le suit dans l'ordre du tableau établi à la date où la vacance de son siège devient définitive.

### Livre II : Election des sénateurs des départements

#### Titre Ier  : Composition du Sénat et durée du mandat des sénateurs

**Art. LO274**

Le nombre des sénateurs élus dans les départements est de trois cent vingt-six.

**Art. LO275**

Les sénateurs sont élus pour six ans.

**Art. LO276**

Le Sénat est renouvelable par moitié. A cet effet, les sénateurs sont répartis en deux séries 1 et 2, d'importance approximativement égale, suivant le tableau n° 5 annexé au présent code.

**Art. LO277**

Dans chaque série, le mandat des sénateurs commence à l'ouverture de la session ordinaire qui suit leur élection, date à laquelle expire le mandat des sénateurs antérieurement en fonctions.

**Art. LO278**

L'élection des sénateurs a lieu dans les soixante jours qui précèdent la date du début de leur mandat.

#### Titre II : Composition du collège électoral

**Art. L279**

Les sièges des sénateurs représentant les départements sont répartis conformément au tableau n° 6 annexé au présent code.

**Art. L280**

La composition du collège électoral appelé à élire les sénateurs assure, dans chaque département, la représentation des différentes catégories de collectivités territoriales et de la diversité des communes, en tenant compte de la population qui y réside.

Ce collège électoral est composé :

1° Des députés et des sénateurs ;

2° Des conseillers régionaux de la section départementale correspondant au département et des conseillers de l'Assemblée de Corse désignés dans les conditions prévues par le titre III bis du présent livre ;

2° bis Des conseillers à l'assemblée de Guyane et des conseillers à l'assemblée de Martinique ;

3° Des conseillers départementaux et des conseillers métropolitains de Lyon ;

4° Des délégués des conseils municipaux ou des suppléants de ces délégués.

**Art. L280-1**

Pour l'application du 2° de l'article L. 280, le conseil régional du Grand Est procède, dans le mois qui suit son élection, à la répartition de ses membres élus dans la section départementale correspondant à la Collectivité européenne d'Alsace entre les collèges chargés de l'élection des sénateurs du Bas-Rhin et du Haut-Rhin.

Le nombre de membres à désigner pour faire partie des collèges électoraux sénatoriaux du Bas-Rhin et du Haut-Rhin est déterminé en fonction de la population respective de ces deux départements, à la représentation proportionnelle suivant la règle de la plus forte moyenne.

Le conseil régional désigne d'abord ses membres appelés à le représenter au sein du collège électoral du département du Haut-Rhin.

Chaque conseiller ou groupe de conseillers peut présenter avec l'accord des intéressés une liste de candidats en nombre au plus égal à celui des sièges à pourvoir.

L'élection a lieu au scrutin de liste sans rature ni panachage. Les sièges sont répartis à la représentation proportionnelle selon la règle de la plus forte moyenne.

Lorsque les opérations prévues aux troisième à cinquième alinéas du présent article ont été achevées, les membres du conseil régional mentionnés au premier alinéa qui n'ont pas encore été désignés font de droit partie du collège électoral sénatorial du département du Bas-Rhin.

Celui qui devient membre du conseil régional entre deux renouvellements, en remplacement d'un membre mentionné au même premier alinéa, est réputé être désigné pour faire partie du collège électoral sénatorial du même département que le conseiller qu'il remplace.

Le représentant de l'Etat dans la région notifie au représentant de l'Etat dans chacun des deux départements du Bas-Rhin et du Haut-Rhin les noms des conseillers désignés pour son département en vue de l'établissement du tableau des électeurs sénatoriaux mentionné à l'article L. 292.

**Art. L280-2**

Pour l'application du 3° de l'article L. 280, les conseillers départementaux d'Alsace sont membres du collège électoral appelé à élire les sénateurs du Bas-Rhin ou du Haut-Rhin, selon que le canton dans lequel ils ont été élus est situé dans l'un ou l'autre de ces départements.

**Art. L281**

Les députés, les sénateurs, les conseillers régionaux, les conseillers à l'Assemblée de Corse, les conseillers à l'assemblée de Guyane, les conseillers à l'assemblée de Martinique et les conseillers départementaux qui ont été proclamés par les commissions de recensement sont inscrits sur la liste des électeurs sénatoriaux et prennent part au vote même si leur élection est contestée. En cas d'empêchement majeur, ils peuvent exercer, sur leur demande écrite, leur droit de vote par procuration. Le mandataire doit être membre du collège électoral sénatorial et ne peut disposer de plus d'une procuration.

**Art. L282**

Dans le cas où un conseiller départemental est député, sénateur ou conseiller régional, un remplaçant lui est désigné, sur sa présentation, par le président du conseil départemental.

Dans le cas où un conseiller régional, un conseiller à l'Assemblée de Corse, un conseiller à l'assemblée de Guyane ou un conseiller à l'assemblée de Martinique est député ou sénateur, un remplaçant lui est désigné, sur sa présentation, par le président du conseil régional, celui de l'Assemblée de Corse, celui de l'assemblée de Guyane ou celui de l'assemblée de Martinique.

**Art. L282-1**

Pour l'application des dispositions du présent livre à la métropole de Lyon, les références au conseiller départemental et au président du conseil départemental sont remplacées respectivement par les références au conseiller métropolitain de Lyon et au président du conseil de la métropole de Lyon.

#### Titre III : Désignation des délégués des conseils municipaux

**Art. L283**

Le décret convoquant les électeurs sénatoriaux fixe le jour auquel doivent être désignés les délégués des conseils municipaux et leurs suppléants. Un intervalle de six semaines au moins doit séparer cette élection de celle des sénateurs.

**Art. L284**

Les conseils municipaux élisent parmi leurs membres dans les communes de moins de 9 000 habitants :

— un délégué pour les conseils municipaux de sept et onze membres ;

— trois délégués pour les conseils municipaux de quinze membres ;

— cinq délégués pour les conseils municipaux de dix-neuf membres ;

— sept délégués pour les conseils municipaux de vingt-trois membres ;

— quinze délégués pour les conseils municipaux de vingt-sept et vingt-neuf membres.

Dans le cas où le conseil municipal est constitué par application des articles L. 2113-6 et L. 2113-7 du code général des collectivités territoriales relatif aux fusions de communes dans leur rédaction antérieure à la loi n° 2010-1563 du 16 décembre 2010 de réforme des collectivités territoriales, le nombre de délégués est égal à celui auquel les anciennes communes auraient eu droit avant la fusion.

**Art. L285**

Dans les communes de 9 000 habitants et plus, tous les conseillers municipaux sont délégués de droit.

En outre, dans les communes de plus de 30 000 habitants, les conseils municipaux élisent des délégués supplémentaires à raison de 1 pour 800 habitants en sus de 30 000.

**Art. L286**

Le nombre des suppléants est de trois quand le nombre des titulaires est égal ou inférieur à cinq. Il est augmenté de un par cinq titulaires ou fraction de cinq. Dans les communes visées au chapitre II du titre IV du livre Ier du présent code, les suppléants sont élus au sein du conseil municipal. Toutefois, lorsque le nombre de délégués du conseil municipal et de leurs suppléants est supérieur au nombre des conseillers municipaux, les suppléants peuvent être élus parmi les électeurs inscrits sur les listes électorales de la commune.

**Art. LO286-1**

Les conseillers municipaux et les membres du Conseil de Paris qui n'ont pas la nationalité française ne peuvent ni être membres à un titre quelconque du collège électoral sénatorial ni participer à l'élection à ce collège de délégués, de délégués supplémentaires et de suppléants.

**Art. LO286-2**

Dans les communes dont tous les conseillers municipaux sont délégués de droit, les conseillers municipaux qui n'ont pas la nationalité française sont remplacés au collège électoral des sénateurs et lors de la désignation des délégués supplémentaires et suppléants par les candidats français venant immédiatement après le dernier candidat élu de la liste sur laquelle ils se sont présentés à l'élection municipale.

**Art. L287**

Les députés, les sénateurs, les conseillers régionaux, les conseillers à l'Assemblée de Corse et les conseillers départementaux ne peuvent être désignés délégués, élus ou de droit, par les conseils municipaux dans lesquels ils siègent.

Au cas où un député, un sénateur, un conseiller régional, un conseiller à l'Assemblée de Corse ou un conseiller départemental serait délégué de droit comme conseiller municipal ou comme membre du conseil consultatif d'une commune associée, un remplaçant lui est désigné par le maire sur sa présentation.

**Art. L287-1**

Les militaires en position d'activité ne peuvent être désignés délégués par les conseils municipaux dans lesquels ils siègent.

**Art. L288**

Dans les communes visées au chapitre II du titre IV du livre Ier du présent code, l'élection des délégués et celle des suppléants se déroulent séparément dans les conditions suivantes. Le vote a lieu au scrutin secret majoritaire à deux tours. Nul n'est élu délégué ou suppléant au premier tour s'il n'a réuni la majorité absolue des suffrages exprimés. Au second tour, la majorité relative suffit. En cas d'égalité des suffrages, le candidat le plus âgé est élu.

Les candidats peuvent se présenter soit isolément, soit sur une liste qui peut ne pas être complète. Les adjonctions et les suppressions de noms sont autorisées.

Un conseiller municipal empêché d'assister à la séance au cours de laquelle sont élus les délégués et les suppléants peut donner à un autre conseiller municipal de son choix pouvoir écrit de voter en son nom. Un même conseiller ne peut être porteur que d'un seul pouvoir qui est toujours révocable.

L'ordre des suppléants est déterminé par le nombre de voix obtenues. En cas d'égalité de suffrages, la préséance appartient au plus âgé.

**Art. L289**

Dans les communes visées aux chapitres III et IV du titre IV du livre Ier du présent code, l'élection des délégués et des suppléants a lieu sur la même liste suivant le système de la représentation proportionnelle avec application de la règle de la plus forte moyenne, sans panachage ni vote préférentiel. Les listes peuvent comprendre un nombre de noms inférieur au nombre de sièges de délégués et de suppléants à pourvoir. Chaque liste de candidats aux fonctions de délégués et de suppléants est composée alternativement d'un candidat de chaque sexe.

Chaque conseiller municipal ou groupe de conseillers municipaux peut présenter une liste de candidats aux fonctions de délégués et de suppléants.

L'ordre des suppléants résulte de leur rang de présentation.

En cas de refus ou d'empêchement d'un délégué, c'est le suppléant de la même liste venant immédiatement après le dernier délégué élu de la liste qui est appelé à le remplacer.

Un conseiller municipal empêché d'assister à la séance au cours de laquelle sont élus les délégués et les suppléants peut donner à un autre conseiller municipal de son choix pouvoir écrit de voter en son nom. Un même conseiller municipal ne peut être porteur que d'un seul pouvoir qui est toujours révocable.

**Art. L290**

Dans les communes où les fonctions du conseil municipal sont remplies par une délégation spéciale instituée en vertu de l'article L. 2121-35 et L. 2121-36 du code général des collectivités territoriales, les délégués et suppléants sont élus par l'ancien conseil convoqué à cet effet par le président de la délégation spéciale.

**Art. L290-1**

Les communes associées, créées en application des dispositions de l'article L. 2113-11 du code général des collectivités territoriales, conservent un nombre de délégués égal à celui auquel elles auraient eu droit en l'absence de fusion. Ces délégués sont désignés par le conseil municipal de la commune issue de la fusion parmi les conseillers municipaux élus dans la section électorale correspondante ou, à défaut, parmi les électeurs de cette section dans les conditions fixées au présent titre. Néanmoins lorsqu'il existe un conseil consultatif, les délégués de la commune associée sont désignés en son sein. Lorsque le nombre de délégués de la commune associée est supérieur à l'effectif du conseil consultatif, les membres de ce conseil sont délégués de droit, les autres délégués étant élus parmi les électeurs de la commune associée.

Les communes déléguées qui ont été substituées aux communes associées, en application de la loi n° 2013-403 du 17 mai 2013 relative à l'élection des conseillers départementaux, des conseillers municipaux et des conseillers communautaires, et modifiant le calendrier électoral, conservent un nombre de délégués égal à celui auquel elles auraient eu droit en l'absence de fusion. Ces délégués sont désignés par le conseil municipal de la commune issue de la fusion parmi les conseillers municipaux domiciliés dans le ressort de l'ancienne commune associée ou, à défaut, parmi les électeurs inscrits sur les listes électorales de la commune dans les conditions fixées au présent titre.

**Art. L290-2**

I. — Dans les communes dont le conseil municipal, composé selon les modalités fixées à l'article L. 2113-7 du code général des collectivités territoriales ou à l'article L. 2113-8 du même code, comprend 29 membres ou moins, celui-ci élit parmi ses membres un nombre de délégués déterminé dans les conditions prévues à l'article L. 284 du présent code pour une commune appartenant à la strate démographique immédiatement supérieure.

Lorsque la détermination du nombre de délégués est impossible en application du même article L. 284, elle s'opère dans les conditions prévues aux II et III du présent article.

Dans les communes mentionnées au premier alinéa du présent I, sauf dans le cas mentionné au deuxième alinéa, le nombre de délégués ne peut être inférieur à celui auquel aurait droit une commune comptant la même population.

II. — Dans les communes dont le conseil municipal, composé selon les modalités fixées à l'article L. 2113-7 du code général des collectivités territoriales, comprend plus de 29 membres, tous les conseillers municipaux sont délégués de droit. En outre, dans les communes de plus de 30 000 habitants, les conseils municipaux élisent des délégués supplémentaires dans les conditions prévues au second alinéa de l'article L. 285 du présent code.

Toutefois, le nombre de délégués ne peut excéder le nombre total de délégués auquel les anciennes communes avaient droit avant la création de la commune nouvelle.

Si, en application des deux premiers alinéas du présent II, tous les conseillers municipaux ne peuvent être désignés délégués, le conseil municipal élit ses délégués parmi ses membres.

III. — Dans les communes dont le conseil municipal, composé selon les modalités fixées à l'article L. 2113-8 du code général des collectivités territoriales, comprend plus de 29 membres, celui-ci élit parmi ses membres un nombre de délégués égal au nombre de conseillers municipaux prévu à l'article L. 2121-2 du même code pour une commune appartenant à la strate démographique immédiatement supérieure. En outre, dans les communes de plus de 30 000 habitants, les conseils municipaux élisent des délégués supplémentaires dans les conditions prévues au second alinéa de l'article L. 285 du présent code.

Toutefois, le nombre de délégués ne peut excéder le nombre total de délégués auquel les anciennes communes avaient droit avant la création de la commune nouvelle.

**Art. L291**

Au cas où le refus des délégués et des suppléants épuiserait la liste des délégués, le préfet prend un arrêté fixant la date de nouvelles élections.

**Art. L292**

Des recours contre le tableau des électeurs sénatoriaux établi par le préfet peuvent être présentés par tout membre du collège électoral sénatorial du département. Ces recours sont présentés au tribunal administratif. La décision de celui-ci ne peut être contestée que devant le Conseil constitutionnel saisi de l'élection.

Dans les mêmes conditions, la régularité de l'élection des délégués et suppléants d'une commune peut être contestée par le préfet ou par les électeurs de cette commune.

**Art. L293**

En cas d'annulation de l'élection d'un délégué ou d'un suppléant, il est fait appel au suivant de liste des suppléants élus. Si la liste des délégués reste néanmoins incomplète, le préfet prend un arrêté fixant de nouvelles élections pour la compléter.

#### Titre III bis : Désignation des délégués de l'Assemblée de Corse

**Art. L293-1**

Dans le mois qui suit son élection, l'Assemblée de Corse procède à la répartition de ses membres entre les collèges chargés de l'élection des sénateurs dans les départements de Corse-du-Sud et de Haute-Corse.

Le nombre de membres de l'Assemblée de Corse à désigner pour faire partie des collèges électoraux sénatoriaux de la Corse-du-Sud et de la Haute-Corse est respectivement de vingt-neuf et de trente-quatre.

**Art. L293-2**

L'Assemblée de Corse désigne d'abord ses membres appelés à représenter la collectivité de Corse au sein du collège électoral du département de Corse-du-Sud.

Chaque conseiller ou groupe de conseillers peut présenter avec l'accord des intéressés une liste de candidats en nombre au plus égal à celui des sièges à pourvoir.

L'élection a lieu au scrutin de liste sans rature ni panachage. Les sièges sont répartis à la représentation proportionnelle selon la règle de la plus forte moyenne.

Lorsque les opérations prévues aux alinéas précédents ont été achevées, les conseillers non encore désignés font de droit partie du collège électoral sénatorial du département de Haute-Corse.

Celui qui devient membre de l'Assemblée de Corse entre deux renouvellements est réputé être désigné pour faire partie du collège électoral sénatorial du même département que le conseiller qu'il remplace.

**Art. L293-3**

Le représentant de l'Etat dans la collectivité territoriale de Corse notifie au représentant de l'Etat dans chaque département de la collectivité de Corse les noms des conseillers désignés pour son département en vue de l'établissement du tableau des électeurs sénatoriaux mentionné à l'article L. 292.

#### Titre IV : Election des sénateurs

##### Chapitre Ier  : Mode de scrutin

**Art. L294**

Dans les départements où sont élus deux sénateurs ou moins, l'élection a lieu au scrutin majoritaire à deux tours.

Nul n'est élu sénateur au premier tour du scrutin s'il n'a réuni :

1° La majorité absolue des suffrages exprimés ;

2° Un nombre de voix égal au quart des électeurs inscrits.

Au second tour de scrutin, la majorité relative suffit. En cas d'égalité des suffrages, le plus âgé des candidats est élu.

**Art. L295**

Dans les départements où sont élus trois sénateurs ou plus, l'élection a lieu à la représentation proportionnelle suivant la règle de la plus forte moyenne, sans panachage ni vote préférentiel.

Sur chaque liste, les sièges sont attribués aux candidats d'après l'ordre de présentation.

##### Chapitre II : Conditions d'éligibilité et inéligibilités

**Art. LO296**

Nul ne peut être élu au Sénat s'il n'est âgé de vingt-quatre ans révolus.

Les autres conditions d'éligibilité et les inéligibilités sont les mêmes que pour l'élection à l'Assemblée nationale.

Toutefois, pour l'application de l'alinéa précédent, n'est pas réputée faire acte de candidature contre un sénateur devenu membre du Gouvernement la personne qui a été appelée à le remplacer dans les conditions prévues à l'article LO. 319 lorsqu'elle se présente sur la même liste que lui.

##### Chapitre III : Incompatibilités

**Art. LO297**

Les dispositions du chapitre IV du titre II du livre Ier du présent code sont applicables aux sénateurs.

##### Chapitre IV : Déclarations de candidatures

**Art. L298**

Les candidats sont tenus de faire une déclaration revêtue de leur signature énonçant leurs nom, prénoms, sexe, date et lieu de naissance, domicile et profession.

Ils joignent la copie d'un justificatif d'identité ainsi que les pièces de nature à prouver qu'il a été procédé à la déclaration d'un mandataire conformément aux articles L. 52-5 et L. 52-6 ou, s'il n'a pas été procédé à cette déclaration, les pièces prévues au premier alinéa des mêmes articles L. 52-5 et L. 52-6.

**Art. L299**

Dans les départements où les élections ont lieu au scrutin majoritaire, chaque candidat doit mentionner dans sa déclaration de candidature les nom, sexe, prénoms, date et lieu de naissance, domicile et profession de la personne appelée à le remplacer comme sénateur dans les cas prévus à l'article LO. 319. Il doit y joindre l'acceptation écrite du remplaçant revêtue de la signature de ce dernier, suivie de la mention manuscrite suivante : “ La présente signature marque mon consentement à être remplaçant (e) de (indication des nom et prénoms du candidat) à l'élection au Sénat. ” Ce remplaçant doit remplir les conditions d'éligibilité exigées des candidats et transmettre la copie d'un justificatif d'identité. Le candidat et son remplaçant sont de sexe différent.

Nul ne peut figurer en qualité de remplaçant sur plusieurs déclarations de candidature. Nul ne peut être à la fois candidat et remplaçant d'un autre candidat. Nul ne peut désigner pour le second tour de scrutin une personne autre que celle qui figurait sur sa déclaration de candidature lors du premier tour.

**Art. L300**

Dans les départements où les élections ont lieu à la représentation proportionnelle, chaque liste de candidats doit comporter deux noms de plus qu'il y a de sièges à pourvoir. Sur chacune des listes, l'écart entre le nombre des candidats de chaque sexe ne peut être supérieur à un. Chaque liste est composée alternativement d'un candidat de chaque sexe.

Outre les renseignements mentionnés à l'article L. 298, la déclaration doit indiquer le titre de la liste et l'ordre de présentation des candidats. La déclaration de chaque candidat comporte la mention manuscrite suivante : “ La présente signature marque mon consentement à me porter candidat à l'élection au Sénat sur la liste menée par (indication des nom et prénoms du candidat tête de liste). ”

Une déclaration collective pour chaque liste est faite par un mandataire de celle-ci. Tout changement de composition d'une liste ne peut être effectué que par retrait de celle-ci et le dépôt d'une nouvelle déclaration. La déclaration de retrait doit comporter la signature de l'ensemble des candidats de la liste.

Le retrait d'une liste ne peut intervenir après l'expiration du délai prévu pour le dépôt des déclarations de candidatures.

En cas de décès de l'un des candidats au cours de la campagne électorale, les autres candidats de la liste auront le droit de le remplacer jusqu'à la veille de l'ouverture du scrutin par un nouveau candidat au rang qui leur conviendra.

**Art. L301**

Les déclarations de candidatures doivent, pour le premier tour, être déposées en double exemplaire à la préfecture au plus tard à 18 heures le troisième vendredi qui précède le scrutin.

Il est donné au déposant un reçu provisoire de déclaration. Un récépissé définitif est délivré dans les quatre jours du dépôt de la déclaration de candidature si celle-ci est conforme aux prescriptions des lois en vigueur.

**Art. L302**

Les candidatures multiples sont interdites.

Nul ne peut être candidat dans une même circonscription sur plusieurs listes ni dans plusieurs circonscriptions.

**Art. L303**

Si une déclaration ne remplit pas les conditions prévues aux articles précédents, le préfet saisit dans les vingt-quatre heures le tribunal administratif qui statue dans les trois jours. Son jugement ne peut être contesté que devant le conseil constitutionnel saisi de l'élection.

**Art. LO304**

Les dispositions de l'article LO. 160 sont applicables.

**Art. L305**

Dans les départements où s'applique le scrutin majoritaire, tout candidat en vue du second tour doit déposer à la préfecture, une demi-heure au moins avant l'heure fixée pour l'ouverture du scrutin, une déclaration conforme aux dispositions des articles L. 298 et L. 299. Il est immédiatement délivré récépissé de cette déclaration.

Nul ne peut être candidat au second tour s'il ne s'est présenté au premier tour.

##### Chapitre V : Propagande

**Art. L306**

Les articles L. 48-1 à L. 50-1, L. 52-1, L. 52-3, L. 163-1 et L. 163-2 sont applicables.

En cas de second tour, l'article L. 49 n'est pas applicable entre la proclamation des résultats du premier tour et l'ouverture du second tour.

**Art. L307**

Sont applicables :

— les dispositions de la loi du 30 juin 1881 sur la liberté de réunion, à l'exception de son article 5 et celles de la loi du 28 mars 1907 relative aux réunions publiques ;

— les dispositions de la loi du 29 juillet 1881 sur la liberté de la presse. Toutefois, dans les départements du Haut-Rhin, du Bas-Rhin et de la Moselle, les articles 15 et 17 de ladite loi ne sont applicables que sous réserve des dispositions de la loi locale du 10 juillet 1906.

**Art. L308**

Un décret en conseil d'Etat fixe le nombre, les dimensions et les modalités d'envoi des circulaires et bulletins de vote que les candidats peuvent faire imprimer et envoyer aux membres du collège électoral.

L'Etat prend à sa charge les frais d'envoi de ces circulaires et bulletins.

En outre, il rembourse le coût du papier et les frais d'impression des circulaires et bulletins aux candidats ayant obtenu, en cas de scrutin proportionnel, au moins 5 % des suffrages exprimés ou, en cas de scrutin majoritaire, à l'un des deux tours au moins 10 % des suffrages exprimés.

**Art. L308-1**

Le chapitre V bis du titre Ier du livre Ier est applicable aux candidats aux élections sénatoriales.

Le plafond des dépenses pour l'élection des sénateurs est de 10 000 € par candidat ou par liste. Il est majoré de :

1° 0,05 € par habitant du département pour les départements élisant deux sénateurs ou moins ;

2° 0,02 € par habitant du département pour les départements élisant trois sénateurs ou plus.

Les montants prévus au présent article sont actualisés tous les ans par décret. Ils évoluent comme l'indice des prix à la consommation des ménages, hors tabac.

##### Chapitre VI : Opérations préparatoires au scrutin

**Art. L309**

Les électeurs sont convoqués par décret.

**Art. L310**

Le décret portant convocation des électeurs fixe les heures d'ouverture et de clôture du ou des scrutins.

**Art. L311**

Les élections des sénateurs ont lieu au plus tôt le septième dimanche qui suit la publication du décret convoquant les électeurs sénatoriaux.

##### Chapitre VII : Opérations de vote

**Art. L312**

Dans les départements, le collège électoral se réunit au chef-lieu.

**Art. L313**

Le vote a lieu sous enveloppes.

Le jour du vote, celles-ci sont mises à la disposition des électeurs dans la salle de vote.

Avant l'ouverture du scrutin, le bureau doit constater que le nombre des enveloppes correspond exactement à celui des électeurs inscrits.

Si, par suite d'un cas de force majeure, du délit prévu à l'article L. 113 ou pour toute autre cause, ces enveloppes réglementaires font défaut, le président du bureau est tenu de les remplacer par d'autres d'un type uniforme, et de procéder au scrutin conformément aux dispositions du présent code. Mention est faite de ce remplacement au procès-verbal et cinq des enveloppes dont il a été fait usage y sont annexées.

Dans les départements dans lesquels l'élection a lieu à la représentation proportionnelle, des machines à voter agréées dans les conditions fixées à l'article L. 57-1 peuvent être utilisées. Dans ce cas, les alinéas précédents ne sont pas applicables.

**Art. L314**

A son entrée dans la salle du scrutin, l'électeur, après avoir fait constater son identité suivant les règles et usages établis ou après avoir fait la preuve de son droit de voter, prend lui-même une enveloppe. Sans quitter la salle du scrutin, il doit se rendre isolément dans la partie de la salle aménagée pour le soustraire aux regards pendant qu'il met son bulletin dans l'enveloppe; il fait ensuite constater au président qu'il n'est porteur que d'une seule enveloppe ; le président le constate, sans toucher l'enveloppe, que l'électeur introduit lui-même dans l'urne.

Dans chaque section de vote il y a un isoloir par trois cents électeurs inscrits ou par fraction.

Les isoloirs ne doivent pas être placés de façon à dissimuler au public les opérations électorales.

Dans les bureaux de vote dotés d'une machine à voter, l'électeur, après avoir fait constater son identité ou fait la preuve de son droit de voter, fait enregistrer son suffrage par la machine à voter.

**Art. L314-1**

Pendant toute la durée des opérations électorales, une copie de la liste des électeurs du département certifiée par le préfet, reste déposée sur la table du bureau de vote. Cette copie constitue la liste d'émargement.

Le vote de chaque électeur est constaté par sa signature apposée à l'encre en face de son nom sur la liste d'émargement.

**Art. L315**

Les bulletins de vote doivent comporter le nom du ou des candidats et, lorsqu'il y a lieu, ceux de leurs remplaçants.

**Art. L316**

Les dispositions des articles L. 43, L. 63 à L. 67, L. 69 et L. 70 sont applicables.

**Art. L317**

Les délégués qui ont pris part au scrutin reçoivent une indemnité de déplacement payée sur les fonds de l'Etat et dont le taux et les modalités de perception sont déterminés par décret en Conseil d'Etat.

Cette indemnité est également versée aux électeurs de droit qui ne reçoivent pas une indemnité annuelle au titre de leur mandat.

**Art. L318**

Tout membre du collège électoral qui, sans cause légitime, n'aura pas pris part au scrutin, sera condamné à une amende de 100 euros par le tribunal judiciaire du chef-lieu, sur les réquisitions du ministère public.

La même peine peut être appliquée dans les mêmes conditions au délégué suppléant qui, dûment averti en temps utile, n'aura pas pris part aux opérations de vote.

##### Chapitre VIII : Remplacement des sénateurs

**Art. LO319**

Sous réserve du second alinéa du présent article, les sénateurs élus au scrutin majoritaire dont le siège devient vacant pour toute autre cause que l'annulation de l'élection, la démission d'office prononcée par le Conseil constitutionnel en application des articles LO 136-1 ou LO 136-4, la démission intervenue pour tout autre motif qu'une incompatibilité prévue aux articles LO 137, LO 137-1, LO 141 ou LO 141-1 ou la déchéance constatée par le Conseil constitutionnel en application de l'article LO 136 sont remplacés par les personnes élues en même temps qu'eux à cet effet.

Les sénateurs élus au scrutin majoritaire qui acceptent des fonctions gouvernementales sont remplacés, jusqu'à l'expiration d'un délai d'un mois suivant la cessation de ces fonctions, par les personnes élues en même temps qu'eux à cet effet.

**Art. LO320**

Le sénateur élu à la représentation proportionnelle dont le siège devient vacant pour toute autre cause que l'acceptation de fonctions gouvernementales est remplacé par le candidat figurant sur la même liste immédiatement après le dernier candidat devenu sénateur conformément à l'ordre de cette liste.

Le sénateur élu à la représentation proportionnelle qui accepte des fonctions gouvernementales est remplacé, jusqu'à l'expiration d'un délai d'un mois suivant la cessation de ces fonctions, par le candidat figurant sur la même liste immédiatement après le dernier candidat devenu sénateur conformément à l'ordre de la liste. A l'expiration du délai d'un mois, le sénateur reprend l'exercice de son mandat. Le caractère temporaire du remplacement pour cause d'acceptation de fonctions gouvernementales s'applique au dernier candidat devenu sénateur conformément à l'ordre de la liste. Celui-ci est replacé en tête des candidats non élus de cette liste.

**Art. LO321**

Les dispositions de l'article LO. 177 sont applicables.

**Art. LO322**

En cas d'annulation des opérations électorales d'une circonscription, dans les cas de vacance autres que ceux visés à l'article LO. 319 ou lorsque les dispositions des articles LO. 319 et LO. 320 ne peuvent plus être appliquées, il est procédé à des élections partielles dans un délai de trois mois.

Il n'est toutefois procédé à aucune élection partielle dans l'année qui précède un renouvellement partiel du Sénat.

**Art. LO323**

Le mandat des personnes ayant remplacé, dans les conditions prévues au premier alinéa des articles LO. 319 et LO. 320 et à l'article LO. 322 ci-dessus, les sénateurs dont le siège était devenu vacant expire à la date où le titulaire initial aurait été lui-même soumis à renouvellement.

**Art. L324**

Les élections partielles prévues à l'article LO. 322 ont lieu selon les règles fixées pour les renouvellements normaux.

Néanmoins dans tous les cas où la vacance porte sur un seul siège, il y est pourvu par une élection au scrutin majoritaire à deux tours.

##### Chapitre IX : Contentieux

**Art. LO325**

Les dispositions du chapitre X du titre II du livre Ier sont applicables.

#### Titre V : Conditions d'application

**Art. L326**

Des décrets en Conseil d'Etat déterminent, en tant que de besoin, les modalités d'application des dispositions du présent livre.

#### Titre VI : Dispositions pénales

**Art. L327**

Les dispositions des articles L. 106 à L. 110 et L. 112 à L. 117 sont applicables.

### Livre III : Dispositions spécifiques aux députés élus par les Français établis hors de France

**Art. LO328**

Les dispositions ayant valeur organique du titre II du livre Ier sont applicables à l'élection des députés par les Français établis hors de France, à l'exception de l'article LO. 132.

**Art. LO329**

Les chefs de mission diplomatique et les chefs de poste consulaire ne peuvent pas faire acte de candidature à l'élection des députés par les Français établis hors de France dans toute circonscription incluant le ressort dans lequel ils exercent ou ont exercé leurs fonctions depuis moins de trois ans à la date du scrutin.

En outre, ne peuvent être élus dans toute circonscription incluant le ressort dans lequel ils exercent ou ont exercé leurs fonctions depuis moins d'un an à la date du scrutin :

1° Les adjoints des chefs de mission diplomatique et des chefs de poste consulaire ;

2° Les chefs de missions militaires et des services civils placés auprès d'eux, ainsi que leurs adjoints ;

3° Les fonctionnaires consulaires honoraires, au sens de la convention de Vienne sur les relations consulaires du 24 avril 1963 ;

4° Les officiers exerçant un commandement dans la circonscription.

**Art. L330**

Sont applicables aux députés élus par les Français établis hors de France, sous réserve des dispositions du présent livre, les dispositions ayant valeur de loi ordinaire des titres Ier et II du livre Ier, à l'exception de celles du chapitre II du titre Ier et des articles L. 47, L. 48, L. 51, L. 52, L. 53 et L. 85-1.

Pour l'application de ces dispositions à l'élection des députés par les Français établis hors de France :

1° Il y a lieu de lire : " liste électorale consulaire " au lieu de : " liste électorale " et, aux articles L. 71 et L. 72, " circonscription consulaire " au lieu de : " commune " ;

2° Un décret en Conseil d'Etat détermine les attributions conférées au préfet et au maire qui sont exercées par le ministre des affaires étrangères, par le ministre de l'intérieur, par l'ambassadeur ou par le chef de poste consulaire.

**Art. L330-1**

La population des Français établis dans chacune des circonscriptions délimitées conformément au tableau n° 1 ter annexé au présent code est estimée chaque année au 1er janvier. Elle est authentifiée par décret.

L'Institut national de la statistique et des études économiques apporte à l'autorité ministérielle compétente son concours technique à la mise en œuvre des dispositions du présent livre.

#### Section 1 : Liste électorale

**Art. L330-2**

Sont électrices les personnes inscrites sur les listes électorales consulaires dressées en application de la loi organique du 31 janvier 1976 susmentionnée.

Prennent part au vote les électeurs régulièrement inscrits sur une liste électorale consulaire de la circonscription ou autorisés à y participer par une décision en ce sens de l'autorité judiciaire.

**Art. L330-4**

Les candidats ou leurs représentants peuvent prendre communication et copie des listes électorales de la circonscription à l'ambassade, au poste consulaire ou au ministère des affaires étrangères. Il en est de même de tout parti ou groupement politique représenté par un mandataire dûment habilité.

Les députés élus par les Français établis hors de France peuvent prendre communication et copie de l'ensemble des listes électorales consulaires de leur circonscription.

Tout électeur peut prendre communication et copie de la liste électorale consulaire sur laquelle il est inscrit au lieu de son dépôt ou du double de cette liste au ministère des affaires étrangères.

Les personnes et les partis ou groupements politiques exerçant la faculté prévue au présent article s'engagent à ne pas faire un usage commercial des listes électorales consulaires et à ne pas les utiliser à des fins de politique intérieure de l'Etat de résidence de l'électeur.

La faculté prévue au présent article peut être restreinte ou refusée si, en raison de circonstances locales, la divulgation des informations relatives à l'adresse ou à la nationalité française des personnes inscrites est de nature à porter atteinte à la sécurité ou à leur sûreté.

#### Section 2 : Déclaration de candidature

**Art. L330-5**

Par dérogation à l'article L. 157 :

1° (Abrogé) ;

2° Outre le candidat et son remplaçant, un représentant du candidat, spécialement mandaté, peut remettre la déclaration de candidature.

#### Section 3 : Campagne électorale

**Art. L330-6**

A l'intérieur des locaux des ambassades et des postes consulaires et des bureaux de vote ouverts dans d'autres locaux, des emplacements sont réservés, pendant la durée de la campagne électorale, pour l'apposition des affiches électorales des candidats.

Dans chacun de ces emplacements, une surface égale est attribuée à chaque candidat.

Sous réserve des nécessités de service et de l'article L. 49, l'Etat met ses locaux diplomatiques, consulaires, culturels et scolaires à la disposition des candidats qui en font la demande pour la tenue de réunions électorales.

Les attributions de la commission prévue à l'article L. 166 sont exercées par la commission électorale mentionnée à l'article 14 de la loi organique du 31 janvier 1976 susmentionnée.

Les ambassades et les postes consulaires participent à l'envoi aux électeurs des circulaires et des bulletins de vote des candidats dans des conditions fixées par décret en Conseil d'Etat. Ils les tiennent à disposition des électeurs dans leurs locaux.

La référence à l'article L. 51 figurant à l'article L. 165 s'entend de la référence au présent article.

#### Section 4 : Financement de la campagne électorale

**Art. L330-6-1**

Par dérogation à l'article L. 52-4, le mandataire peut autoriser par écrit une personne par pays de la circonscription, autre que le candidat ou son suppléant, à régler des dépenses mentionnées dans l'autorisation. Ces dépenses sont remboursées par le mandataire. Les autorisations sont annexées au compte de campagne.

En outre, dans les pays où la monnaie n'est pas convertible, dans ceux où les transferts financiers en France sont impossibles et dans ceux où existe un contrôle des changes faisant obstacle en tout ou partie aux transferts nécessaires aux dépenses électorales, la personne autorisée mentionnée au premier alinéa peut, avec l'accord du mandataire, ouvrir un compte spécial dans le pays concerné pour y déposer les fonds collectés pour la campagne. Dans la limite des fonds disponibles, les dépenses mentionnées dans l'autorisation sont réglées à partir de ce compte spécial.

Toutes les informations relatives à ces comptes et aux justificatifs des mouvements enregistrés sont transmises au mandataire du candidat pour être annexées au compte de campagne.

Un décret en Conseil d'Etat détermine, en tant que de besoin, les modalités d'application du présent article.

**Art. L330-7**

I. — Pour l'application de l'article L. 52-5 :

1° L'association de financement est déclarée à la préfecture de police ;

2° Le compte unique mentionné au deuxième alinéa est ouvert en France.

II. — Pour l'application de l'article L. 52-6 :

1° Le mandataire financier est déclaré à la préfecture de Paris ;

2° Le compte unique mentionné au deuxième alinéa est ouvert en France ;

3° Le préfet mentionné au dernier alinéa est le préfet de Paris.

**Art. L330-8**

Pour l'application de l'article L. 52-11, la population prise en compte pour déterminer les plafonds de dépenses est celle fixée en vertu du premier alinéa de l'article L. 330-1.

**Art. L330-9**

Ne sont pas inclus dans le plafond des dépenses, pour l'application de l'article L. 52-11, les frais de transport dûment justifiés, exposés par le candidat à l'intérieur de la circonscription.

L'Etat rembourse ces frais aux candidats qui ont droit au remboursement forfaitaire prévu par l'article L. 52-11-1. Le remboursement est forfaitaire, dans la limite de plafonds fixés par zones géographiques par l'autorité compétente.

**Art. L330-9-1**

Par dérogation au II de l'article L. 52-12, le compte de campagne doit être déposé avant dix-huit heures le quinzième vendredi qui suit le tour de scrutin où l'élection a été acquise.

**Art. L330-10**

Les montants en euros fixés par le chapitre V bis du titre Ier du livre Ier sont remplacés par leur contre-valeur exprimée dans la ou les devises qui ont cours dans la circonscription. Le taux de change utilisé pour procéder aux opérations prévues à l'article L. 52-12 est celui en vigueur le dernier jour du mois précédant le paiement de la dépense ou l'encaissement de la recette.

#### Section 5 : Opérations de vote

**Art. L330-11**

Par dérogation aux articles L. 55, L. 56 et L. 173, le premier tour de scrutin a lieu le dimanche précédant la date du scrutin en métropole.

Toutefois, dans les ambassades et les postes consulaires d'Amérique, le premier tour de scrutin a lieu le deuxième samedi précédant la date du scrutin en métropole.

Le second tour a lieu le quatorzième jour suivant le premier tour.

**Art. L330-12**

Chaque ambassade pourvue d'une circonscription consulaire et chaque poste consulaire organisent les opérations de vote.

Toutefois, en cas de nécessité, une ambassade ou un poste consulaire peut, par décret, être chargé d'organiser ces opérations pour le compte de plusieurs circonscriptions consulaires.

**Art. L330-13**

Les électeurs votent dans les bureaux ouverts en application de l'article précédent.

Ils peuvent également, par dérogation à l'article L. 54, voter par correspondance, soit sous pli fermé, soit par voie électronique au moyen de matériels et de logiciels permettant de respecter le secret du vote et la sincérité du scrutin. Un décret en Conseil d'Etat fixe les modalités d'application du présent alinéa.

Pour l'application de l'article L. 73, le nombre maximal de procurations dont peut bénéficier le mandataire est de trois. Le mandataire ne peut voter que dans les conditions prévues au premier alinéa.

#### Section 6 : Recensement des votes

**Art. L330-14**

Après la clôture du scrutin, les résultats sont immédiatement affichés dans les locaux diplomatiques ou consulaires intéressés.

Ces résultats, ainsi qu'un exemplaire des procès-verbaux, et les documents mentionnés à l'article L. 68 sont transmis à la commission électorale mentionnée à l'article 14 de la loi organique du 31 janvier 1976 susmentionnée. Les transmissions à la préfecture prévues aux premier et dernier alinéas de l'article L. 68 s'entendent des transmissions à cette commission.

**Art. L330-15**

Les attributions de la commission prévue à l'article L. 175 sont exercées par la commission électorale mentionnée à l'article précédent.

#### Section 7 : Dispositions pénales

**Art. L330-16**

Les infractions définies au chapitre VII du titre Ier du livre Ier commises à l'étranger à l'occasion de l'élection des députés des Français établis hors de France sont poursuivies et réprimées comme si elles avaient été commises sur le territoire de la République.

Ces infractions peuvent être constatées par l'ambassadeur ou le chef de poste consulaire, selon le cas, ou par leur représentant. Le procès-verbal, qui fait foi jusqu'à preuve contraire, est transmis sans délai à l'autorité judiciaire compétente.

### Livre IV : Election des conseillers régionaux et des conseillers à l'Assemblée de Corse

**Art. L335**

Les conseillers régionaux et les membres de l'Assemblée de Corse sont élus dans les conditions fixées par les dispositions du titre Ier du livre Ier du présent code et par celles du présent livre.

Pour l'application du présent livre, la métropole de Lyon est assimilée à un département.

#### Titre Ier : Election des conseillers régionaux

##### Chapitre Ier : Composition des conseils régionaux et durée du mandat des conseillers

**Art. L336**

Les conseillers régionaux sont élus pour six ans ; ils sont rééligibles.

Les conseils régionaux se renouvellent intégralement.

Les élections ont lieu en même temps que le renouvellement général des conseils départementaux.

**Art. L337**

L'effectif de chaque conseil régional est fixé conformément au tableau n° 7 annexé au présent code.

##### Chapitre II : Mode de scrutin

**Art. L338**

Les conseillers régionaux sont élus dans chaque région au scrutin de liste à deux tours sans adjonction ni suppression de noms et sans modification de l'ordre de présentation. Chaque liste est constituée d'autant de sections qu'il y a de départements dans la région.

Au premier tour de scrutin, il est attribué à la liste qui a recueilli la majorité absolue des suffrages exprimés un nombre de sièges égal au quart du nombre des sièges à pourvoir, arrondi à l'entier supérieur. Cette attribution opérée, les autres sièges sont répartis entre toutes les listes à la représentation proportionnelle suivant la règle de la plus forte moyenne, sous réserve de l'application du quatrième alinéa ci-après.

Si aucune liste n'a recueilli la majorité absolue des suffrages exprimés au premier tour, il est procédé à un second tour. Il est attribué à la liste qui a obtenu le plus de voix un nombre de sièges égal au quart du nombre des sièges à pourvoir, arrondi à l'entier supérieur. En cas d'égalité de suffrages entre les listes arrivées en tête, ces sièges sont attribués à la liste dont les candidats ont la moyenne d'âge la plus élevée. Cette attribution opérée, les autres sièges sont répartis entre toutes les listes à la représentation proportionnelle suivant la règle de la plus forte moyenne, sous réserve de l'application du quatrième alinéa ci-après.

Les listes qui n'ont pas obtenu au moins 5 % des suffrages exprimés ne sont pas admises à la répartition des sièges.

Si plusieurs listes ont la même moyenne pour l'attribution du dernier siège, celui-ci revient à la liste qui a obtenu le plus grand nombre de suffrages. En cas d'égalité de suffrages, le siège est attribué au plus âgé des candidats susceptibles d'être proclamés élus.

**Art. L338-1**

Les sièges attribués à chaque liste en application de l'article L. 338 sont répartis entre les sections départementales qui la composent au prorata des voix obtenues par la liste dans chaque département. Cette attribution opérée, les sièges restant à attribuer sont répartis entre les sections départementales selon la règle de la plus forte moyenne. Si plusieurs sections départementales ont la même moyenne pour l'attribution du dernier siège, celui-ci revient à la section départementale qui a obtenu le plus grand nombre de suffrages. En cas d'égalité de suffrages, le siège est attribué au plus âgé des candidats susceptibles d'être proclamés élus.

Les sièges sont attribués aux candidats dans l'ordre de présentation sur chaque section départementale.

Si, après la répartition des sièges prévue au premier alinéa, un département dont la population est inférieure à 100 000 habitants ne compte pas au moins deux conseillers régionaux, un ou plusieurs sièges attribués à la liste arrivée en tête au niveau régional sont réattribués à la ou aux sections départementales de cette liste afin que chaque département dispose de deux sièges au moins.

Si, après la répartition des sièges prévue au premier alinéa, un département dont la population est égale ou supérieure à 100 000 habitants ne compte pas au moins quatre conseillers régionaux, un ou plusieurs sièges attribués à la liste arrivée en tête au niveau régional sont réattribués à la ou aux sections départementales de cette liste afin que chaque département dispose de quatre sièges au moins.

Le ou les sièges ainsi réattribués correspondent au dernier siège ou aux derniers sièges attribués à la liste arrivée en tête au niveau régional et répartis entre les sections départementales en application du premier alinéa, sous réserve du cas où les départements prélevés seraient attributaires d'un seul ou de deux sièges si le département compte une population de moins de 100 000 habitants, ou de moins de cinq sièges si le département compte au moins 100 000 habitants.

Lorsque la région est composée d'un seul département, les sièges sont attribués dans le ressort de la circonscription régionale selon les règles prévues aux deux premiers alinéas.

##### Chapitre III : Conditions d'éligibilité et inéligibilités

**Art. L339**

Nul ne peut être élu conseiller régional s'il n'est âgé de dix-huit ans révolus.

Sont éligibles au conseil régional tous les citoyens inscrits sur une liste électorale ou justifiant qu'ils devaient y être inscrits avant le jour de l'élection, qui sont domiciliés dans la région ou ceux qui, sans y être domiciliés, y sont inscrits au rôle d'une des contributions directes au 1er janvier de l'année dans laquelle se fait l'élection, ou justifient qu'ils devaient y être inscrits à ce jour.

**Art. L340**

Ne sont pas éligibles :

1° Les personnes énumérées aux articles L. 195 et L. 196, lorsque leurs fonctions concernent ou ont concerné tout ou partie du territoire de la région ;

2° Les fonctionnaires placés auprès du représentant de l'Etat dans la région et affectés au secrétariat général pour les affaires régionales en qualité de secrétaire général ou de chargé de mission ;

3° (Abrogé).

Pendant la durée de ses fonctions, le Contrôleur général des lieux de privation de liberté ne peut être candidat à un mandat de conseiller régional s'il n'exerçait le même mandat antérieurement à sa nomination.

Les articles L. 199 à L. 203 sont applicables à l'élection des conseillers régionaux.

**Art. LO340-1**

Pendant la durée de ses fonctions, le Défenseur des droits ne peut être candidat à un mandat de conseiller régional.

**Art. L341**

Tout conseiller régional qui, pour une cause survenue postérieurement à son élection, se trouve dans un cas d'inéligibilité prévu à l'article L. 340 ou se trouve frappé d'une des incapacités qui font perdre la qualité d'électeur, est déclaré démissionnaire d'office par arrêté du représentant de l'Etat dans la région, sauf recours au Conseil d'Etat dans les dix jours de la notification. Lorsqu'un conseiller régional est déclaré démissionnaire d'office à la suite d'une condamnation pénale définitive prononcée à son encontre et entraînant de ce fait la perte de ses droits civiques et électoraux, le recours éventuel contre l'arrêté du représentant de l'Etat dans la région n'est pas suspensif.

**Art. L341-1**

Ne peuvent pas faire acte de candidature les personnes déclarées inéligibles en application des articles L. 118-3, L. 118-4, LO. 136-1 ou LO. 136-3.

##### Chapitre IV : Incompatibilités

**Art. L342**

Le mandat de conseiller régional est incompatible, dans toute la France, avec les fonctions énumérées à l'article L. 46 et aux 1° et 6° de l'article L. 195.

**Art. L343**

Le mandat de conseiller régional est incompatible avec les fonctions d'agent salarié de la région.

La même incompatibilité existe à l'égard des entrepreneurs des services régionaux ainsi qu'à l'égard des agents salariés des établissements publics et agences créés par les régions.

**Art. L344**

Tout conseiller régional qui, au moment de son élection, est placé dans l'une des situations prévues aux articles L. 342 et L. 343 dispose d'un délai d'un mois à partir de la date à laquelle son élection est devenue définitive pour démissionner de son mandat ou mettre fin à la situation incompatible avec l'exercice de celui-ci. Il fait connaître son option par écrit au représentant de l'Etat dans la région, qui en informe le président du conseil régional. A défaut d'option dans le délai imparti, il est réputé démissionnaire de son mandat ; cette démission est constatée par arrêté du représentant de l'Etat dans la région.

Si la cause d'incompatibilité survient postérieurement à l'élection, le droit d'option est ouvert dans les mêmes conditions. A défaut d'option dans le délai d'un mois à compter de la date à laquelle est survenue la cause d'incompatibilité, le conseiller régional est déclaré démissionnaire de son mandat par arrêté du représentant de l'Etat dans la région.

Les arrêtés du représentant de l'Etat dans la région mentionnés aux deux alinéas précédents peuvent être contestés dans les dix jours suivant leur notification devant le Conseil d'Etat.

**Art. L345**

Nul ne peut être membre de plusieurs conseils régionaux.

A défaut de leur avoir fait connaître son option dans les trois jours de son élection, le conseiller régional élu dans plusieurs régions est déclaré démissionnaire de ses mandats par arrêtés des représentants de l'Etat dans les régions où il a été élu. Ces arrêtés peuvent être contestés dans les dix jours suivant leur notification devant le Conseil d'Etat.

##### Chapitre V : Déclarations de candidature

**Art. L346**

Une déclaration de candidature est obligatoire pour chaque liste de candidats avant chaque tour de scrutin. Le nombre de candidats figurant sur les sections départementales de chaque liste est fixé conformément au tableau n° 7 annexé au présent code. Au sein de chaque section, la liste est composée alternativement d'un candidat de chaque sexe.

Seules peuvent se présenter au second tour les listes ayant obtenu au premier tour un nombre de suffrages au moins égal à 10 % des suffrages exprimés. Dans le cas où une seule liste remplit cette condition, la liste ayant obtenu après celle-ci le plus grand nombre de suffrages au premier tour peut se maintenir au second. Dans le cas où aucune liste ne remplit cette condition, les deux listes ayant obtenu le plus grand nombre de suffrages au premier tour peuvent se maintenir au second. La composition de ces listes peut être modifiée pour comprendre les candidats ayant figuré au premier tour sur d'autres listes, sous réserve que celles-ci aient obtenu au premier tour au moins 5 % des suffrages exprimés et ne se présentent pas au second tour. En cas de modification de la composition d'une liste, le titre de la liste et l'ordre de présentation des candidats peuvent également être modifiés.

Les candidats ayant figuré sur une même liste au premier tour ne peuvent figurer au second tour que sur une même liste. Le choix de la liste sur laquelle ils sont candidats au second tour est notifié à la préfecture de région par le candidat tête de la liste sur laquelle ils figuraient au premier tour.

**Art. L347**

La déclaration de candidature résulte du dépôt à la préfecture chef-lieu de la région d'une liste répondant aux conditions fixées aux articles L. 338, L. 346 et L. 348.

Elle est faite collectivement pour chaque liste par le candidat tête de liste ou par un mandataire porteur d'un mandat écrit établi par ce candidat. Elle indique expressément :

1° Le titre de la liste présentée ;

2° Les nom et prénoms du candidat tête de liste ;

3° Les nom, prénoms, sexe, date et lieu de naissance, domicile et profession de chacun des candidats.

Pour chaque tour de scrutin, la déclaration comporte la signature de chaque candidat, sauf, pour le second tour, lorsque la composition d'une liste n'a pas été modifiée. A la suite de sa signature, chaque candidat appose la mention manuscrite suivante : “ La présente signature marque mon consentement à me porter candidat à l'élection au conseil régional sur la liste menée par (indication des nom et prénoms du candidat tête de liste). ”

Le dépôt de la liste est par ailleurs assorti de la copie d'un justificatif d'identité de chacun des candidats.

Pour le premier tour de scrutin, sont également jointes les pièces de nature à prouver que le candidat a procédé à la déclaration d'un mandataire conformément aux articles L. 52-5 et L. 52-6 ou, s'il n'a pas procédé à cette déclaration, les pièces prévues au premier alinéa de ces mêmes articles.

**Art. L348**

Nul ne peut être candidat sur plus d'une liste.

Est nul et non avenu l'enregistrement de listes portant le nom d'une ou plusieurs personnes figurant sur une autre liste de candidats.

**Art. L350**

Pour le premier tour, les déclarations de candidature sont déposées au plus tard le quatrième lundi qui précède le jour du scrutin, à midi. Il en est donné récépissé provisoire.

Elles sont enregistrées si les conditions prévues aux articles L. 339, L. 340, L. 341-1 et L. 346 à L. 348 sont remplies. Le refus d'enregistrement est motivé.

Un récépissé définitif est délivré par le représentant de l'Etat dans le département chef-lieu de la région, après enregistrement, au plus tard le quatrième vendredi qui précède le jour du scrutin, à midi.

Pour le second tour, les déclarations de candidature sont déposées au plus tard le mardi suivant le premier tour, à dix-huit heures. Récépissé définitif est délivré immédiatement aux listes répondant aux conditions fixées aux articles L. 346 et L. 347. Il vaut enregistrement. Le refus d'enregistrement est motivé.

**Art. L351**

Pour les déclarations de candidature avant le premier tour, le candidat désigné tête de liste, ou son mandataire, dispose d'un délai de quarante-huit heures pour contester le refus d'enregistrement devant le tribunal administratif dans le ressort duquel se trouve le chef-lieu de la région, qui statue dans les trois jours.

Lorsque le refus d'enregistrement est motivé par l'inobservation des dispositions des articles L. 339, L. 340, L. 341-1 ou L. 348, la liste dispose de quarante-huit heures pour se compléter, à compter de ce refus ou de la décision du tribunal administratif confirmant le refus.

Dans le cas prévu à l'alinéa précédent, la candidature est enregistrée si le tribunal administratif, saisi par le candidat tête de liste ou son mandataire, n'a pas statué dans le délai prévu au premier alinéa.

Pour les déclarations de candidature avant le second tour, le candidat désigné tête de liste, ou son mandataire, dispose d'un délai de vingt-quatre heures pour contester le refus d'enregistrement devant le tribunal administratif dans le ressort duquel se trouve le chef-lieu de la région, qui statue dans les vingt-quatre heures de la requête. Faute par le tribunal d'avoir statué dans ce délai, la candidature de la liste est enregistrée.

Dans tous les cas, les décisions du tribunal administratif ne peuvent être contestées qu'à l'occasion d'un recours contre l'élection.

**Art. L352**

Aucun retrait volontaire ou remplacement de candidat n'est accepté après le dépôt d'une liste.

Les listes complètes peuvent être retirées, avant le premier tour, au plus tard le quatrième samedi précédant le scrutin, à midi ; avant le second tour, avant l'expiration du délai de dépôt des candidatures. La déclaration de retrait est signée par la majorité des candidats de la liste. Il est donné récépissé des déclarations de retrait.

##### Chapitre VI : Propagande

**Art. L353**

La campagne électorale est ouverte à partir du deuxième lundi qui précède le jour du scrutin.

**Art. L354**

Dans chaque département, une commission de propagande, dont la composition et le fonctionnement sont fixés par décret en Conseil d'Etat, est chargée d'assurer l'envoi et la distribution des documents de propagande électorale.

**Art. L355**

L'Etat prend à sa charge les dépenses provenant des opérations effectuées par les commissions instituées par l'article L. 354 ainsi que celles qui résultent de leur fonctionnement.

Sont remboursés aux listes ayant obtenu au moins 5 % des suffrages exprimés : le coût du papier, l'impression des bulletins de vote, affiches, circulaires et les frais d'affichage. Un décret en Conseil d'Etat détermine la nature et le nombre des bulletins, affiches et circulaires dont le coût est remboursé ; il détermine également le montant des frais d'affichage.

**Art. L356**

Les articles L. 165, L. 211 et L. 215 sont applicables à l'élection des conseillers régionaux.

##### Chapitre VII : Opérations préparatoires au scrutin

**Art. L357**

Les collèges électoraux sont convoqués par décret publié au moins six semaines avant la date du scrutin.

##### Chapitre VIII : Opérations de vote

**Art. L358**

Les voix données aux listes comprenant un candidat qui a fait acte de candidature sur plusieurs listes sont considérées comme nulles ; ces listes ne peuvent obtenir aucun siège.

**Art. L359**

Le recensement des votes est fait, pour chaque département, au chef-lieu du département, en présence des représentants des listes, par une commission dont la composition et le fonctionnement sont fixés par décret en Conseil d'Etat.

Le recensement général est fait par la commission, prévue par l'alinéa précédent, compétente pour le département où se trouve le chef-lieu de la région. Les résultats sont proclamés au plus tard à dix-huit heures, le lundi suivant le jour du scrutin.

##### Chapitre IX : Remplacement des conseillers régionaux

**Art. L360**

Le candidat venant sur une liste immédiatement après le dernier élu dans la même section départementale est appelé à remplacer le conseiller régional élu sur cette liste dont le siège devient vacant pour quelque cause que ce soit.

Si le candidat ainsi appelé à remplacer le conseiller régional se trouve de ce fait dans l'un des cas d'incompatibilité mentionnés à l'article L. 46-1, il dispose d'un délai de trente jours à compter de la date de la vacance pour faire cesser l'incompatibilité en démissionnant de l'un des mandats visés par ces dispositions. A défaut d'option dans le délai imparti, le remplacement est assuré par le candidat suivant dans l'ordre de la section départementale.

Le représentant de l'Etat dans la région notifie le nom de ce remplaçant au président du conseil régional.

Le mandat de la personne ayant remplacé un conseiller régional dont le siège était devenu vacant expire lors du renouvellement du conseil régional qui suit son entrée en fonction.

Lorsque les dispositions des premiers et deuxième alinéas du présent article ne peuvent être appliquées, le siège demeure vacant jusqu'au prochain renouvellement du conseil régional. Toutefois, si le tiers ou plus des sièges d'un conseil régional vient à être vacant par suite du décès de leurs titulaires, il est procédé au renouvellement intégral du conseil régional dans les trois mois qui suivent la dernière vacance pour cause de décès, sauf le cas où le renouvellement général des conseils régionaux doit intervenir dans les trois mois suivant ladite vacance.

##### Chapitre X : Contentieux

**Art. L361**

Les élections au conseil régional peuvent être contestées dans les dix jours suivant la proclamation des résultats par tout candidat ou tout électeur de la région devant le Conseil d'Etat statuant au contentieux.

Le même droit est ouvert au représentant de l'Etat dans la région s'il estime que les formes et conditions légalement prescrites n'ont pas été respectées.

L'éligibilité d'un candidat devenu conseiller régional par application des dispositions du premier alinéa de l'article L. 360 peut être contestée dans le délai de dix jours à compter de la date à laquelle ce candidat a remplacé le conseiller régional dont le siège est devenu vacant.

La constatation par le Conseil d'Etat de l'inéligibilité d'un ou plusieurs candidats n'entraîne l'annulation de l'élection que du ou des élus inéligibles. Le Conseil d'Etat proclame en conséquence l'élection du ou des suivants de liste.

**Art. L362**

Le conseiller régional dont l'élection est contestée reste en fonction jusqu'à ce qu'il ait été définitivement statué sur la réclamation.

**Art. L363**

En cas d'annulation de l'ensemble des opérations électorales dans une région, il est procédé à de nouvelles élections dans cette région dans un délai de trois mois.

#### Titre II : Election des conseillers à l'Assemblée de Corse

##### Chapitre Ier : Composition de l'assemblée et durée du mandat de ses membres

**Art. L364**

L'Assemblée de Corse est composée de soixante-trois membres élus pour la même durée que les conseillers régionaux. Ils sont rééligibles.

Elle se renouvelle intégralement.

Les élections ont lieu le même jour que les élections des conseils régionaux.

##### Chapitre II : Mode de scrutin

**Art. L365**

La Corse forme une circonscription électorale unique.

Les conseillers à l'Assemblée de Corse sont élus au scrutin de liste à deux tours avec dépôt de listes complètes comportant autant de noms que de sièges à pourvoir, sans adjonction ni suppression de nom et sans modification de l'ordre de présentation sous réserve des dispositions du deuxième alinéa de l'article L. 373.

**Art. L366**

Au premier tour de scrutin, il est attribué onze sièges à la liste qui a obtenu la majorité absolue des suffrages. Les autres sièges sont répartis entre toutes les listes en présence, à la représentation proportionnelle à la plus forte moyenne, sous réserve de l'application des dispositions du troisième alinéa.

Si aucune liste n'a recueilli au premier tour la majorité absolue des suffrages exprimés, il est procédé à un second tour. Il est attribué onze sièges à la liste qui a obtenu le plus de suffrages. En cas d'égalité de suffrages entre les listes arrivées en tête, ces onze sièges sont attribués à la liste dont les candidats ont la moyenne d'âge la plus élevée. Cette attribution opérée, les autres sièges sont répartis conformément aux dispositions de la deuxième phrase de l'alinéa précédent.

Les listes qui n'ont pas obtenu au moins 5 % des suffrages exprimés ne sont pas admises à la répartition des sièges.

Les sièges sont attribués aux candidats dans l'ordre de présentation sur chaque liste.

Si plusieurs listes ont la même moyenne pour l'attribution du dernier siège, celui-ci revient à la liste qui a obtenu le plus grand nombre de suffrages. En cas d'égalité de suffrages, le siège est attribué au plus âgé des candidats susceptibles d'être proclamés élus.

##### Chapitre III : Conditions d'éligibilité et inéligibilités

**Art. L367**

Les dispositions des articles L. 339 à L. 341-1 sont applicables à l'élection des conseillers à l'Assemblée de Corse.

Cependant, pour cette application, il y a lieu de lire " en Corse " à la place de " dans la région ", " de la Corse " à la place de " de la région ", " Assemblée de Corse " à la place de " conseil régional ", " conseiller à l'Assemblée de Corse " à la place de " conseiller régional " et " affaires de Corse " à la place de " affaires régionales ".

**Art. L367-1**

Ne peuvent être élus conseillers à l'Assemblée de Corse : les membres du cabinet du président de l'assemblée et les membres du cabinet du président du conseil exécutif de Corse, les directeurs généraux, les directeurs, directeurs adjoints, chefs de service et chefs de bureau de la collectivité de Corse et de ses établissements publics dans les départements de la Corse-du-Sud et de la Haute-Corse s'ils y exercent leurs fonctions ou les ont exercées depuis moins d'un an.

Le délai mentionné au précédent alinéa n'est pas opposable aux candidats qui, au jour de l'élection, auront été admis à faire valoir leurs droits à la retraite.

##### Chapitre IV : Incompatibilités

**Art. L368**

Les dispositions des articles L. 342 à L. 344 sont applicables aux conseillers à l'Assemblée de Corse.

Cependant, pour cette application, il y a lieu de lire " en Corse " à la place de " dans la région ", " de la collectivité de Corse " à la place de " de la région " et de " régionaux ", " de l'Assemblée de Corse " à la place de " du conseil régional ", " conseiller à l'Assemblée de Corse " à la place de " conseiller régional " et la " collectivité de Corse " à la place de " les régions ".

**Art. L369**

Nul ne peut être conseiller à l'Assemblée de Corse et conseiller régional.

A défaut de leur avoir fait connaître son option dans les trois jours de son élection, celui qui se trouve dans cette situation est déclaré démissionnaire de ses mandats de conseiller à l'Assemblée de Corse et de conseiller régional par arrêtés des représentants de l'Etat dans les collectivités concernées.

##### Chapitre V : Déclarations de candidature

**Art. L370**

Une déclaration de candidature est obligatoire pour chaque liste de candidats et chaque tour de scrutin. Sur chacune des listes, l'écart entre le nombre des candidats de chaque sexe ne peut être supérieur à un. Chaque liste est composée alternativement d'un candidat de chaque sexe.

La déclaration de candidature est faite collectivement pour chaque liste par le candidat tête de liste ou par un mandataire porteur d'un mandat écrit établi par ce candidat à la préfecture de la collectivité de Corse.

Pour le premier tour de scrutin, sont également jointes les pièces de nature à prouver que le candidat a procédé à la déclaration d'un mandataire conformément aux articles L. 52-5 et L. 52-6 ou, s'il n'a pas procédé à cette déclaration, les pièces prévues au premier alinéa de ces mêmes articles.

**Art. L372**

Les déclarations de candidature sont déposées selon les modalités et dans les délais prévus à l'article L. 350. Elles sont enregistrées si elles satisfont aux conditions prévues aux articles L. 339, L. 340, L. 347, L. 348, L. 367 et L. 370.

Pour l'application du sixième alinéa de l'article L. 347, la mention manuscrite est la suivante : “ La présente signature marque mon consentement à me porter candidat à l'élection à l'Assemblée de Corse sur la liste menée par (indication des nom et prénoms du candidat tête de liste). ”

Les dispositions des articles L. 351 et L. 352 sont applicables.

**Art. L373**

Seules peuvent se présenter au second tour de scrutin les listes ayant obtenu au premier tour un nombre de suffrages au moins égal à 7 % du total des suffrages exprimés.

Ces listes peuvent être modifiées dans leur composition pour comprendre des candidats ayant figuré au premier tour sur d'autres listes, sous réserve que celles-ci aient obtenu au premier tour au moins 5 % des suffrages exprimés et ne se présentent pas au second tour. En cas de modification de la composition d'une liste, le titre et l'ordre de présentation des candidats peuvent également être modifiés.

Les candidats ayant figuré sur une même liste au premier tour ne peuvent figurer au second tour que sur une même liste. Le choix de la liste sur laquelle ils seront candidats est notifié au représentant de l'Etat dans la collectivité de Corse par le candidat placé en tête de la liste constituée pour le premier tour.

**Art. L374**

Les déclarations de candidature en vue du second tour doivent être déposées à la préfecture de la collectivité de Corse au plus tard le mardi suivant le premier tour à dix-huit heures. Un récépissé définitif est délivré immédiatement aux listes répondant aux conditions fixées à l'article L. 373. Il vaut enregistrement. Tout refus d'enregistrement est motivé.

En cas de refus de délivrance du récépissé, tout candidat de la liste intéressée dispose d'un délai de vingt-quatre heures pour saisir le tribunal administratif qui statue en premier et dernier ressort, dans les trois jours du dépôt de la requête. Faute par le tribunal d'avoir statué dans ce délai, le récépissé est délivré.

##### Chapitre VI : Propagande

**Art. L375**

La campagne électorale pour le premier tour de scrutin est ouverte à partir du deuxième lundi qui précède celui-ci. Elle prend fin le samedi précédent le scrutin à minuit.

La campagne électorale pour le second tour commence le lundi suivant le premier tour à midi et s'achève le samedi suivant à minuit.

Les antennes du service public de télévision et de radiodiffusion en Corse sont mises à la disposition des listes dont la candidature a été régulièrement enregistrée, pour une durée totale de trois heures à la télévision et de trois heures à la radio.

Ces durées sont réparties également entre les listes.

Les horaires des émissions et les modalités de leur réalisation sont fixés par l'Autorité de régulation de la communication audiovisuelle et numérique.

Les dépenses liées à la campagne audiovisuelle officielle sont à la charge de l'Etat.

**Art. L376**

Une commission de propagande dont la composition et le fonctionnement sont fixés par décret en Conseil d'Etat est chargée d'assurer l'envoi et la distribution des documents de propagande électorale.

Les documents de propagande sont déposés au plus tard le deuxième jeudi qui précède le jour du scrutin, à midi, auprès de cette commission.

Les listes n'ayant pas effectué ce dépôt ne sont pas admises pour la dernière semaine précédant le jour du scrutin à la répartition des temps d'antenne prévue à l'article précédent.

Chaque liste de candidats peut désigner un mandataire qui participe aux travaux de la commission avec voix consultative.

**Art. L377**

Les dispositions des articles L. 355 et L. 356 sont applicables à l'élection des conseillers à l'Assemblée de Corse.

##### Chapitre VII : Opérations préparatoires au scrutin

**Art. L378**

Le collège électoral est convoqué par décret publié au moins six semaines avant la date du scrutin.

##### Chapitre VIII : Opérations de vote

**Art. L379**

Le recensement général des votes est effectué au chef-lieu de la collectivité de Corse le lundi qui suit le scrutin, avant midi, en présence des représentants des listes, par une commission dont la composition et le fonctionnement sont fixés par un décret en Conseil d'Etat.

Les dispositions de l'article L. 358 sont applicables à l'élection des conseillers à l'Assemblée de Corse.

##### Chapitre IX : Remplacement des conseillers à l'Assemblée de Corse

**Art. L380**

Le candidat venant sur une liste immédiatement après le dernier élu est appelé à remplacer le conseiller de l'Assemblée de Corse élu sur cette liste dont le siège devient vacant pour quelque cause que ce soit.

Si le candidat ainsi appelé à remplacer le conseiller de l'Assemblée de Corse se trouve de ce fait dans l'un des cas d'incompatibilité mentionnés à l'article L. 46-1, il dispose d'un délai de trente jours à compter de la date de la vacance pour faire cesser l'incompatibilité en démissionnant de l'un des mandats visés par ces dispositions. A défaut d'option dans le délai imparti, le remplacement est assuré par le candidat suivant dans l'ordre de la liste.

Le représentant de l'Etat en Corse notifie le nom de ce remplaçant au président de l'Assemblée de Corse.

Le mandat de la personne ayant remplacé un conseiller de l'Assemblée de Corse dont le siège était devenu vacant expire lors du renouvellement de l'Assemblée de Corse qui suit son entrée en fonction, sauf dans le cas prévu au dernier alinéa de l'article L. 4422-18 du code général des collectivités territoriales.

Lorsque les dispositions des premier et deuxième alinéas ne peuvent être appliquées, le siège demeure vacant jusqu'au prochain renouvellement de l'Assemblée de Corse. Toutefois, si le tiers ou plus des sièges de l'Assemblée de Corse vient à être vacant par suite du décès de leurs titulaires, il est procédé au renouvellement intégral de l'Assemblée de Corse dans les trois mois qui suivent la dernière vacance pour cause de décès, sauf le cas où le renouvellement général de l'Assemblée de Corse doit intervenir dans les trois mois suivant ladite vacance.

##### Chapitre X : Contentieux

**Art. L381**

Les élections à l'Assemblée de Corse peuvent être contestées dans les dix jours suivant la proclamation des résultats par tout candidat ou tout électeur d'une commune de Corse devant le Conseil d'Etat statuant au contentieux.

Le même droit est ouvert au représentant de l'Etat dans la collectivité de Corse s'il estime que les conditions et les formes légalement prescrites n'ont pas été respectées.

L'éligibilité d'un candidat devenu conseiller à l'Assemblée de Corse par application des dispositions du premier alinéa de l'article L. 360 et de l'article L. 380 peut être contestée dans le délai de dix jours à compter de la date à laquelle ce candidat a remplacé le conseiller à l'Assemblée de Corse dont le siège est devenu vacant.

Les dispositions du dernier alinéa de l'article L. 361 sont applicables.

**Art. L382**

Le conseiller à l'Assemblée de Corse dont l'élection est contestée reste en fonctions jusqu'à ce qu'il ait été définitivement statué sur la réclamation.

**Art. L383**

En cas d'annulation de l'ensemble des opérations électorales, il est procédé à de nouvelles élections dans les trois mois.

#### Titre III : Conditions  d'application des titre Ier et II

**Art. L384**

Des décrets en Conseil d'Etat détermineront les conditions d'application du présent livre.

### Livre V : Dispositions applicables à la 
Nouvelle-Calédonie, à la Polynésie française et aux îles Wallis et Futuna

#### Titre Ier : Dispositions générales

**Art. LO384-1**

Les dispositions ayant valeur de loi organique du présent code, dans leur rédaction résultant de la loi organique n° 2019-1268 du 2 décembre 2019 visant à clarifier diverses dispositions du droit électoral, sont applicables en Nouvelle-Calédonie, en Polynésie française et dans les îles Wallis et Futuna. Pour leur application, il y a lieu de lire :

1° Pour la Nouvelle-Calédonie :

a) "Nouvelle-Calédonie" au lieu de : "département" ;

b) "haut-commissaire de la République" et "services du haut-commissaire de la République" au lieu de : "préfet" et "préfecture" ;

c) "commissaire délégué de la République" au lieu de : "sous-préfet" ;

2° Pour la Polynésie française :

a) "Polynésie française" au lieu de : "département" ;

b) "haut-commissaire de la République" et "services du haut-commissaire de la République" au lieu de : "préfet" et "préfecture" ;

c) "chef de subdivision administrative" au lieu de : "sous-préfet" ;

d) “ tribunal de première instance ” au lieu de : “ tribunal judiciaire ” ;

3° Pour les îles Wallis et Futuna :

a) "Wallis-et-Futuna" au lieu de : "département" ;

b) "administrateur supérieur" et "services de l'administrateur supérieur" au lieu de : "préfet" et "préfecture" ;

c) "chef de circonscription territoriale" au lieu de : "sous-préfet".

**Art. L385**

Pour l'application des dispositions du présent code en Nouvelle-Calédonie, il y a lieu de lire :

1° "Nouvelle-Calédonie" au lieu de : "département" ;

2° "haut-commissaire" au lieu de : "préfet" ;

3° "services du haut-commissaire" au lieu de : "préfecture" ;

4° "subdivision administrative territoriale" au lieu de : "arrondissement" et "commissaire délégué de la République" au lieu de : "sous-préfet" ;

5° "secrétaire général du haut-commissariat" au lieu de : "secrétaire général de préfecture" ;

6° "membre d'une assemblée de province" au lieu de : "conseiller général" et de : "conseiller régional" ;

7° "province" au lieu de : "département" et "assemblée de province" au lieu de : "conseil général" ;

8° "service du commissaire délégué de la République" au lieu de : "sous-préfecture" ;

9° "élection des membres du congrès et des assemblées de province" au lieu de : "élection des conseillers généraux" ;

10° "provinces" au lieu de : "cantons" ;

11° "Institut de la statistique et des études économiques de la Nouvelle-Calédonie" au lieu de : "Institut national de la statistique et des études économiques" ;

12° "tribunal de première instance" au lieu de : " tribunal judiciaire " ;

13° "chambre territoriale des comptes" au lieu de : "chambre régionale des comptes" ;

14° "budget de l'établissement chargé de la poste" au lieu de : "budget annexe des postes et télécommunications" ;

15° "archives de la Nouvelle-Calédonie" ou "archives de la province" au lieu de : "archives départementales".

**Art. L386**

Pour l'application des dispositions du présent code en Polynésie française, il y a lieu de lire :

1° "Polynésie française" au lieu de : "département" ;

2° "haut-commissaire" au lieu de : "préfet" ;

2° bis "Institut de la statistique de la Polynésie française" au lieu de : "Institut national de la statistique et des études économiques" ;

3° "services du haut-commissaire" au lieu de : "préfecture" ;

4° "subdivision administrative" au lieu de : "arrondissement" et "chef de subdivision administrative" au lieu de : "sous-préfet" ;

5° "secrétaire général du haut commissariat" au lieu de : "secrétaire général de préfecture" ;

6° "tribunal de première instance" au lieu de : " tribunal judiciaire " ;

7° "services du chef de subdivision administrative" au lieu de : "sous-préfecture" ;

8° "représentant à l'assemblée de la Polynésie française" au lieu de : "conseiller général" ;

9° "élection des représentants de l'assemblée de la Polynésie française" au lieu de : "élection des conseillers généraux" ;

10° "circonscriptions électorales" au lieu de : "cantons" ;

11° "chambre territoriale des comptes" au lieu de : "chambre régionale des comptes" ;

12° "budget de l'établissement chargé de la poste" au lieu de : "budget annexe des postes et télécommunications" ;

13° "archives de la Polynésie française" au lieu de : "archives départementales".

**Art. L387**

Pour l'application des dispositions du présent code dans les îles Wallis et Futuna, il y a lieu de lire :

1° " territoire " au lieu de : " département " ;

2° " administrateur supérieur " au lieu de : " préfet " , de : " sous-préfet " et de : " Institut national de la statistique et des études économiques " ;

3° " secrétaire général " au lieu de : " secrétaire général de préfecture " ;

4° " services de l'administrateur supérieur " au lieu de : " préfecture " ;

5° " membre de l'assemblée territoriale " au lieu de : " conseiller général " ;

6° " tribunal de première instance " au lieu de : " tribunal d'instance " ;

7° " circonscription territoriale " au lieu de : " commune " ;

8° " chef de circonscription " au lieu de : " maire " ou de : " autorité municipale " ;

9° " siège de circonscription territoriale " au lieu de : " conseil municipal " ;

10° " village " au lieu de : " bureau de vote " ;

11° " archives du territoire " au lieu de : " archives départementales ".

**Art. L387-1**

I. — Pour l'application de l'article L. 72-1 en Polynésie française et en Nouvelle-Calédonie, la référence à l'établissement ou au service soumis à autorisation ou à déclaration en application du code de l'action sociale et des familles, à l'établissement de santé mentionné à l'article L. 6111-1 du code de la santé publique, au service soumis à agrément ou à déclaration mentionné au 2° de l'article L. 7231-1 du code du travail, aux bénévoles ou aux volontaires qui agissent au sein de ces structures ou y exercent une responsabilité et aux salariés mentionnés à l'article L. 7221-1 du même code accomplissant des services à la personne définis au 2° de l'article L. 7231-1 dudit code, est remplacée par la référence aux établissements, aux services ou aux personnes équivalentes dans la réglementation applicable localement.

II. — Pour l'application de l'article L. 72-1 du présent code dans les îles Wallis et Futuna, la référence à l'établissement ou au service soumis à autorisation ou à déclaration en application du code de l'action sociale et des familles, au service soumis à agrément ou à déclaration mentionné au 2° de l'article L. 7231-1 du code du travail, aux bénévoles ou aux volontaires qui agissent en son sein ou y exercent une responsabilité et aux salariés mentionnés à l'article L. 7221-1 du même code accomplissant des services à la personne définis au 2° de l'article L. 7231-1 dudit code, est remplacée par la référence aux établissements, aux services ou aux personnes équivalentes dans la réglementation applicable localement.

**Art. L388**

I. — Les dispositions du titre Ier du livre Ier du présent code, dans leur rédaction résultant de la loi n° 2019-1461 du 27 décembre 2019 relative à l'engagement dans la vie locale et à la proximité de l'action publique, à l'exception des articles L. 15, L. 15-1 , L. 46-1 et L. 66, sont applicables à l'élection :

1° Des députés en Nouvelle-Calédonie, en Polynésie française et dans les îles Wallis et Futuna ;

2° Des membres du congrès et des assemblées de province de la Nouvelle-Calédonie, sous réserve de l'application des dispositions du titre V de la loi organique n° 99-209 du 19 mars 1999 relative à la Nouvelle-Calédonie ;

3° Des représentants à l'assemblée de la Polynésie française, sous réserve des dispositions de la loi organique n° 2004-192 du 27 février 2004 portant statut d'autonomie de la Polynésie française ;

4° Des membres de l'assemblée territoriale des îles Wallis et Futuna, sous réserve des dispositions de la section III du titre III de la loi n° 61-814 du 29 juillet 1961 conférant aux îles de Wallis et Futuna le statut de territoire d'outre-mer ;

5° Des conseillers municipaux en Nouvelle-Calédonie et en Polynésie française.

II. — Par dérogation au I, pour les élections en Nouvelle-Calédonie mentionnées aux 1°, 2° et 5° du même I, sont applicables le chapitre II du titre Ier du livre Ier, à l'exception des articles L. 12-1 et L. 18-1, dans sa rédaction résultant de la loi n° 2009-526 du 12 mai 2009 de simplification et de clarification du droit et d'allègement des procédures, et l'article L. 62-1 du présent code, dans sa rédaction résultant de la loi n° 88-1262 du 30 décembre 1988 modifiant diverses dispositions du code électoral et du code des communes relatives aux procédures de vote et au fonctionnement des conseils municipaux.

**Art. L388-1**

Pour l'application des articles L. 12-1 et L. 18-1, lorsque l'une des personnes mentionnées au I de l'article L. 12-1 choisit de s'inscrire dans une commune située en Nouvelle-Calédonie, le chef d'établissement pénitentiaire transmet ce choix dans un délai de dix jours à l'Institut de la statistique et des études économiques de la Nouvelle-Calédonie, qui en avise sans délai le maire.

La commission administrative mentionnée au deuxième alinéa de l'article L. 17, dans sa rédaction applicable en Nouvelle-Calédonie, est réunie et procède aux inscriptions au plus tard le premier jour du deuxième mois précédant celui des prochaines élections générales.

Pour l'application du V de l'article L. 12-1 aux personnes relevant d'une inscription d'office en Nouvelle-Calédonie, les mots : “ au 1° du II de l'article L. 11 ” sont remplacés par les mots : “ au second alinéa de l'article L. 11-2, dans sa rédaction applicable en Nouvelle-Calédonie ”.

**Art. L389**

Dans les îles Wallis et Futuna, par dérogation à l'article L. 19, la commission de contrôle, constituée pour chacune des circonscriptions, comprend le chef de la circonscription ou son représentant, le délégué de l'administration désigné par l'administrateur supérieur et un délégué désigné par le président du tribunal de première instance.

En Polynésie française, par dérogation aux V et VI du même article L. 19, la commission de contrôle dans les communes composées de communes associées est composée conformément au IV dudit article L. 19.

**Art. L390**

La déclaration de candidature à l'une des élections mentionnées à l'article L. 388 peut indiquer la couleur que les candidats choisissent pour leur bulletin de vote, cette couleur devant être différente de celle des cartes électorales, et, éventuellement, l'indication de l'emblème qui sera imprimé sur ce bulletin.

**Art. L390-1**

Par dérogation à l'article L. 50, en Polynésie française, les services municipaux peuvent se voir confier la distribution des documents officiels de propagande par le haut-commissaire de la République et sous l'autorité de celui-ci, après avis de la commission de propagande.

**Art. L391**

Pour les élections mentionnées à l'article L. 388, n'entrent pas en compte dans les résultats du dépouillement et sont annexés au procès-verbal :

1° (Abrogé) ;

2° Les bulletins manuscrits ;

3° Les bulletins qui ne contiennent pas une désignation suffisante ou dans lesquels les votants se sont fait connaître ;

4° Les bulletins trouvés dans l'urne sans enveloppe, dans des enveloppes non réglementaires ou dans des enveloppes portant des signes intérieurs ou extérieurs de reconnaissance ;

5° Les bulletins imprimés sur un papier d'une couleur autre que celle qui a pu être mentionnée sur la déclaration de candidature ou attribuée au candidat ;

6° Les bulletins portant des signes autres que l'emblème imprimé qui a pu être mentionné sur la même déclaration ;

7° Les bulletins ou enveloppes portant des mentions injurieuses pour les candidats ou pour des tiers.

Toutefois, par dérogation aux dispositions qui précèdent, les bulletins manuscrits visés au 2° sont valables pour l'élection des conseillers municipaux en Polynésie française.

**Art. L392**

Pour l'application des dispositions du chapitre V bis du titre Ier du livre Ier :

1° et 2° (abrogés)

3° Pour la Nouvelle-Calédonie, le tableau du deuxième alinéa de l'article L. 52-11 est remplacé par le tableau suivant :

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td rowspan="3"><p align="center">Fraction de la population<br/> de la circonscription</p></td><td colspan="3"><p align="center">Plafond par habitant des dépenses électorales (en Francs CFP)</p></td></tr><tr><td colspan="2"><p align="center">Election des conseillers municipaux</p></td><td rowspan="2"><p align="center">Election des membres du congrès et des assemblées de province de la Nouvelle-Calédonie</p></td></tr><tr><td><p align="center">Listes présentes<br/> au premier tour</p></td><td><p align="center">Listes présentes<br/> au second tour</p></td></tr><tr><td><p align="left">N'excédant pas 15 000 habitants</p></td><td><p align="center">146</p></td><td><p align="center">200</p></td><td><p align="center">127</p></td></tr><tr><td><p align="left">De 15 001 à 30 000 habitants</p></td><td><p align="center">128</p></td><td><p align="center">182</p></td><td><p align="center">100</p></td></tr><tr><td><p align="left">De 30 001 à 60 000 habitants</p></td><td><p align="center">110</p></td><td><p align="center">146</p></td><td><p align="center">91</p></td></tr><tr><td><p align="left">Plus de 60 000 habitants</p></td><td><p align="center">100</p></td><td><p align="center">137</p></td><td><p align="center">64</p></td></tr></tbody></table></div>4° Pour la Polynésie française, le tableau du deuxième alinéa de l'article L. 52-11 est remplacé par le tableau suivant :</div>

<div class="dqtable"><div class="ali-table"><table align="center" border="1"><tbody><tr><td rowspan="3"><p align="center">FRACTION DE LA POPULATION<br/> DE LA CIRCONSCRIPTION</p></td><td colspan="4"><p align="center">PLAFOND PAR HABITANT DES DÉPENSES ÉLECTORALES (EN FRANCS CFP)</p></td></tr><tr><td colspan="2"><p align="center">Election des conseillers municipaux</p></td><td colspan="2"><p align="center">Election des membres<br/> de l'assemblée de la Polynésie française</p></td></tr><tr><td><p align="center">Listes présentes<br/> au premier tour</p></td><td><p align="center">Listes présentes<br/> au second tour</p></td><td><p align="center">Listes présentes<br/> au premier tour</p></td><td><p align="center">Listes présentes<br/> au second tour</p></td></tr><tr><td align="center"><p align="left">N'excédant pas 15 000 habitants</p></td><td align="center"> 156</td><td align="center"> 214</td><td align="center"> 136</td><td align="center"> 186</td></tr><tr><td align="center"><p align="left">De 15 001 à 30 000 habitants</p></td><td align="center"> 137</td><td align="center"> 195</td><td align="center"> 107</td><td align="center"> 152</td></tr><tr><td align="center"><p align="left">De 30 001 à 60 000 habitants</p></td><td align="center"> 118</td><td align="center"> 156</td><td align="center"> 97</td><td align="center"> 129</td></tr><tr><td align="center"><p align="left">De plus de 60 000 habitants</p></td><td align="center"> 107</td><td align="center"> 147</td><td align="center"> 68</td><td align="center"> 94</td></tr></tbody></table></div>5° Le plafond des dépenses pour l'élection des députés mentionné au troisième alinéa de l'article L. 52-11 est de 4 545 000 francs CFP ; il est majoré de 20 francs CFP par habitant de la circonscription.</div>

6° Aux articles L. 52-8 et L. 52-11, la référence à l'indice du coût de la vie de l'Institut national de la statistique et des études économiques est remplacée :

a) En Nouvelle-Calédonie, par la référence à l'indice du coût de la vie (hors tabac) de l'Institut territorial de la statistique et des études économiques ;

b) En Polynésie française, par la référence à l'indice des prix à la consommation des ménages de l'Institut territorial de la statistique et des études économiques ;

c) Dans les îles Wallis et Futuna, par la référence à l'indice local des prix à la consommation.

7° Les frais de transport aérien et maritime dûment justifiés, exposés à l'intérieur de la collectivité intéressée par les candidats aux élections législatives et aux élections sénatoriales en Nouvelle-Calédonie, en Polynésie française et aux îles Wallis et Futuna et aux élections au congrès et aux assemblées de province de Nouvelle-Calédonie ou à l'assemblée de la Polynésie française ou à l'assemblée territoriale des îles Wallis et Futuna, ne sont pas inclus dans le plafond des dépenses électorales fixé par l'article L. 52-11.

8° Par dérogation au II et à la seconde phrase du 2° du III de l'article L. 52-12, le compte de campagne et, le cas échéant, les relevés du compte bancaire ouvert en application des articles L. 52-5 ou L. 52-6 peuvent également être déposés auprès des services du représentant de l'Etat.

**Art. L392-2**

Dans l'année qui suit le renouvellement général de l'Assemblée nationale ou de l'assemblée de la Polynésie française, la Commission nationale des comptes de campagne et des financements politiques dépose sur le bureau des assemblées un rapport d'évaluation de la part des coûts de transport dans l'ensemble des dépenses électorales réalisées pour la campagne en Polynésie française.

**Art. L393**

En Nouvelle-Calédonie, en Polynésie française et dans les îles Wallis et Futuna, les sanctions pécuniaires encourues en vertu du présent code sont prononcées en monnaie locale, compte tenu de la contre-valeur dans cette monnaie de l'euro.

#### Titre II : Election des députés

**Art. LO394-1**

Les dispositions ayant valeur de loi organique du titre II du livre Ier sont applicables à l'élection des députés en Nouvelle-Calédonie, en Polynésie française et dans les îles Wallis et Futuna.

**Art. LO394-2**

I. — Pour l'application de l'article LO 132 en Nouvelle-Calédonie, il y a lieu de lire :

1° " de la Nouvelle-Calédonie " au lieu de : " du conseil régional " ;

2° " président du congrès de la Nouvelle-Calédonie " au lieu de : " président du conseil régional " ;

3° " président d'une assemblée de province " au lieu de : " président de l'Assemblée de Corse " ;

4° " président du gouvernement de la Nouvelle-Calédonie " au lieu de : " président du conseil exécutif de Corse ".

II. — Pour l'application de l'article LO. 132 en Polynésie française, il y a lieu de lire :

1° " de la Polynésie française " au lieu de : " du conseil régional " ;

2° " président de l'assemblée de la Polynésie française " au lieu de : " président du conseil régional " ;

3° " président de la Polynésie française " au lieu de : " président du conseil exécutif de Corse ".

III. — Pour l'application de l'article LO. 132 dans les îles Wallis et Futuna, il y a lieu de lire :

1° " des îles Wallis et Futuna " au lieu de : " du conseil régional " ;

2° " président de l'assemblée territoriale " au lieu de : " président du conseil régional ".

**Art. L395**

Les dispositions du titre II du livre Ier du présent code, dans leur rédaction en vigueur à la date de promulgation de loi n° 2018-1202 du 22 décembre 2018 relative à la lutte contre la manipulation de l'information, sont applicables à l'élection des députés en Nouvelle-Calédonie, en Polynésie française et dans les îles Wallis et Futuna, à l'exception de l'article L. 175.

**Art. L396**

Le recensement général des votes est fait, pour chaque circonscription, par une commission, au chef-lieu de la Nouvelle-Calédonie, de la Polynésie française, et des îles Wallis et Futuna en présence des représentants des candidats.

**Art. L397**

Par dérogation aux articles L. 55 et L. 173 et sous réserve du délai prévu au deuxième alinéa de l'article 12 de la Constitution, en Polynésie française, les élections ont lieu le sixième samedi qui suit la publication du décret convoquant les électeurs.

Par dérogation à l'article L. 56, le second tour de scrutin a lieu le deuxième samedi suivant le premier tour. Les déclarations de candidatures pour le second tour sont déposées, au plus tard, le mardi suivant le premier tour, à minuit.

#### Titre III : Dispositions applicables à l'élection des membres du congrès et des assemblées de province de la Nouvelle-Calédonie

**Art. L398**

I. — Toute liste fait l'objet d'une déclaration de candidature collective revêtue de la signature de tous les candidats et déposée, par le candidat tête de liste ou par un mandataire porteur d'un mandat écrit établi par ce candidat, auprès des services du haut-commissaire de la République au plus tard le vingt et unième jour précédant la date du scrutin. A la suite de sa signature, chaque candidat appose la mention manuscrite suivante : “ La présente signature marque mon consentement à me porter candidat à l'élection du congrès et des assemblées de province de la Nouvelle-Calédonie sur la liste menée par (indication des nom et prénoms du candidat tête de liste). ” A défaut de signature, une procuration du candidat doit être produite. Il est donné au déposant un reçu provisoire de la déclaration.

II. — La déclaration mentionne :

1° La circonscription électorale dans laquelle la liste se présente ;

2° Les nom, prénoms, sexe, date et lieu de naissance, domicile et profession de chaque candidat ;

3° Le titre de la liste ; plusieurs listes ne peuvent avoir, dans la même circonscription, le même titre ;

4° Le cas échéant, la couleur et l'emblème choisis par la liste pour l'impression de ses bulletins de vote en application de l'article L. 390.

La déclaration est assortie de la copie d'un justificatif d'identité de chacun des candidats.

III. — En cas de scrutin uninominal, toute candidature est soumise aux mêmes conditions d'enregistrement, sous réserve des adaptations imposées par ce mode de scrutin.

**Art. L399**

La déclaration de candidature est enregistrée par le haut-commissaire si les conditions auxquelles elle est soumise sont remplies. Le refus d'enregistrement est motivé.

Un récépissé définitif est délivré par le haut-commissaire dans les trois jours du dépôt de la déclaration, après que celle-ci a été enregistrée.

**Art. L400**

Aucun retrait de candidat n'est accepté après le dépôt de la liste.

En cas de décès de l'un des candidats, ses colistiers doivent le remplacer immédiatement par un nouveau candidat au rang qui leur convient. Cette nouvelle candidature fait l'objet d'une déclaration complémentaire soumise aux règles prévues ci-dessus.

Les listes complètes peuvent être retirées au plus tard le quatrième samedi précédant le scrutin, à midi. La déclaration de retrait est signée par la majorité des candidats de la liste.

**Art. L401**

Le candidat placé en tête de liste, ou son mandataire, dispose d'un délai de quarante-huit heures pour contester le refus d'enregistrement devant le tribunal administratif, qui statue dans les trois jours. La décision du tribunal administratif ne peut être contestée qu'à l'occasion d'un recours contre l'élection.

Lorsque le refus d'enregistrement est motivé par l'inobservation des dispositions relatives aux inéligibilités, ou par la présence d'un candidat sur plusieurs listes ou dans plus d'une province, la liste dispose, pour se compléter, de quarante-huit heures à compter de ce refus ou de la décision du tribunal administratif confirmant le refus.

Dans le cas prévu à l'alinéa précédent, la candidature est enregistrée si le tribunal administratif, saisi par le candidat tête de liste ou son mandataire, n'a pas statué dans le délai prévu au premier alinéa.

**Art. L402**

La campagne électorale est ouverte à partir du deuxième lundi qui précède le jour du scrutin et prend fin le samedi précédant le scrutin, à minuit.

**Art. L403**

Dans chaque province, une commission de propagande est chargée d'assurer l'envoi et la distribution des documents de propagande électorale.

**Art. L404**

Les antennes de la société nationale chargée du service public de la communication audiovisuelle outre-mer sont mises à la disposition des listes dont la candidature a été régulièrement enregistrée.

I. — Une durée d'émission de trois heures à la télévision et de trois heures à la radio est mise à la disposition des listes présentées par les partis et groupements politiques représentés au congrès et aux assemblées de province.

L'Autorité de régulation de la communication audiovisuelle et numérique détermine le temps attribué à chaque liste en fonction de la représentation des partis et groupements politiques au congrès. Cette représentation est constatée au plus tard deux mois avant la date d'expiration du mandat du congrès, au vu de la déclaration individuelle de rattachement faite par chaque élu sortant. En cas de dissolution du congrès, la déclaration individuelle de rattachement est faite dans les huit jours qui suivent la publication du décret de dissolution au Journal officiel de la Nouvelle-Calédonie.

Les listes peuvent décider d'utiliser en commun leur temps de parole.

Chaque liste dispose d'une durée minimale de cinq minutes à la télévision et de cinq minutes à la radio.

II. — Une durée maximale d'émission de trente minutes à la télévision et de trente minutes à la radio est mise à la disposition des autres listes.

Cette durée est répartie également entre ces listes sans qu'une liste ne puisse bénéficier de plus de cinq minutes à la télévision ni de plus de cinq minutes à la radio.

III. — Les conditions de production, de programmation et de diffusion des émissions sont fixées par l'Autorité de régulation de la communication audiovisuelle et numérique. Celle-ci adresse des recommandations aux exploitants des autres services de communication audiovisuelle autorisés en Nouvelle-Calédonie. Elle désigne un représentant en Nouvelle-Calédonie pendant toute la durée de la campagne.

IV. — Les dispositions qui précèdent sont applicables en cas d'élection partielle consécutive à l'annulation globale des opérations électorales dans une circonscription ou à la dissolution d'une assemblée de province. Dans ce cas, le temps est réduit, par circonscription, à une heure au lieu de trois heures et à quinze minutes au lieu de trente minutes. Les déclarations individuelles de rattachement prévues au deuxième alinéa du I doivent être faites dans les huit jours suivant l'événement qui a rendu cette élection nécessaire.

**Art. L405**

Le coût du papier, l'impression des bulletins de vote, des affiches et des circulaires et les frais d'affichage sont remboursés aux listes ayant obtenu au moins 5 % des suffrages exprimés. Un arrêté du haut-commissaire de la République fixe le barème et les modalités suivant lesquels ces dépenses sont remboursées par l'Etat.

Les dépenses liées à la campagne audiovisuelle officielle sont à la charge de l'Etat.

**Art. L406**

Le recensement général des votes est effectué par une commission, en présence des représentants des listes.

#### Titre IV : Dispositions applicables à l'élection des membres de l'assemblée de la Polynésie française

**Art. LO406-1**

La composition et la formation de l'assemblée de la Polynésie française sont régies par la section 1 du chapitre II du titre IV de la loi organique n° 2004-192 du 27 février 2004 portant statut d'autonomie de la Polynésie française.

**Art. L407**

La déclaration de candidature résulte du dépôt auprès des services du haut-commissaire d'une liste répondant aux conditions fixées à l'article 106 de la loi organique n° 2004-192 du 27 février 2004 portant statut d'autonomie de la Polynésie française. Il en est délivré récépissé.

Elle est faite collectivement pour chaque liste par le candidat placé en tête de liste. A cet effet, chaque candidat établit un mandat signé de lui, confiant au responsable de liste le soin de faire ou de faire faire, par une personne déléguée par lui, toutes déclarations et démarches utiles à l'enregistrement de la liste, pour le premier et le second tour. Le dépôt de la liste par son responsable doit être assorti de l'ensemble des mandats des candidats qui y figurent.

La liste déposée indique expressément :

1° Le titre de la liste présentée ; plusieurs listes ne peuvent avoir le même titre ;

2° Les nom, prénoms, sexe, date et lieu de naissance, domicile et profession de chacun des candidats ;

3° Le cas échéant, la couleur et l'emblème choisis par la liste pour l'impression de ses bulletins de vote en application de l'article L. 390.

A cette déclaration sont jointes les pièces propres à prouver que les candidats répondent aux conditions d'éligibilité et la copie de leur justificatif d'identité.

Pour le premier tour de scrutin, cette déclaration comporte la signature de chaque candidat, sauf le droit pour tout candidat de compléter la déclaration collective non signée de lui par une déclaration individuelle faite dans le même délai et portant sa signature. A la suite de sa signature, chaque candidat appose la mention manuscrite suivante : “ La présente signature marque mon consentement à me porter candidat à l'élection de l'assemblée de la Polynésie française sur la liste menée par (indication des nom et prénoms du candidat tête de liste). ”

Pour le second tour de scrutin, la signature et la mention manuscrite prévues au huitième alinéa peuvent être produites par télécopie ou par voie électronique.

Toutefois, les signatures et les mentions manuscrites de chaque candidat ne sont pas exigées pour la déclaration de candidature des listes qui ne procèdent à aucune modification de leur composition au second tour.

**Art. L408**

I. — Les déclarations de candidature doivent être déposées au plus tard :

1° Pour le premier tour, le quatrième lundi qui précède le jour du scrutin, à midi ;

2° Pour le second tour, le mardi qui suit le premier tour, à dix-huit heures.

II. — La déclaration de candidature est enregistrée par le haut-commissaire si les conditions prévues au présent titre sont remplies. Le refus d'enregistrement est motivé.

Un récépissé définitif est délivré par le haut-commissaire dans les trois jours du dépôt de la déclaration, après enregistrement de celle-ci.

Est nul tout bulletin établi au nom d'une liste dont la déclaration de candidature n'a pas été régulièrement enregistrée.

**Art. L409**

Aucun retrait de candidat n'est accepté après le dépôt de la liste.

En cas de décès de l'un des candidats, ses colistiers doivent le remplacer immédiatement par un nouveau candidat au rang qui lui convient. Cette nouvelle candidature fait l'objet d'une déclaration complémentaire soumise aux règles prévues ci-dessus.

Toutefois, par dérogation aux dispositions de l'alinéa précédent, demeurent valables sans modification les listes portant le nom d'un candidat décédé postérieurement au huitième jour précédant le scrutin.

Les déclarations de retrait des listes complètes qui interviennent avant l'expiration des délais prévus pour le dépôt des déclarations de candidature sont enregistrées si elles comportent la signature de la majorité des candidats sur la liste. Pour le second tour de scrutin, cette signature peut être produite par télécopie ou par voie électronique.

Il en est donné récépissé.

**Art. L410**

Le candidat placé en tête de liste, ou son mandataire, dispose d'un délai de quarante-huit heures pour contester le refus d'enregistrement devant le tribunal administratif, qui statue dans les trois jours. La décision du tribunal administratif ne peut être contestée qu'à l'occasion d'un recours contre l'élection.

Lorsque le refus d'enregistrement est motivé par l'inobservation des dispositions relatives aux inéligibilités, ou par la présence d'un candidat sur plusieurs listes, la liste dispose, pour se compléter, de quarante-huit heures à compter de ce refus ou de la décision du tribunal administratif confirmant le refus.

Dans le cas prévu à l'alinéa précédent, la candidature est enregistrée si le tribunal administratif, saisi par le candidat tête de liste ou son mandataire, n'a pas statué dans le délai prévu au premier alinéa.

**Art. L411**

En cas de scrutin uninominal, toute candidature est soumise aux conditions d'enregistrement prévues aux articles L. 407 et L. 408, sous réserve des adaptations imposées par ce mode de scrutin.

**Art. L412**

La campagne électorale est ouverte à partir du troisième mardi qui précède le jour du scrutin et prend fin le samedi précédant le scrutin, à minuit.

La campagne électorale pour le second tour commence le mercredi suivant le premier tour et s'achève le samedi précédant le scrutin, à minuit.

**Art. L413**

Une commission de propagande est chargée d'assurer l'envoi et la distribution des documents de propagande électorale.

**Art. L414**

I. — En Polynésie française, les antennes de la société nationale chargée du service public de la communication audiovisuelle outre-mer sont mises à la disposition des listes dont la candidature a été régulièrement enregistrée.

II. — Une durée d'émission de trois heures à la télévision et de trois heures à la radio est mise à la disposition des listes présentées par les partis et groupements politiques représentés à l'assemblée de la Polynésie française.

L'Autorité de régulation de la communication audiovisuelle et numérique détermine le temps attribué à chaque liste en fonction de la représentation des partis et groupements politiques à l'assemblée de la Polynésie française. Cette représentation est constatée au vu de la déclaration individuelle de rattachement faite par chaque élu sortant au plus tard deux mois avant la date d'expiration du mandat de l'assemblée de la Polynésie française ou, dans les cas prévus aux articles 157 et 157-1 de la loi organique n° 2004-192 du 27 février 2004 portant statut d'autonomie de la Polynésie française, dans les huit jours qui suivent la publication au Journal officiel du décret prévu à ces articles.

Les listes peuvent décider d'utiliser en commun leur temps de parole.

Chaque liste dispose d'une durée minimale de cinq minutes à la télévision et de cinq minutes à la radio.

III. — Une durée maximale d'émission de trente minutes à la télévision et de trente minutes à la radio est mise à la disposition des autres listes.

Cette durée est répartie également entre ces listes par l'Autorité de régulation de la communication audiovisuelle et numérique, sans qu'une liste ne puisse bénéficier de plus de cinq minutes à la télévision et de cinq minutes à la radio.

IV. — Les conditions de production, de programmation et de diffusion des émissions sont fixées par l'Autorité de régulation de la communication audiovisuelle et numérique. Celle-ci adresse des recommandations aux exploitants des autres services de communication audiovisuelle autorisés en Polynésie française. Elle désigne un représentant en Polynésie française pendant toute la durée de la campagne.

**Art. L415**

Le coût du papier, l'impression des bulletins de vote, des affiches et des circulaires et les frais d'affichage sont remboursés aux listes ayant obtenu au moins 3 % des suffrages exprimés au premier tour de scrutin. Un arrêté du haut-commissaire de la République fixe le barème et les modalités suivant lesquels ces dépenses sont remboursées par l'Etat.

Les dépenses liées à la campagne audiovisuelle officielle sont à la charge de l'Etat.

**Art. L415-1**

Pour l'application du deuxième alinéa de l'article L. 52-11-1, les mots : " 5 % des suffrages exprimés au premier tour de scrutin " sont remplacés par les mots : " 3 % des suffrages exprimés au premier tour de scrutin ".

Pour l'application du 2° du III de l'article L. 52-12, les mots : “ moins de 5 % des suffrages exprimés ” sont remplacés par les mots : “ moins de 3 % des suffrages exprimés ”.

**Art. L415-2**

Dans les sections composant la circonscription électorale unique mentionnée à l'article 104 de la loi organique n° 2004-192 du 27 février 2004 portant statut d'autonomie de la Polynésie française, à l'exception des première, deuxième et troisième sections des îles du Vent, les frais de transport aérien dûment justifiés, exposés à l'intérieur de la section intéressée par les candidats à l'élection des membres de l'assemblée de la Polynésie française, sont remboursés aux listes ayant obtenu au moins 3 % des suffrages exprimés au premier tour de scrutin dans la section concernée, dans la limite d'un plafond fixé par arrêté du ministre chargé de l'outre-mer.

Un arrêté du haut-commissaire de la République fixe le barème et les modalités suivant lesquels ces dépenses sont remboursées par l'Etat.

**Art. L416**

Le recensement général des votes est effectué par une commission, en présence des représentants des listes.

#### Titre V : Dispositions applicables à l'élection des membres de l'assemblée territoriale des îles Wallis et Futuna

**Art. L418**

I. — Toute liste fait l'objet d'une déclaration de candidature collective revêtue de la signature de tous les candidats et déposée, par le candidat tête de liste ou par un mandataire porteur d'un mandat écrit établi par ce candidat, auprès des services de l'administrateur supérieur au plus tard le vingt et unième jour précédant la date du scrutin. A la suite de sa signature, chaque candidat appose la mention manuscrite suivante : “ La présente signature marque mon consentement à me porter candidat à l'élection de l'assemblée territoriale des îles Wallis et Futuna sur la liste menée par (indication des nom et prénoms du candidat tête de liste). ” A défaut de signature, une procuration du candidat doit être produite. Il est donné au déposant un reçu provisoire de la déclaration.

II. — La déclaration mentionne :

1° La circonscription électorale dans laquelle la liste se présente ;

2° Les nom, prénoms, sexe, date et lieu de naissance, domicile et profession de chaque candidat ;

3° Le titre de la liste ; plusieurs listes ne peuvent avoir, dans la même circonscription, le même titre ;

4° Le cas échéant, la couleur et l'emblème choisis par la liste pour l'impression de ses bulletins de vote en application de l'article L. 390.

La déclaration est assortie de la copie d'un justificatif d'identité de chacun des candidats.

III. — Nul ne peut être candidat sur plusieurs listes ni dans plusieurs circonscriptions.

IV. — Chaque liste doit comprendre un nombre de candidats égal à celui des sièges à pourvoir. Sur chacune des listes, l'écart entre le nombre des candidats de chaque sexe ne peut être supérieur à un. Chaque liste est composée alternativement d'un candidat de chaque sexe.

V. — En cas de scrutin uninominal, toute candidature est soumise aux mêmes conditions d'enregistrement, sous réserve des adaptations imposées par ce mode de scrutin.

**Art. L419**

La déclaration de candidature est enregistrée par l'administrateur supérieur si les conditions auxquelles elle est soumise sont remplies. Le refus d'enregistrement est motivé. Un récépissé définitif est délivré par l'administrateur supérieur dans les trois jours du dépôt de la déclaration, après que celle-ci a été enregistrée.

**Art. L420**

Le candidat placé en tête de liste, ou son mandataire, dispose d'un délai de quarante-huit heures pour contester le refus d'enregistrement devant le tribunal administratif, qui statue dans les trois jours. La décision du tribunal administratif ne peut être contestée qu'à l'occasion d'un recours contre l'élection.

Lorsque le refus d'enregistrement est motivé par l'inobservation des dispositions relatives aux inéligibilités, ou par la présence d'un candidat sur plusieurs listes ou dans plus d'une circonscription, la liste dispose, pour se compléter, de quarante-huit heures à compter de ce refus ou de la décision du tribunal administratif confirmant le refus.

Dans le cas prévu à l'alinéa précédent, la candidature est enregistrée si le tribunal administratif, saisi par le candidat tête de liste ou son mandataire, n'a pas statué dans le délai prévu au premier alinéa.

**Art. L421**

Aucun retrait de candidat n'est accepté après le dépôt de la liste.

En cas de décès de l'un des candidats, ses colistiers doivent le remplacer immédiatement par un nouveau candidat au rang qui leur convient. Cette nouvelle candidature fait l'objet d'une déclaration complémentaire soumise aux règles prévues ci-dessus.

Toutefois, par dérogation aux dispositions de l'alinéa précédent, demeurent valables sans modification les listes portant le nom d'un candidat décédé postérieurement au huitième jour précédant le scrutin.

Les listes complètes peuvent être retirées au plus tard le quatrième samedi précédant le scrutin, à midi. La déclaration de retrait est signée par la majorité des candidats de la liste.

**Art. L422**

La date des élections est fixée par décret ; les collèges électoraux sont convoqués par arrêté de l'administrateur supérieur. Il doit y avoir un intervalle de trente jours francs entre la date de la convocation et celle de l'élection, qui sera toujours un dimanche.

**Art. L423**

La campagne électorale est ouverte à partir du deuxième lundi qui précède le jour du scrutin et prend fin le samedi précédant le scrutin, à minuit.

**Art. L424**

Une commission de propagande est chargée d'assurer l'envoi et la distribution des documents de propagande électorale.

**Art. L425**

Les antennes de la société nationale chargée du service public de la communication audiovisuelle sont mises à la disposition des listes dont la candidature a été régulièrement enregistrée, pour une durée totale de trois heures à la télévision et de trois heures à la radio.

Ces durées sont réparties également entre les listes. Les listes présentées dans des circonscriptions différentes peuvent décider d'utiliser en commun leur temps d'antenne.

Les conditions de production, de programmation et de diffusion des émissions sont fixées par l'Autorité de régulation de la communication audiovisuelle et numérique. Celle-ci adresse des recommandations aux exploitants des autres services de communication audiovisuelle autorisés dans le territoire. Elle désigne un représentant dans le territoire pendant toute la durée de la campagne électorale.

**Art. L426**

Le coût du papier, l'impression des bulletins de vote, des affiches et des circulaires et les frais d'affichage sont remboursés aux listes ayant obtenu au moins 5 % des suffrages exprimés. Un arrêté de l'administrateur supérieur fixe le barème et les modalités suivant lesquels ces dépenses sont remboursées par l'Etat.

Les dépenses liées à la campagne audiovisuelle officielle sont à la charge de l'Etat.

**Art. L427**

Le recensement général des votes est effectué par une commission, en présence des représentants des listes.

**Art. L427-1**

Les élections à l'assemblée territoriale des îles Wallis et Futuna peuvent être contestées, dans les quinze jours de la proclamation des résultats, par tout candidat ou par tout électeur de la circonscription électorale devant le Conseil d'Etat statuant au contentieux.

Le même droit est ouvert à l'administrateur supérieur s'il estime que les conditions et les formes légalement prescrites n'ont pas été respectées.

La constatation par le Conseil d'Etat de l'inéligibilité d'un ou plusieurs candidats n'entraîne l'annulation de l'élection que du ou des élus inéligibles. Le Conseil d'Etat proclame en conséquence l'élection du ou des suivants de liste.

Le membre de l'assemblée territoriale dont l'élection est contestée reste en fonction jusqu'à ce qu'il ait été définitivement statué sur la réclamation.

#### Titre VI : Dispositions applicables à l'élection des conseillers municipaux en Nouvelle-Calédonie et en Polynésie française

##### Chapitre Ier : Nouvelle-Calédonie

**Art. L428**

Pour l'élection des conseillers municipaux en Nouvelle-Calédonie, les dispositions du titre IV du livre Ier sont applicables, dans leur rédaction résultant de la loi n° 2019-1269 du 2 décembre 2019 visant à clarifier diverses dispositions du droit électoral, sous réserve des dispositions prévues au présent chapitre.

Pour son application en Nouvelle-Calédonie, le 8° du deuxième alinéa de l'article L. 231 est ainsi rédigé :

" 8° Le directeur du cabinet du président et des membres du gouvernement, du président du congrès et des présidents des assemblées de province, le secrétaire général et les secrétaires généraux adjoints de la Nouvelle-Calédonie et les secrétaires généraux des provinces, les directeurs généraux, inspecteurs généraux, inspecteurs, directeurs, directeurs adjoints de la Nouvelle-Calédonie ou des provinces ou de l'un des établissements publics de la Nouvelle-Calédonie ou des provinces. "

**Art. L429**

Par dérogation aux articles L. 252, L. 253, L. 255, L. 255-2 à L. 255-4, L. 256, L. 257 et aux premier et deuxième alinéas de l'article L. 258, les conseillers municipaux des communes visées au chapitre II du titre IV du livre Ier sont élus au scrutin de liste avec représentation proportionnelle, sans panachage ni vote préférentiel et dans les conditions prévues aux articles L. 430 à L. 436.

**Art. L430**

La commune forme une circonscription électorale.

Le sectionnement électoral d'une commune peut être fait par le haut-commissaire sur son initiative ou celle du conseil municipal ou d'électeurs de la commune dont il s'agit. Une enquête est ouverte à la mairie et le conseil municipal consulté.

**Art. L431**

Nul ne peut être candidat sur plus d'une liste ni dans plus d'une circonscription électorale. Chaque liste doit comprendre au moins autant de candidats que de sièges à pourvoir, et au plus deux candidats supplémentaires. Une déclaration de candidature est obligatoire.

**Art. L432**

La déclaration de candidature résulte du dépôt à la subdivision administrative en double exemplaire, au plus tard huit jours avant la date du scrutin, d'une liste répondant aux conditions légales ; un arrêté du haut-commissaire peut fixer d'autres lieux de dépôt. La déclaration est faite collectivement pour chaque liste par le candidat tête de liste ou par un mandataire désigné par lui. Il en est délivré récépissé.

**Art. L433**

La déclaration comporte la signature de chaque candidat, sous réserve de la possibilité pour tout candidat de compléter la déclaration collective non signée par une déclaration individuelle faite dans le même délai et portant sa signature ainsi que la mention manuscrite suivante : “ La présente signature marque mon consentement à me porter candidat à l'élection municipale sur la liste menée par (indication des nom et prénoms du candidat tête de liste). ” Elle est assortie de la copie d'un justificatif d'identité de chacun des candidats. Elle désigne expressément :

1° Le titre de la liste présentée ;

2° Les nom, prénoms, date et lieu de naissance de chacun des candidats.

Récépissé ne peut être délivré que si les conditions énumérées ci-dessus sont remplies. Aucun retrait volontaire ou remplacement de candidats n'est accepté après l'expiration du délai de dépôt des déclarations des candidats.

Les retraits des listes complètes qui interviennent avant l'expiration de ce délai sont enregistrés ; ils comportent la signature de la majorité des candidats. En cas de décès de l'un des candidats avant le scrutin, les candidats ont la faculté de le remplacer au rang de leur choix. Ce remplacement doit être notifié au commissaire délégué de la République, qui en délivre récépissé, par le candidat tête de liste ou par son mandataire.

**Art. L434**

Est nul tout bulletin qui comporte des adjonction ou suppression de noms ou modifie l'ordre de présentation. Est nul tout bulletin établi au nom d'une liste dont la déclaration de candidature n'a pas été régulièrement enregistrée.

**Art. L435**

Les sièges sont attribués entre les diverses listes suivant la règle de la plus forte moyenne. Dans le cas où deux listes ont la même moyenne et qu'il ne reste qu'un siège à pourvoir, le siège est attribué à la liste qui a reçu le plus grand nombre de suffrages. Lorsque les deux listes ont la même moyenne et le même nombre de suffrages, le siège est attribué au plus âgé des candidats. Les listes qui n'ont pas obtenu au moins 5 % des suffrages exprimés ne sont pas admises à répartition de sièges.

**Art. L436**

En cas de vacance, par décès, démission ou pour quelque cause que ce soit, les candidats de la liste attributaire du siège vacant sont proclamés élus dans l'ordre de présentation.

Si tous les candidats de la liste ont été élus, il est procédé, dans les trois mois suivant la dernière vacance, à une élection partielle au scrutin uninominal à un tour, en cas de vacance isolée, ou au scrutin de liste avec représentation proportionnelle dans les conditions ci-dessus déterminées, en cas de vacances simultanées. Lorsque la moitié ou plus des sièges d'un conseil municipal sont vacants pour quelque cause que ce soit, il est procédé à des élections générales dans la commune, dans le délai de trois mois suivant la dernière vacance, sauf si celle-ci intervient à partir du 1er janvier de l'année qui précède le renouvellement du conseil municipal, auquel cas il n'y a pas lieu à élection.

##### Chapitre II : Polynésie Française

**Art. L437**

Pour l'élection des conseillers municipaux en Polynésie française, les dispositions du chapitre Ier du titre IV du livre Ier sont applicables, dans leur rédaction résultant de la loi n° 2019-1269 du 2 décembre 2019 visant à clarifier diverses dispositions du droit électoral, sous réserve des dispositions prévues au présent chapitre.

Pour son application en Polynésie française, le 8° du deuxième alinéa de l'article L. 231 est ainsi rédigé :

" 8° Directeurs du cabinet du président et des membres du gouvernement et du président de l'assemblée de la Polynésie française, secrétaire général et secrétaire général adjoint du gouvernement, directeurs généraux, inspecteurs généraux, directeurs, inspecteurs et chefs de service de la Polynésie française. "

**Art. L438**

Les chapitres II et III du titre IV du livre Ier du présent code, dans leur rédaction à la date d'entrée en vigueur de la loi n° 2016-1658 du 5 décembre 2016 relative à l'élection des conseillers municipaux dans les communes associées de la Polynésie française et à la modernisation du code général des collectivités territoriales applicable aux communes de la Polynésie française, à leurs groupements et à leurs établissements publics, sont applicables en Polynésie française sous réserve des adaptations suivantes :

1° Au premier alinéa de l'article L. 255-1, les mots : " comprises dans une commune de 20 000 habitants ou plus " sont supprimés ;

2° L'article L. 260 est complété par un alinéa ainsi rédigé :

" Dans les communes composées de communes associées, chaque liste est constituée d'autant de sections qu'il y a de communes associées. Le nombre de sièges à pourvoir dans la commune est réparti, par arrêté du haut-commissaire, entre les sections proportionnellement à la population municipale de chaque commune associée en appliquant la règle de la plus forte moyenne, sans que ce nombre puisse être inférieur à un. " ;

3° Les trois derniers alinéas de l'article L. 261 sont supprimés ;

4° L'article L. 262 est ainsi rédigé :

" Art. L. 262. — Au premier tour de scrutin, il est attribué à la liste qui a recueilli la majorité absolue des suffrages exprimés un nombre de sièges égal à la moitié du nombre des sièges à pourvoir, arrondi à l'entier supérieur. Dans les communes composées de communes associées, ces sièges sont répartis entre les sections de commune comptant au moins deux sièges de la façon suivante :

" 1° Un siège est attribué aux sections de communes comptant deux sièges ;

" 2° Le reste des sièges est réparti entre les autres sections proportionnellement à la population municipale de chaque commune associée, en appliquant la règle de la plus forte moyenne.

" Cette attribution opérée, les autres sièges sont répartis entre toutes les listes à la représentation proportionnelle suivant la règle de la plus forte moyenne, sous réserve de l'application du dixième alinéa. Dans les communes composées de communes associées, ces sièges sont répartis par section.

" Si aucune liste n'a recueilli la majorité absolue des suffrages exprimés au premier tour, il est procédé à un deuxième tour. Il est attribué à la liste qui a obtenu le plus de voix un nombre de sièges égal à la moitié du nombre des sièges à pourvoir, arrondi à l'entier supérieur. Dans les communes composées de communes associées, ces sièges sont répartis entre les sections de commune comptant au moins deux sièges de la façon suivante :

" a) Un siège est attribué aux sections de communes comptant deux sièges ;

" b) Le reste des sièges est réparti entre les autres sections proportionnellement à la population municipale de chaque commune associée, en appliquant la règle de la plus forte moyenne.

" En cas d'égalité de suffrages entre les listes arrivées en tête, ces sièges sont attribués à la liste dont les candidats ont la moyenne d'âge la plus élevée.

" Cette attribution opérée, les autres sièges sont répartis entre toutes les listes à la représentation proportionnelle suivant la règle de la plus forte moyenne, sous réserve de l'application du dixième alinéa. Dans les communes composées de communes associées, ces sièges sont répartis par section.

" Les listes qui n'ont pas obtenu au moins 5 % des suffrages exprimés ne sont pas admises à la répartition des sièges.

" Les sièges sont attribués aux candidats dans l'ordre de présentation sur chaque liste, le cas échéant par section.

" Si plusieurs listes ont la même moyenne pour l'attribution du dernier siège, celui-ci revient à la liste qui a obtenu le plus grand nombre de suffrages au niveau de la commune ou, le cas échéant, de la section. En cas d'égalité de suffrages, le siège est attribué au plus âgé des candidats susceptibles d'être proclamés élus. " ;

5° Le premier alinéa de l'article L. 264 est complété par une phrase ainsi rédigée :

" Dans les communes composées de communes associées, la liste est composée alternativement d'un candidat de chaque sexe au sein de chaque section. " ;

6° L'article L. 270 est ainsi modifié :

a) Le premier alinéa est remplacé par trois alinéas ainsi rédigés :

" Dans les communes dépourvues de communes associées, le candidat venant sur une liste immédiatement après le dernier élu est appelé à remplacer le conseiller municipal élu sur cette liste dont le siège devient vacant pour quelque cause que ce soit.

" Dans les communes pourvues de communes associées, le candidat venant sur une liste immédiatement après le dernier élu dans la même section est appelé à remplacer le conseiller municipal élu sur cette liste dont le siège devient vacant pour quelque cause que ce soit.

" La constatation, par la juridiction administrative, de l'inéligibilité d'un ou de plusieurs candidats n'entraîne l'annulation de l'élection que du ou des élus inéligibles. La juridiction saisie proclame en conséquence l'élection du ou des suivants de liste. " ;

b) La dernière phrase du deuxième alinéa est complétée par les mots : ", le cas échéant par section ".

#### Titre VII : Dispositions applicables à l'élection des sénateurs en Nouvelle-Calédonie, en Polynésie française et dans les îles Wallis et Futuna

**Art. LO438-1**

Deux sénateurs sont élus en Nouvelle-Calédonie.

Deux sénateurs sont élus en Polynésie française.

Un sénateur est élu dans les îles Wallis et Futuna.

**Art. LO438-2**

Les dispositions organiques du livre II, à l'exception de l'article LO. 274, sont applicables à l'élection des sénateurs en Nouvelle-Calédonie, en Polynésie française et dans les îles Wallis et Futuna sous réserve des dispositions suivantes :

1° Pour la Nouvelle-Calédonie, il y a lieu de lire :

a) " Nouvelle-Calédonie " au lieu de : " département " ;

b) " haut-commissaire de la République " et " services du haut-commissaire de la République " au lieu respectivement de : " préfet " et " préfecture " ;

c) " commissaire délégué de la République " au lieu de : " sous-préfet ".

2° Pour la Polynésie française, il y a lieu de lire :

a) " Polynésie française " au lieu de : " département " ;

b) " haut-commissaire de la République " et " services du haut-commissaire de la République " au lieu de : " préfet " et " préfecture " ;

c) " chef de subdivision administrative " au lieu de : " sous-préfet ".

3° Pour les îles Wallis et Futuna, il y a lieu de lire :

a) " Wallis et Futuna " au lieu de : " département " ;

b) " administrateur supérieur " et " services de l'administrateur supérieur " au lieu de : " préfet " et " préfecture " ;

c) " chef de circonscription territoriale " au lieu de : " sous-préfet ".

**Art. LO438-3**

L'article LO. 394-2 est applicable à l'élection des sénateurs en Nouvelle-Calédonie, en Polynésie française et dans les îles Wallis et Futuna.

**Art. L439**

Les dispositions du titre III, des chapitres Ier à VII du titre IV et du titre VI du livre II, à l'exception de l'article L. 301, ainsi que celles des articles L. 385 à L. 387, sont applicables, dans leur rédaction résultant de la loi n° 2018-607 du 13 juillet 2018 relative à la programmation militaire pour les années 2019 à 2025 et portant diverses dispositions intéressant la défense.

**Art. L439-1 A**

Pour l'application de l'article L. 308-1 en Nouvelle-Calédonie, en Polynésie française et dans les îles Wallis et Futuna, le plafond de dépenses pour l'élection des sénateurs est de 1 193 300 francs CFP par candidat. Il est majoré de 5,96 francs CFP par habitant de la collectivité.

Pour l'application du dernier alinéa du même article L. 308-1, la référence à l'indice des prix à la consommation des ménages, hors tabac, est remplacée :

1° En Nouvelle-Calédonie, par la référence à l'indice du coût de la vie, hors tabac, de l'Institut de la statistique et des études économiques de la Nouvelle-Calédonie ;

2° En Polynésie française, par la référence à l'indice des prix à la consommation des ménages de l'Institut de la statistique de la Polynésie française ;

3° Dans les îles Wallis et Futuna, par la référence à l'indice local des prix à la consommation.

**Art. L439-1**

Pour l'application en Polynésie française des articles L. 284 (dernier alinéa) et L. 290, il y a lieu de lire :

1° " des articles L. 112-6 et L. 112-7 du code des communes applicable localement " au lieu de : " des articles L. 2113-6 et L. 2113-7 du code général des collectivités territoriales " ;

2° " L'article L. 121-5 du code des communes applicable localement " au lieu de : " des articles L. 2121-35 et L. 2121-36 du code général des collectivités territoriales ".

**Art. L439-2**

Pour l'application en Nouvelle-Calédonie des articles L. 284 (dernier alinéa) et L. 290, il y a lieu de lire :

1° " des articles L. 112-6 et L. 112-7 du code des communes de la Nouvelle-Calédonie " au lieu de : " des articles L. 2113-6 et L. 2113-7 du code général des collectivités territoriales " ;

2° " l'article L. 121-5 du code des communes de la Nouvelle-Calédonie " au lieu de : " des articles L. 2121-35 et L. 2121-36 du code général des collectivités territoriales ".

**Art. L441**

Les sénateurs sont élus par un collège électoral composé :

I. — En Nouvelle-Calédonie :

1° Des députés et des sénateurs ;

2° Des membres des assemblées de province ;

3° Des délégués des conseils municipaux ou des suppléants de ces délégués.

II. — En Polynésie française :

1° Des députés et des sénateurs ;

2° Des membres de l'assemblée de la Polynésie française ;

3° Des délégués des conseils municipaux ou des suppléants de ces délégués.

III. — Dans les îles Wallis et Futuna :

1° Du député et du sénateur ;

2° Des membres de l'assemblée territoriale.

**Art. L442**

Le renouvellement des sénateurs de la Polynésie française et du sénateur des îles Wallis et Futuna a lieu à la même date que celui des sénateurs de la série 2 prévue à l'article LO. 276 ; le renouvellement des sénateurs de la Nouvelle-Calédonie a lieu à la même date que celui des sénateurs de la série 1 prévue au même article.

**Art. L443**

Sont inscrits sur la liste des électeurs sénatoriaux et prennent part au vote, même si leur élection est contestée :

1° En Nouvelle-Calédonie : les députés, les sénateurs et les membres des assemblées de province ;

2° En Polynésie française : les députés, les sénateurs et les membres de l'assemblée de la Polynésie française ;

3° Dans les îles Wallis et Futuna : le député, le sénateur et les membres de l'assemblée territoriale.

**Art. L444**

Dans le cas où un membre d'une assemblée de province de la Nouvelle-Calédonie, un membre de l'assemblée de la Polynésie française ou un membre de l'assemblée territoriale des îles Wallis et Futuna est député ou sénateur, un remplaçant lui est désigné sur sa présentation, en Nouvelle-Calédonie par le président de l'assemblée de province, en Polynésie française par le président de l'assemblée de la Polynésie française et dans les îles Wallis et Futuna par le président de l'assemblée territoriale.

**Art. L445**

En Nouvelle-Calédonie et en Polynésie française, le choix par les conseils municipaux de leurs délégués ne peut porter ni sur un député, ni sur un sénateur, ni sur un membre d'une assemblée de province en Nouvelle-Calédonie, ni sur un membre de l'assemblée de la Polynésie française.

**Art. L446**

Les déclarations de candidature doivent, pour le premier tour, être déposées en double exemplaire auprès des services du représentant de l'Etat au plus tard à dix-huit heures le troisième vendredi qui précède le scrutin.

Il est donné au déposant un reçu provisoire de déclaration. Un récépissé définitif est délivré dans les quatre jours du dépôt de la déclaration de candidature si celle-ci est conforme aux prescriptions en vigueur.

**Art. L447**

Pour l'application de l'article L. 318 en Nouvelle-Calédonie, en Polynésie française et dans les îles Wallis et Futuna, l'amende de 100 euros est fixée à 12 110 francs CFP.

**Art. L448**

Les députés, les sénateurs et les membres des assemblées de province, les membres de l'assemblée de la Polynésie française ou les membres de l'assemblée territoriale des îles Wallis et Futuna, absents respectivement de Nouvelle-Calédonie, de Polynésie française ou des îles Wallis et Futuna le jour de l'élection, peuvent, sur leur demande et à titre exceptionnel, exercer leur droit de vote par procuration. Il ne peut être établi plus de deux procurations au nom d'un même mandataire.

#### Titre VIII : Conditions d'application

**Art. L449**

Les modalités d'application du présent livre sont fixées par décret en Conseil d'Etat.

### Livre VI : Dispositions particulières à Mayotte, à Saint-Barthélemy, à Saint-Martin  et à Saint-Pierre-et-Miquelon

#### Titre Ier : Mayotte

##### Chapitre Ier : Dispositions communes à l'élection du député, des conseillers généraux et des conseillers municipaux

**Art. L451**

Pour l'application du présent code à Mayotte, il y a lieu de lire :

1° " Département de Mayotte " au lieu de : " département " ;

2° (Abrogé)

3° " chambre d'appel de Mamoudzou " au lieu de : " cour d'appel ".

**Art. L453**

Pour l'application du dernier alinéa de l'article L. 52-11, la référence à l'indice du coût de la vie de l'Institut national de la statistique et des études économiques est remplacée par la référence à l'indice local du coût de la vie de l'Institut national de la statistique et des études économiques.

**Art. L454**

Par dérogation au II et à la seconde phrase du 2° du III de l'article L. 52-12, à Mayotte, le compte de campagne et, le cas échéant, les relevés du compte bancaire ouvert en application des articles L. 52-5 ou L. 52-6 peuvent également être déposés par le candidat auprès des services du représentant de l'Etat.

##### Chapitre II : Dispositions applicables à l'élection du député

##### Chapitre III : Dispositions applicables à l'élection des conseillers généraux

**Art. L462**

I. (Abrogé)

II. — A Mayotte, les antennes de la société nationale chargée du service public de la communication audiovisuelle outre-mer sont mises à la disposition des partis et groupements politiques représentant des candidats dont la candidature a été régulièrement enregistrée.

III. — Une durée d'émission de trois heures à la télévision et de trois heures à la radio est mise à la disposition des candidats présentés par les partis et groupements politiques représentés au conseil départemental.

L'Autorité de régulation de la communication audiovisuelle et numérique détermine le temps attribué à chaque parti ou groupement en fonction de la représentation des partis et groupements politiques au conseil départemental. Cette représentation est constatée au vu de la déclaration individuelle de rattachement faite par chaque élu sortant au plus tard deux mois avant la date d'expiration du mandat du conseil général ou, en cas de dissolution, dans les huit jours de la publication du décret qui la décide.

En cas de vacance de l'ensemble des sièges du conseil départemental consécutive à la démission globale de ses membres, la déclaration individuelle de rattachement est faite dans les huit jours qui suivent la date de la réception de la dernière démission par le représentant de l'Etat.

Les partis et groupements peuvent décider d'utiliser en commun leur temps de parole.

Chaque parti ou groupement dispose d'une durée minimale de cinq minutes à la télévision et de cinq minutes à la radio.

IV. — Une durée maximale d'émission de trente minutes à la télévision et de trente minutes à la radio est mise à la disposition des autres partis ou groupements.

Cette durée est répartie également entre ces partis ou groupements par l'Autorité de régulation de la communication audiovisuelle et numérique, sans qu'un parti ou groupement ne puisse bénéficier de plus de cinq minutes à la télévision et de cinq minutes à la radio.

V. — Les conditions de production, de programmation et de diffusion des émissions sont fixées par l'Autorité de régulation de la communication audiovisuelle et numérique. Celle-ci adresse des recommandations aux exploitants des autres services de communication audiovisuelle autorisés dans la collectivité. Elle désigne un représentant à Mayotte pendant toute la durée de la campagne.

**Art. L463**

Pour son application à Mayotte, l'article L. 216 est complété par un alinéa ainsi rédigé :

" Les dépenses liées à la campagne audiovisuelle officielle sont également à sa charge. "

##### Chapitre IV : Dispositions applicables à l'élection des conseillers municipaux

##### Chapitre V : Dispositions applicables à l'élection des sénateurs de Mayotte

**Art. LO473**

Deux sénateurs sont élus à Mayotte.

Les dispositions organiques du livre II du présent code sont applicables à l'élection des sénateurs de Mayotte.

**Art. L474**

Les dispositions du livre II sont applicables à l'élection des sénateurs de Mayotte, à l'exclusion de l'article L. 280.

Le renouvellement du mandat des sénateurs de Mayotte a lieu à la même date que celui des sénateurs de la série 1 prévue à l'article LO. 276, dans sa rédaction issue de la loi organique n° 2003-696 du 30 juillet 2003 portant réforme de la durée du mandat et de l'âge d'éligibilité des sénateurs ainsi que de la composition du Sénat.

**Art. L475**

Par dérogation à l'article L. 280, les sénateurs sont élus par un collège électoral composé :

1° Des députés et des sénateurs ;

2° Des conseillers généraux ;

3° Des délégués des conseils municipaux ou de leurs suppléants.

#### Titre II : Saint-Barthélemy

##### Chapitre Ier : Dispositions communes à l'élection du député, des conseillers territoriaux et du sénateur

**Art. LO476**

Pour l'application du présent code à Saint-Barthélemy, il y a lieu de lire :

1° " collectivité " au lieu de : " département " ;

2° " représentant de l'Etat " et " services du représentant de l'Etat ", au lieu respectivement de : " préfet " et de : " préfecture ".

**Art. L477**

Pour l'application des dispositions du présent code à Saint-Barthélemy, il y a lieu de lire :

1° " collectivité " et " de la collectivité " au lieu respectivement de : " département " ou " arrondissement " et de : " départemental " ;

2° " représentant de l'Etat " et " services du représentant de l'Etat " au lieu respectivement de : " préfet " ou " sous-préfet " et de : " préfecture " ou " sous-préfecture " ;

3° " tribunal de première instance " au lieu de : " tribunal judiciaire " ;

4° " circonscription électorale " au lieu de : " canton " ;

5° " conseiller territorial " et " président du conseil territorial " au lieu, respectivement, de : " conseiller général " et " président du conseil général " .

##### Chapitre II : Dispositions applicables à l'élection du député

**Art. LO477-1**

Pour l'application de l'article LO. 132 à Saint-Barthélemy, il y a lieu de lire :

1° " de la collectivité de Saint-Barthélemy " au lieu de : " du conseil régional " ;

2° " président du conseil territorial " au lieu de : " président du conseil régional ".

**Art. L478**

Par dérogation au II et à la seconde phrase du 2° du III de l'article L. 52-12, à Saint-Barthélemy, le compte de campagne et, le cas échéant, les relevés du compte bancaire ouvert en application des articles L. 52-5 ou L. 52-6 peuvent également être déposés par le candidat placé en tête de la liste auprès des services du représentant de l'Etat.

**Art. L480**

A l'occasion du renouvellement général de l'Assemblée nationale, à Saint-Barthélemy, par dérogation à l'article L. 55, le scrutin est organisé le samedi.

##### Chapitre III : Dispositions applicables à l'élection des conseillers territoriaux

**Art. LO481**

Nul ne peut être élu conseiller territorial s'il n'est âgé de dix-huit ans révolus et ne jouit de ses droits civils et politiques. Les majeurs en tutelle ou en curatelle ne peuvent être élus.

Sont éligibles au conseil territorial tous les citoyens inscrits sur une liste électorale de la collectivité ou justifiant qu'ils devaient y être inscrits avant le jour de l'élection, qui sont domiciliés à Saint-Barthélemy, et ceux qui, sans y être domiciliés, y sont inscrits au rôle d'une des contributions directes au 1er janvier de l'année dans laquelle se fait l'élection ou justifient qu'ils devaient y être inscrits à ce jour ou ont hérité depuis la même époque d'une propriété foncière à Saint-Barthélemy.

**Art. LO482**

Le conseil territorial de Saint-Barthélemy est composé de dix-neuf membres.

Les conseillers territoriaux sont élus pour cinq ans. Lors même qu'ils ont été élus dans l'intervalle, ils sont renouvelés intégralement au mois de mars.

**Art. LO483**

La collectivité forme une circonscription électorale unique.

**Art. LO484**

Les conseillers territoriaux sont élus au scrutin de liste à deux tours, avec dépôt de listes comportant autant de candidats que de sièges à pourvoir, augmentés de trois sans adjonction ni suppression de noms et sans modification de l'ordre de présentation, sous réserve de l'application du quatrième alinéa de l'article LO. 486.

**Art. LO485**

Au premier tour de scrutin, il est attribué à la liste qui a recueilli la majorité absolue des suffrages exprimés et un nombre de suffrages au moins égal au quart des électeurs inscrits, un nombre de sièges égal au tiers du nombre des sièges à pourvoir arrondi, le cas échéant, à l'entier supérieur. Cette attribution opérée, les autres sièges sont répartis entre toutes les listes à la représentation proportionnelle suivant la règle de la plus forte moyenne, sous réserve de l'application des dispositions du troisième alinéa.

Si aucune liste n'a recueilli la majorité absolue des suffrages exprimés au premier tour, il est procédé à un second tour. Il est attribué à la liste qui a obtenu le plus de voix un nombre de sièges égal au tiers du nombre des sièges à pourvoir arrondi, le cas échéant, à l'entier supérieur. En cas d'égalité de suffrages entre les listes arrivées en tête, ces sièges sont attribués à la liste dont les candidats ont la moyenne d'âge la plus élevée. Cette attribution opérée, les autres sièges sont répartis entre toutes les listes à la représentation proportionnelle suivant la règle de la plus forte moyenne, au prorata des voix obtenues par chaque liste dans l'ensemble de la circonscription, sous réserve de l'application des dispositions du troisième alinéa.

Si plusieurs listes ont la même moyenne pour l'attribution du dernier siège, celui-ci revient à la liste qui a obtenu le plus grand nombre de suffrages dans l'ensemble de la circonscription. En cas d'égalité de suffrages, le siège est attribué au plus âgé des candidats susceptibles d'être proclamés élus.

Les sièges sont attribués aux candidats dans l'ordre de présentation.

**Art. LO486**

Nul ne peut être candidat sur plus d'une liste.

Une déclaration de candidature est obligatoire pour chaque liste avant chaque tour de scrutin. Chaque liste est composée alternativement d'un candidat de chaque sexe.

Seules peuvent se présenter au second tour les listes ayant obtenu au premier tour un nombre de suffrages au moins égal à 10 % du total des suffrages exprimés ; si une seule liste obtient ce nombre de suffrages, la liste arrivée en deuxième au premier tour peut se présenter au second tour ; si aucune liste n'obtient un tel nombre de suffrages, les deux listes arrivées en tête au premier tour peuvent se maintenir au second tour.

Ces listes peuvent être modifiées dans leur composition pour comprendre des candidats ayant figuré au premier tour sur d'autres listes, sous réserve que celles-ci ne se présentent pas au second tour et qu'elles aient obtenu au premier tour au moins 5 % des suffrages exprimés. En cas de modification de la composition d'une liste, l'ordre de présentation des candidats peut également être modifié.

Les candidats ayant figuré sur une même liste au premier tour ne peuvent figurer au second tour que sur une même liste. Le choix de la liste sur laquelle ils sont candidats au second tour est notifié aux services du représentant de l'Etat par le candidat placé en tête de la liste sur laquelle ils figuraient au premier tour.

**Art. L487**

I. — La déclaration de candidature résulte du dépôt auprès des services du représentant de l'Etat d'une liste répondant aux conditions fixées aux articles LO. 484 et LO. 486. Il en est délivré récépissé.

Elle est faite collectivement pour chaque liste par le candidat placé en tête de liste. A cet effet, chaque candidat établit un mandat signé de lui, confiant au responsable de liste le soin de faire ou de faire faire, par une personne déléguée par lui, toutes déclarations et démarches utiles à l'enregistrement de la liste, pour le premier et le second tour. Le dépôt de la liste par son responsable doit être assorti de l'ensemble des mandats des candidats qui y figurent.

La liste déposée indique expressément :

1° Le titre de la liste présentée ;

2° Les nom, prénoms, sexe, date et lieu de naissance, domicile et profession de chacun des candidats.

A cette déclaration sont jointes les pièces propres à prouver que les candidats répondent aux conditions d'éligibilité et la copie de leur justificatif d'identité.

Pour chaque tour de scrutin, cette déclaration comporte la signature de chaque candidat, sauf le droit pour tout candidat de compléter la déclaration collective non signée de lui par une déclaration individuelle faite dans le même délai et portant sa signature. A la suite de sa signature, chaque candidat appose la mention manuscrite suivante : “ La présente signature marque mon consentement à me porter candidat à l'élection du conseil territorial de Saint-Barthélemy sur la liste menée par (indication des nom et prénoms du candidat tête de liste). ”

Toutefois, les signatures et les mentions manuscrites de chaque candidat ne sont pas exigées pour la déclaration de candidature des listes qui ne procèdent à aucune modification de leur composition au second tour.

II. — La déclaration est enregistrée si les conditions prévues au présent chapitre sont remplies. Le refus d'enregistrement est motivé.

Le candidat placé en tête de liste ou son mandataire dispose d'un délai de quarante-huit heures pour contester le refus d'enregistrement devant le tribunal administratif, qui statue dans les trois jours. La décision du tribunal administratif ne peut être contestée qu'à l'occasion d'un recours contre l'élection.

Lorsque le refus d'enregistrement est motivé par l'inobservation des dispositions relatives aux inéligibilités prévues à l'article LO. 489 ou par la présence d'un candidat sur plusieurs listes, un délai de quarante-huit heures est accordé pour compléter la liste, à compter de ce refus ou de la décision du tribunal administratif confirmant le refus.

Dans le cas prévu à l'alinéa précédent, la candidature est enregistrée si le tribunal administratif, saisi par le candidat tête de liste ou son mandataire, n'a pas statué dans le délai prévu au deuxième alinéa.

Récépissé ne peut être délivré que si les conditions énumérées au présent article sont remplies.

**Art. L488**

Les déclarations de candidature doivent être déposées au plus tard :

1° Pour le premier tour, le troisième vendredi qui précède le jour du scrutin, à dix-huit heures ;

2° Pour le second tour, le mardi qui suit le premier tour, à dix-huit heures.

Aucun retrait volontaire ou remplacement de candidat n'est accepté après le dépôt de la liste.

Les déclarations de retrait des listes complètes qui interviennent avant l'expiration des délais prévus aux alinéas précédents pour le dépôt des déclarations de candidature sont enregistrées ; elles comportent la signature de la majorité des candidats de la liste. Il en est donné récépissé.

Est nul tout bulletin établi au nom d'une liste dont la déclaration de candidature n'a pas été régulièrement enregistrée.

**Art. LO489**

I. — Sont inéligibles au conseil territorial :

1° (Abrogé) ;

2° Les personnes privées, par décision juridictionnelle passée en force de chose jugée, de leur droit d'éligibilité en application des lois qui autorisent cette privation ;

3° Les représentants de l'Etat, les secrétaires généraux, les secrétaires généraux adjoints et les sous-préfets chargés de mission auprès du représentant de l'Etat, les directeurs du cabinet du représentant de l'Etat en exercice ou qui ont exercé leurs fonctions à Saint-Barthélemy depuis moins de trois ans ;

4° Les personnes déclarées inéligibles en application des articles L. 118-3, L. 118-4, LO. 136-1 ou LO. 136-3 ;

5° Pendant un an à compter de la décision devenue définitive du juge administratif prononçant sa démission d'office, le membre du conseil territorial qui a refusé, sans excuse valable, d'exercer les fonctions qui lui sont dévolues par la loi, conformément à l'article LO. 6221-3 du code général des collectivités territoriales ;

6° Le Défenseur des droits.

II. — En outre, ne peuvent être élus membres du conseil territorial s'ils exercent leurs fonctions à Saint-Barthélemy ou s'ils les ont exercées depuis moins de six mois :

1° Les magistrats des juridictions administratives et des juridictions judiciaires ; les juges de proximité ; le secrétaire général de la chambre territoriale des comptes ;

2° Les membres des corps d'inspection et de contrôle de l'Etat ;

3° Les directeurs, chefs de service, chefs de bureau des services du représentant de l'Etat et des autres administrations civiles de l'Etat ;

4° Le directeur général des services de la collectivité et les directeurs généraux adjoints, les directeurs, les chefs de service de la collectivité ou de l'un de ses établissements publics ; les membres du cabinet du président du conseil territorial ;

5° Les officiers des armées de terre, de mer et de l'air et les personnels de la gendarmerie ;

6° Les fonctionnaires des corps actifs de police ;

7° Les agents et comptables de la collectivité agissant en qualité de fonctionnaire employés à l'assiette, à la perception et au recouvrement des contributions directes ou indirectes et au paiement des dépenses publiques de toute nature ;

8° Les directeurs et directeurs généraux des hôpitaux publics ; le directeur, les directeurs adjoints et le secrétaire général de l'agence régionale de l'hospitalisation ; les directeurs des organismes régionaux et locaux de la sécurité sociale ; les directeurs des caisses primaires et des caisses régionales de sécurité sociale.

III. — Les agents salariés de la collectivité ne peuvent être élus au conseil territorial. Ne sont pas compris dans cette catégorie ceux qui, étant fonctionnaires ou exerçant une profession indépendante, ne reçoivent une indemnité de la collectivité qu'à raison des services qu'ils lui rendent dans l'exercice de cette profession et ceux qui ne sont agents salariés de la collectivité qu'au titre d'une activité saisonnière ou occasionnelle.

**Art. L490**

La campagne électorale pour le premier tour de scrutin est ouverte à partir du deuxième lundi qui précède celui-ci. Elle prend fin le samedi précédant le scrutin, à minuit.

La campagne électorale pour le second tour commence le mercredi suivant le premier tour et s'achève le samedi précédant le scrutin, à minuit.

**Art. L491**

Une commission de propagande est chargée de l'envoi et de la distribution des documents de propagande électorale.

L'Etat prend à sa charge les dépenses provenant des opérations faites par la commission de propagande, celles résultant de son fonctionnement, ainsi que le coût du papier et l'impression des bulletins de vote, circulaires et frais d'affichage pour les candidats ou listes de candidats ayant obtenu au moins 5 % des suffrages exprimés à l'un des deux tours de scrutin.

**Art. L492**

Les électeurs sont convoqués par décret publié au moins six semaines avant la date du scrutin.

Toutefois, pour les élections partielles, les électeurs sont convoqués par arrêté du représentant de l'Etat publié au moins six semaines avant la date du scrutin.

**Art. LO493**

I. — Le mandat de conseiller territorial est incompatible :

1° Avec les fonctions de représentant de l'Etat, secrétaire général, secrétaire général adjoint, directeur de cabinet et directeur de préfecture ;

2° Avec la qualité de membre du conseil économique, social, culturel et environnemental de Saint-Barthélemy ;

3° Avec la qualité de membre d'une assemblée ou d'un exécutif d'une collectivité à statut particulier régie par le premier alinéa de l'article 72 de la Constitution, d'une collectivité mentionnée au dernier alinéa de l'article 73 de la Constitution, d'une autre collectivité d'outre-mer régie par l'article 74 de la Constitution ou de la collectivité régie par le titre XIII de la Constitution, ainsi qu'avec celle de conseiller départemental, de conseiller régional, de conseiller de Paris, de membre de l'Assemblée de Corse ou de conseiller municipal ;

4° Avec les fonctions de militaire en activité ;

5° Avec les fonctions de magistrat des juridictions administratives ou des juridictions judiciaires, de juge de proximité ou de secrétaire général de la chambre territoriale des comptes ;

6° Avec les fonctions de directeur ou de président d'établissement public, lorsqu'elles sont rémunérées ;

7° Avec les fonctions mentionnées aux 3° à 8° du II de l'article LO 489 et celles d'agent salarié ou subventionné sur les fonds de la collectivité ou des établissements publics et agences créées par elle, ou d'agent salarié des établissements publics de coopération dont la collectivité fait partie ;

8° Avec la qualité d'entrepreneur des services de la collectivité.

II. — Un conseiller territorial ne peut cumuler son mandat avec plus d'un des mandats suivants : député ou sénateur, représentant au Parlement européen.

Si le candidat appelé à remplacer un conseiller territorial se trouve dans l'un des cas d'incompatibilité mentionnés au premier alinéa du présent II, il dispose d'un délai de trente jours à compter de la vacance pour faire cesser l'incompatibilité en démissionnant du mandat de son choix. A défaut d'option dans le délai imparti, le représentant de l'Etat constate l'incompatibilité et le remplacement est assuré par le candidat suivant dans l'ordre de la liste.

**Art. LO494**

Tout conseiller territorial dont l'inéligibilité se révèle après l'expiration du délai pendant lequel son élection peut être contestée ou qui, pendant la durée de son mandat, se trouve frappé de l'une des incapacités qui fait perdre la qualité d'électeur est déclaré démissionnaire par arrêté du représentant de l'Etat, soit d'office, soit sur réclamation de tout électeur.

Les recours contre les arrêtés mentionnés au premier alinéa sont portés devant le Conseil d'Etat statuant au contentieux. Ils sont suspensifs. Toutefois, le recours n'est pas suspensif lorsqu'un conseiller territorial est déclaré démissionnaire d'office à la suite d'une condamnation pénale devenue définitive prononcée à son encontre et entraînant de ce fait la perte de ses droits civiques, civils et de famille.

**Art. LO495**

Le conseiller territorial qui, lors de son élection, se trouve dans l'un des cas d'incompatibilité visés à l'article LO. 493 doit, dans les trente jours qui suivent son entrée en fonction ou, en cas de contestation de l'élection, la décision du Conseil d'Etat, démissionner de son mandat de conseiller territorial ou mettre fin à la situation incompatible avec l'exercice de celui-ci. Si la cause d'incompatibilité survient postérieurement à l'élection, le droit d'option est ouvert dans les mêmes conditions.

A l'expiration du délai prévu au premier alinéa, le conseiller territorial qui se trouve dans un des cas d'incompatibilité visés au I de l'article LO. 493 est déclaré démissionnaire d'office par le Conseil d'Etat à la requête du représentant de l'Etat ou de tout électeur.

A l'expiration du délai prévu au premier alinéa du présent article, les deuxième et troisième alinéas de l'article LO. 151 sont applicables au conseiller territorial qui se trouve dans un des cas d'incompatibilité visés au II de l'article LO. 493.

Dans le délai prévu au premier alinéa, tout conseiller territorial est tenu d'adresser au représentant de l'Etat une déclaration certifiée sur l'honneur exacte et sincère comportant la liste des activités professionnelles ou d'intérêt général, même non rémunérées, qu'il envisage de conserver ou attestant qu'il n'en exerce aucune. En cours de mandat, il doit déclarer dans les mêmes formes tout élément de nature à modifier sa déclaration initiale. Ces déclarations sont publiées au bulletin officiel de la collectivité.

Le représentant de l'Etat examine si les activités ainsi déclarées sont compatibles avec le mandat de conseiller territorial. S'il y a doute sur la compatibilité des fonctions ou activités exercées ou en cas de contestation à ce sujet, le représentant de l'Etat, le conseiller territorial lui-même ou tout électeur saisit le Conseil d'Etat qui apprécie si le conseiller territorial intéressé se trouve dans un cas d'incompatibilité.

Si une incompatibilité est constatée, le conseiller territorial doit régulariser sa situation dans un délai de trente jours à compter de la notification qui lui est faite de la décision du Conseil d'Etat. A défaut, le Conseil d'Etat le déclare démissionnaire d'office de son mandat.

Le conseiller territorial qui n'a pas procédé à la déclaration prévue au premier alinéa est déclaré démissionnaire d'office sans délai par le Conseil d'Etat à la requête du représentant de l'Etat ou de tout électeur.

La démission d'office est aussitôt notifiée au représentant de l'Etat, au président du conseil territorial et à l'intéressé. Elle n'entraîne pas d'inéligibilité.

**Art. LO496**

Lorsque le nombre de conseillers non domiciliés dans la collectivité dépasse le quart de l'effectif du conseil territorial, ce dernier détermine, en séance publique et par la voie du sort, celui ou ceux dont l'élection doit être annulée. Si une question préjudicielle concernant le domicile est soulevée, la procédure de tirage au sort est suspendue. Lorsqu'il apparaît que le nombre de conseillers non domiciliés dans la collectivité est toujours supérieur au quart de l'effectif du conseil territorial, le tirage au sort est fait par le conseil exécutif réuni à cet effet.

**Art. LO497**

Les élections au conseil territorial peuvent être contestées dans les quinze jours suivant la proclamation des résultats par tout candidat ou tout électeur de la collectivité devant le Conseil d'Etat statuant au contentieux.

Le même droit est ouvert au représentant de l'Etat s'il estime que les conditions et les formes légalement prescrites n'ont pas été respectées.

La proclamation du candidat devenu conseiller territorial par application de l'article LO. 498 peut être contestée dans le délai de quinze jours à compter de la date à laquelle ce candidat a remplacé le conseiller territorial dont le siège est devenu vacant.

La constatation par le Conseil d'Etat de l'inéligibilité d'un ou de plusieurs candidats n'entraîne l'annulation de l'élection que du ou des élus déclarés inéligibles. Le Conseil d'Etat proclame en conséquence l'élection du ou des suivants de liste.

Le conseiller territorial proclamé élu reste en fonction jusqu'à ce qu'il ait été définitivement statué sur la réclamation.

**Art. LO498**

Le candidat venant sur une liste immédiatement après le dernier élu est appelé à remplacer le conseiller territorial élu sur cette liste dont le siège devient vacant pour quelque cause que ce soit.

Lorsque les dispositions du premier alinéa ne peuvent plus être appliquées, il est procédé dans les trois mois de la vacance à des élections partielles.

Lorsque la vacance porte sur un seul siège, l'élection a lieu au scrutin uninominal majoritaire à deux tours. La déclaration de candidature comporte l'indication de la personne appelée à remplacer le candidat élu en cas de vacance du siège. Celle-ci doit remplir les conditions d'éligibilité exigées des candidats. Nul ne peut figurer en qualité de remplaçant sur plusieurs déclarations de candidature. Nul ne peut être à la fois candidat et remplaçant d'un autre candidat.

Lorsque la vacance porte sur deux sièges, l'élection a lieu au scrutin de liste majoritaire à deux tours, avec dépôt de listes comportant autant de candidats que de sièges à pourvoir, augmentés de un sans adjonction ni suppression de noms et sans modification de l'ordre de présentation.

Dans les cas prévus aux troisième et quatrième alinéas, est élu au premier tour le candidat ou la liste qui a obtenu la majorité absolue des suffrages exprimés et un nombre de suffrages au moins égal au quart des électeurs inscrits. Au second tour de scrutin, est élu le candidat ou la liste qui a obtenu le plus de voix.

Seuls peuvent se présenter au second tour les candidats ou listes ayant obtenu au premier tour un nombre de suffrages au moins égal à 10 % du total des suffrages exprimés ; si un seul candidat ou une seule liste obtient ce nombre de suffrages, le candidat ou la liste arrivé en deuxième au premier tour peut se présenter au second tour ; si aucun candidat ou aucune liste n'obtient un tel nombre de suffrages, les deux candidats ou listes arrivés en tête au premier tour peuvent se maintenir au second tour.

Lorsque la vacance porte sur trois sièges ou plus, l'élection a lieu dans les conditions prévues au présent chapitre pour le renouvellement intégral du conseil territorial.

Il n'est procédé à aucune élection partielle dans les six mois précédant le renouvellement intégral du conseil territorial.

**Art. LO499**

Le conseiller territorial présumé absent au sens de l'article 112 du code civil est remplacé provisoirement au conseil territorial, dès l'intervention du jugement constatant la présomption d'absence, par le candidat venant immédiatement après le dernier élu sur la liste dont le présumé absent est issu.

##### Chapitre IV : Dispositions applicables à l'élection du sénateur de Saint-Barthélemy

**Art. LO500**

Un sénateur est élu à Saint-Barthélemy.

Les dispositions organiques du livre II sont applicables à l'élection du sénateur de Saint-Barthélemy.

**Art. L501**

Les dispositions du livre II sont applicables à l'élection du sénateur de Saint-Barthélemy, à l'exclusion de l'article L. 280.

Le renouvellement du mandat du sénateur de Saint-Barthélemy a lieu à la même date que celui des sénateurs de la série 2 prévue à l'article LO. 276, dans sa rédaction issue de la loi organique n° 2003-696 du 30 juillet 2003 portant réforme de la durée du mandat et de l'âge d'éligibilité des sénateurs ainsi que de la composition du Sénat.

**Art. L502**

Le sénateur est élu par un collège électoral composé :

1° Du député et du sénateur ;

2° Des conseillers territoriaux de la collectivité.

#### Titre III : Saint-Martin

##### Chapitre Ier : Dispositions communes à l'élection du député, des conseillers territoriaux et du sénateur

**Art. LO503**

Pour l'application du présent code à Saint-Martin, il y a lieu de lire :

1° " collectivité " au lieu de : " département " ;

2° " représentant de l'Etat " et " services du représentant de l'Etat " au lieu respectivement de : " préfet " et " préfecture ".

**Art. L504**

Pour l'application des dispositions du présent code à Saint-Martin, il y a lieu de lire :

1° " collectivité " et " de la collectivité " au lieu respectivement de : " département " ou " arrondissement " et de : " départemental " ;

2° " représentant de l'Etat " et " services du représentant de l'Etat " au lieu respectivement de : " préfet " ou " sous-préfet " et de : " préfecture " ou " sous-préfecture " ;

3° " tribunal de première instance " au lieu de : " tribunal judiciaire " ;

4° " circonscription électorale " au lieu de : " canton " ;

5° " conseiller territorial " et " président du conseil territorial " au lieu, respectivement, de : " conseiller général " et " président du conseil général " .

##### Chapitre II : Dispositions applicables à l'élection du député

**Art. LO504-1**

Pour l'application de l'article LO. 132 à Saint-Martin, il y a lieu de lire :

1° " de la collectivité de Saint-Martin " au lieu de : " du conseil régional " ;

2° " président du conseil territorial " au lieu de : " président du conseil régional ".

**Art. L505**

Par dérogation au II et à la seconde phrase du 2° du III de l'article L. 52-12, à Saint-Martin, le compte de campagne et, le cas échéant, les relevés du compte bancaire ouvert en application des articles L. 52-5 ou L. 52-6 peuvent également être déposés par le candidat placé en tête de la liste auprès des services du représentant de l'Etat.

**Art. L507**

A l'occasion du renouvellement général de l'Assemblée nationale, à Saint-Martin, par dérogation à l'article L. 55, le scrutin est organisé le samedi.

##### Chapitre III : Dispositions applicables à l'élection des conseillers territoriaux

**Art. LO508**

Nul ne peut être élu conseiller territorial s'il n'est âgé de dix-huit ans révolus et ne jouit de ses droits civils et politiques. Les majeurs en tutelle ou en curatelle ne peuvent être élus.

Sont éligibles au conseil territorial tous les citoyens inscrits sur une liste électorale de la collectivité ou justifiant qu'ils devaient y être inscrits avant le jour de l'élection, qui sont domiciliés à Saint-Martin, et ceux qui, sans y être domiciliés, y sont inscrits au rôle d'une des contributions directes au 1er janvier de l'année dans laquelle se fait l'élection ou justifient qu'ils devaient y être inscrits à ce jour ou ont hérité depuis la même époque d'une propriété foncière à Saint-Martin.

**Art. LO509**

Le conseil territorial de Saint-Martin est composé de vingt-trois membres.

Les conseillers territoriaux sont élus pour cinq ans. Lors même qu'ils ont été élus dans l'intervalle, ils sont renouvelés intégralement au mois de mars.

**Art. LO510**

La collectivité forme une circonscription électorale unique.

**Art. LO511**

Les conseillers territoriaux sont élus au scrutin de liste à deux tours, avec dépôt de listes comportant autant de candidats que de sièges à pourvoir, augmentés de trois sans adjonction ni suppression de noms et sans modification de l'ordre de présentation, sous réserve de l'application du quatrième alinéa de l'article LO. 513.

**Art. LO512**

Au premier tour de scrutin, il est attribué à la liste qui a recueilli la majorité absolue des suffrages exprimés et un nombre de suffrages au moins égal au quart des électeurs inscrits, un nombre de sièges égal au tiers du nombre des sièges à pourvoir arrondi, le cas échéant, à l'entier supérieur. Cette attribution opérée, les autres sièges sont répartis entre toutes les listes à la représentation proportionnelle suivant la règle de la plus forte moyenne, sous réserve de l'application du troisième alinéa.

Si aucune liste n'a recueilli la majorité absolue des suffrages exprimés au premier tour, il est procédé à un second tour. Il est attribué à la liste qui a obtenu le plus de voix un nombre de sièges égal au tiers du nombre des sièges à pourvoir arrondi, le cas échéant, à l'entier supérieur. En cas d'égalité de suffrages entre les listes arrivées en tête, ces sièges sont attribués à la liste dont les candidats ont la moyenne d'âge la plus élevée. Cette attribution opérée, les autres sièges sont répartis entre toutes les listes à la représentation proportionnelle suivant la règle de la plus forte moyenne, au prorata des voix obtenues par chaque liste dans l'ensemble de la circonscription, sous réserve de l'application des dispositions du troisième alinéa.

Si plusieurs listes ont la même moyenne pour l'attribution du dernier siège, celui-ci revient à la liste qui a obtenu le plus grand nombre de suffrages dans l'ensemble de la circonscription. En cas d'égalité de suffrages, le siège est attribué au plus âgé des candidats susceptibles d'être proclamés élus.

Les sièges sont attribués aux candidats dans l'ordre de présentation.

**Art. LO513**

Nul ne peut être candidat sur plus d'une liste.

Une déclaration de candidature est obligatoire pour chaque liste avant chaque tour de scrutin. Chaque liste est composée alternativement d'un candidat de chaque sexe.

Seules peuvent se présenter au second tour les listes ayant obtenu au premier tour un nombre de suffrages au moins égal à 10 % du total des suffrages exprimés ; si une seule liste obtient ce nombre de suffrages, la liste arrivée en deuxième au premier tour peut se présenter au second tour ; si aucune liste n'obtient un tel nombre de suffrages, les deux listes arrivées en tête au premier tour peuvent se maintenir au second tour.

Ces listes peuvent être modifiées dans leur composition pour comprendre des candidats ayant figuré au premier tour sur d'autres listes, sous réserve que celles-ci ne se présentent pas au second tour et qu'elles aient obtenu au premier tour au moins 5 % des suffrages exprimés. En cas de modification de la composition d'une liste, l'ordre de présentation des candidats peut également être modifié.

Les candidats ayant figuré sur une même liste au premier tour ne peuvent figurer au second tour que sur une même liste. Le choix de la liste sur laquelle ils sont candidats au second tour est notifié aux services du représentant de l'Etat par le candidat placé en tête de la liste sur laquelle ils figuraient au premier tour.

**Art. L514**

I. — La déclaration de candidature résulte du dépôt auprès des services du représentant de l'Etat d'une liste répondant aux conditions fixées aux articles LO. 511 et LO. 513. Il en est délivré récépissé.

Elle est faite collectivement pour chaque liste par le candidat placé en tête de liste. A cet effet, chaque candidat établit un mandat signé de lui, confiant au responsable de liste le soin de faire ou de faire faire, par une personne déléguée par lui, toutes déclarations et démarches utiles à l'enregistrement de la liste, pour le premier et le second tour. Le dépôt de la liste par son responsable doit être assorti de l'ensemble des mandats des candidats qui y figurent.

La liste déposée indique expressément :

1° Le titre de la liste présentée ;

2° Les nom, prénoms, sexe, date et lieu de naissance, domicile et profession de chacun des candidats.

A cette déclaration sont jointes les pièces propres à prouver que les candidats répondent aux conditions d'éligibilité et la copie de leur justificatif d'identité.

Pour chaque tour de scrutin, cette déclaration comporte la signature de chaque candidat, sauf le droit pour tout candidat de compléter la déclaration collective non signée de lui par une déclaration individuelle faite dans le même délai et portant sa signature. A la suite de sa signature, chaque candidat appose la mention manuscrite suivante : “ La présente signature marque mon consentement à me porter candidat à l'élection du conseil territorial de Saint-Martin sur la liste menée par (indication des nom et prénoms du candidat tête de liste). ”

Toutefois, les signatures et les mentions manuscrites de chaque candidat ne sont pas exigées pour la déclaration de candidature des listes qui ne procèdent à aucune modification de leur composition au second tour.

II. — La déclaration est enregistrée si les conditions prévues au présent chapitre sont remplies. Le refus d'enregistrement est motivé.

Le candidat placé en tête de liste ou son mandataire dispose d'un délai de quarante-huit heures pour contester le refus d'enregistrement devant le tribunal administratif, qui statue dans les trois jours. La décision du tribunal administratif ne peut être contestée qu'à l'occasion d'un recours contre l'élection.

Lorsque le refus d'enregistrement est motivé par l'inobservation des dispositions relatives aux inéligibilités prévues à l'article LO. 516 ou par la présence d'un candidat sur plusieurs listes, un délai de quarante-huit heures est accordé pour compléter la liste, à compter de ce refus ou de la décision du tribunal administratif confirmant le refus.

Dans le cas prévu à l'alinéa précédent, la candidature est enregistrée si le tribunal administratif, saisi par le candidat tête de liste ou son mandataire, n'a pas statué dans le délai prévu au deuxième alinéa.

Récépissé ne peut être délivré que si les conditions énumérées au présent article sont remplies.

**Art. L515**

Les déclarations de candidature doivent être déposées au plus tard :

1° Pour le premier tour, le troisième vendredi qui précède le jour du scrutin, à dix-huit heures ;

2° Pour le second tour, le mardi qui suit le premier tour, à dix-huit heures.

Aucun retrait volontaire ou remplacement de candidat n'est accepté après le dépôt de la liste.

Les déclarations de retrait des listes complètes qui interviennent avant l'expiration des délais prévus aux alinéas précédents pour le dépôt des déclarations de candidature sont enregistrées ; elles comportent la signature de la majorité des candidats de la liste. Il en est donné récépissé.

Est nul tout bulletin établi au nom d'une liste dont la déclaration de candidature n'a pas été régulièrement enregistrée.

**Art. LO516**

I. — Sont inéligibles au conseil territorial :

1° (Abrogé) ;

2° Les personnes privées, par décision juridictionnelle passée en force de chose jugée, de leur droit d'éligibilité en application des lois qui autorisent cette privation ;

3° Les représentants de l'Etat, les secrétaires généraux, les secrétaires généraux adjoints et les sous-préfets chargés de mission auprès du représentant de l'Etat, les directeurs du cabinet du représentant de l'Etat en exercice ou qui ont exercé leurs fonctions à Saint-Martin depuis moins de trois ans ;

4° Les personnes déclarées inéligibles en application des articles L. 118-3, L. 118-4, LO. 136-1 ou LO. 136-3 ;

5° Pendant un an à compter de la décision devenue définitive du juge administratif prononçant sa démission d'office, le membre du conseil territorial qui a refusé, sans excuse valable, d'exercer les fonctions qui lui sont dévolues par la loi, conformément à l'article LO. 6321-3 du code général des collectivités territoriales ;

6° Le Défenseur des droits.

II. — En outre, ne peuvent être élus membres du conseil territorial s'ils exercent leurs fonctions à Saint-Martin ou s'ils les ont exercées depuis moins de six mois :

1° Les magistrats des juridictions administratives et des juridictions judiciaires ; les juges de proximité ; le secrétaire général de la chambre territoriale des comptes ;

2° Les membres des corps d'inspection et de contrôle de l'Etat ;

3° Les directeurs, chefs de service, chefs de bureau des services du représentant de l'Etat et des autres administrations civiles de l'Etat ;

4° Le directeur général des services de la collectivité et les directeurs généraux adjoints, les directeurs, les chefs de service de la collectivité ou de l'un de ses établissements publics ; les membres du cabinet du président du conseil territorial ;

5° Les officiers des armées de terre, de mer et de l'air et les personnels de la gendarmerie ;

6° Les fonctionnaires des corps actifs de police ;

7° Les agents et comptables de la collectivité agissant en qualité de fonctionnaire employés à l'assiette, à la perception et au recouvrement des contributions directes ou indirectes et au paiement des dépenses publiques de toute nature ;

8° Les directeurs et directeurs généraux des hôpitaux publics ; le directeur, les directeurs adjoints et le secrétaire général de l'agence régionale de l'hospitalisation ; les directeurs des organismes régionaux et locaux de la sécurité sociale ; les directeurs des caisses primaires et des caisses régionales de sécurité sociale.

III. — Les agents salariés de la collectivité ne peuvent être élus au conseil territorial. Ne sont pas compris dans cette catégorie ceux qui, étant fonctionnaires ou exerçant une profession indépendante, ne reçoivent une indemnité de la collectivité qu'à raison des services qu'ils lui rendent dans l'exercice de cette profession et ceux qui ne sont agents salariés de la collectivité qu'au titre d'une activité saisonnière ou occasionnelle.

**Art. L517**

I. — La campagne électorale pour le premier tour de scrutin est ouverte à partir du deuxième lundi qui précède celui-ci. Elle prend fin le samedi précédant le scrutin, à minuit.

La campagne électorale pour le second tour commence le mercredi suivant le premier tour et s'achève le samedi précédant le scrutin, à minuit.

II. — A Saint-Martin, les antennes de la société nationale chargée du service public de la communication audiovisuelle outre-mer sont mises à la disposition des listes dont la candidature a été régulièrement enregistrée.

III. — Une durée d'émission de trois heures à la télévision et de trois heures à la radio est mise à la disposition des listes présentées par les partis et groupements politiques représentés au conseil territorial.

L'Autorité de régulation de la communication audiovisuelle et numérique détermine le temps attribué à chaque liste en fonction de la représentation des partis et groupements politiques au conseil territorial. Cette représentation est constatée au vu de la déclaration individuelle de rattachement faite par chaque élu sortant, au plus tard deux mois avant la date d'expiration du mandat du conseil territorial.

En cas de dissolution du conseil territorial, d'annulation de l'élection de l'ensemble de ses membres ou de vacance des sièges consécutive à la démission de tous ses membres, la déclaration individuelle de rattachement est faite dans les huit jours qui suivent respectivement la publication du décret de dissolution au Journal officiel de la République française, la lecture de la décision du Conseil d'Etat ou la date de réception de la dernière démission par le représentant de l'Etat.

Les listes peuvent décider d'utiliser en commun leur temps de parole.

Chaque liste dispose d'une durée minimale de cinq minutes à la télévision et de cinq minutes à la radio.

IV. — Une durée maximale d'émission de trente minutes à la télévision et de trente minutes à la radio est mise à la disposition des autres listes.

Cette durée est répartie également entre ces listes par l'Autorité de régulation de la communication audiovisuelle et numérique, sans qu'une liste ne puisse bénéficier de plus de cinq minutes à la télévision et de cinq minutes à la radio.

V. — Les conditions de production, de programmation et de diffusion des émissions sont fixées par l'Autorité de régulation de la communication audiovisuelle et numérique. Celle-ci adresse des recommandations aux exploitants des autres services de communication audiovisuelle autorisés dans la collectivité. Elle désigne un représentant à Saint-Martin pendant toute la durée de la campagne.

**Art. L518**

Une commission de propagande est chargée de l'envoi et de la distribution des documents de propagande électorale.

L'Etat prend à sa charge les dépenses provenant des opérations faites par la commission de propagande, celles résultant de son fonctionnement, ainsi que le coût du papier et l'impression des bulletins de vote, circulaires et frais d'affichage pour les candidats ou listes de candidats ayant obtenu au moins 5 % des suffrages exprimés à l'un des deux tours de scrutin.

Les dépenses liées à la campagne audiovisuelle officielle sont également à sa charge.

**Art. L519**

Les électeurs sont convoqués par décret publié au moins six semaines avant la date du scrutin.

Toutefois, pour les élections partielles, les électeurs sont convoqués par arrêté du représentant de l'Etat publié au moins six semaines avant la date du scrutin.

**Art. LO520**

I. — Le mandat de conseiller territorial est incompatible :

1° Avec les fonctions de représentant de l'Etat, secrétaire général, secrétaire général adjoint, directeur de cabinet et directeur de préfecture ;

2° Avec la qualité de membre du conseil économique, social et culturel de Saint-Martin ;

3° Avec la qualité de membre d'une assemblée ou d'un exécutif d'une collectivité à statut particulier régie par le premier alinéa de l'article 72 de la Constitution, d'une collectivité mentionnée au dernier alinéa de l'article 73 de la Constitution, d'une autre collectivité d'outre-mer régie par l'article 74 de la Constitution ou de la collectivité régie par le titre XIII de la Constitution, ainsi qu'avec celle de conseiller départemental, de conseiller régional, de conseiller de Paris, de membre de l'Assemblée de Corse ou de conseiller municipal ;

4° Avec les fonctions de militaire en activité ;

5° Avec les fonctions de magistrat des juridictions administratives ou des juridictions judiciaires, de juge de proximité ou de secrétaire général de la chambre territoriale des comptes ;

6° Avec les fonctions de directeur ou de président d'établissement public, lorsqu'elles sont rémunérées ;

7° Avec les fonctions mentionnées aux 3° à 8° du II de l'article LO 516 et celles d'agent salarié ou subventionné sur les fonds de la collectivité ou des établissements publics et agences créées par elle, ou d'agent salarié des établissements publics de coopération dont la collectivité fait partie ;

8° Avec la qualité d'entrepreneur des services de la collectivité.

II. — Un conseiller territorial ne peut cumuler son mandat avec plus d'un des mandats suivants : député ou sénateur, représentant au Parlement européen.

Si le candidat appelé à remplacer un conseiller territorial se trouve dans l'un des cas d'incompatibilité mentionnés au premier alinéa du présent II, il dispose d'un délai de trente jours à compter de la vacance pour faire cesser l'incompatibilité en démissionnant du mandat de son choix. A défaut d'option dans le délai imparti, le représentant de l'Etat constate l'incompatibilité et le remplacement est assuré par le candidat suivant dans l'ordre de la liste.

**Art. LO521**

Tout conseiller territorial dont l'inéligibilité se révèle après l'expiration du délai pendant lequel son élection peut être contestée ou qui, pendant la durée de son mandat, se trouve frappé de l'une des incapacités qui fait perdre la qualité d'électeur est déclaré démissionnaire par arrêté du représentant de l'Etat, soit d'office, soit sur réclamation de tout électeur.

Les recours contre les arrêtés mentionnés au premier alinéa sont portés devant le Conseil d'Etat statuant au contentieux. Ils sont suspensifs. Toutefois, le recours n'est pas suspensif lorsqu'un conseiller territorial est déclaré démissionnaire d'office à la suite d'une condamnation pénale devenue définitive prononcée à son encontre et entraînant de ce fait la perte de ses droits civiques, civils et de famille.

**Art. LO522**

Le conseiller territorial qui, lors de son élection, se trouve dans l'un des cas d'incompatibilité visés à l'article LO. 520 doit, dans les trente jours qui suivent son entrée en fonction ou, en cas de contestation de l'élection, la décision du Conseil d'Etat, démissionner de son mandat de conseiller territorial ou mettre fin à la situation incompatible avec l'exercice de celui-ci. Si la cause d'incompatibilité survient postérieurement à l'élection, le droit d'option est ouvert dans les mêmes conditions.

A l'expiration du délai prévu au premier alinéa, le conseiller territorial qui se trouve dans un des cas d'incompatibilité visés au I de l'article LO. 520 est déclaré démissionnaire d'office par le Conseil d'Etat à la requête du représentant de l'Etat ou de tout électeur.

A l'expiration du délai prévu au premier alinéa du présent article, les deuxième et troisième alinéas de l'article LO. 151 sont applicables au conseiller territorial qui se trouve dans un des cas d'incompatibilité visés au II de l'article LO. 520.

Dans le délai prévu au premier alinéa, tout conseiller territorial est tenu d'adresser au représentant de l'Etat une déclaration certifiée sur l'honneur exacte et sincère comportant la liste des activités professionnelles ou d'intérêt général, même non rémunérées, qu'il envisage de conserver ou attestant qu'il n'en exerce aucune. En cours de mandat, il doit déclarer dans les mêmes formes tout élément de nature à modifier sa déclaration initiale. Ces déclarations sont publiées au Bulletin officiel de la collectivité.

Le représentant de l'Etat examine si les activités ainsi déclarées sont compatibles avec le mandat de conseiller territorial. S'il y a doute sur la compatibilité des fonctions ou activités exercées ou en cas de contestation à ce sujet, le représentant de l'Etat, le conseiller territorial lui-même ou tout électeur saisit le Conseil d'Etat qui apprécie si le conseiller territorial intéressé se trouve dans un cas d'incompatibilité.

Si une incompatibilité est constatée, le conseiller territorial doit régulariser sa situation dans un délai de trente jours à compter de la notification qui lui est faite de la décision du Conseil d'Etat. A défaut, le Conseil d'Etat le déclare démissionnaire d'office de son mandat.

Le conseiller territorial qui n'a pas procédé à la déclaration prévue au premier alinéa est déclaré démissionnaire d'office sans délai par le Conseil d'Etat à la requête du représentant de l'Etat ou de tout électeur.

La démission d'office est aussitôt notifiée au représentant de l'Etat, au président du conseil territorial et à l'intéressé. Elle n'entraîne pas d'inéligibilité.

**Art. LO523**

Lorsque le nombre de conseillers non domiciliés dans la collectivité dépasse le quart de l'effectif du conseil territorial, ce dernier détermine, en séance publique et par la voie du sort, celui ou ceux dont l'élection doit être annulée. Si une question préjudicielle concernant le domicile est soulevée, la procédure de tirage au sort est suspendue. Lorsqu'il apparaît que le nombre de conseillers non domiciliés dans la collectivité est toujours supérieur au quart de l'effectif du conseil territorial, le tirage au sort est fait par le conseil exécutif réuni à cet effet.

**Art. LO524**

Les élections au conseil territorial peuvent être contestées dans les quinze jours suivant la proclamation des résultats par tout candidat ou tout électeur de la collectivité, devant le Conseil d'Etat statuant au contentieux.

Le même droit est ouvert au représentant de l'Etat s'il estime que les conditions et les formes légalement prescrites n'ont pas été respectées.

La proclamation du candidat devenu conseiller territorial par application de l'article LO. 525 peut être contestée dans le délai de quinze jours à compter de la date à laquelle ce candidat a remplacé le conseiller territorial dont le siège est devenu vacant.

La constatation par le Conseil d'Etat de l'inéligibilité d'un ou de plusieurs candidats n'entraîne l'annulation de l'élection que du ou des élus déclarés inéligibles. Le Conseil d'Etat proclame en conséquence l'élection du ou des suivants de liste.

Le conseiller territorial proclamé élu reste en fonction jusqu'à ce qu'il ait été définitivement statué sur la réclamation.

**Art. LO525**

Le candidat venant sur une liste immédiatement après le dernier élu est appelé à remplacer le conseiller territorial élu sur cette liste dont le siège devient vacant pour quelque cause que ce soit.

Lorsque les dispositions du premier alinéa ne peuvent plus être appliquées, il est procédé dans les trois mois de la vacance à des élections partielles.

Lorsque la vacance porte sur un seul siège, l'élection a lieu au scrutin uninominal majoritaire à deux tours. La déclaration de candidature comporte l'indication de la personne appelée à remplacer le candidat élu en cas de vacance du siège. Celle-ci doit remplir les conditions d'éligibilité exigées des candidats. Nul ne peut figurer en qualité de remplaçant sur plusieurs déclarations de candidature. Nul ne peut être à la fois candidat et remplaçant d'un autre candidat.

Lorsque la vacance porte sur deux sièges, l'élection a lieu au scrutin de liste majoritaire à deux tours, avec dépôt de listes comportant autant de candidats que de sièges à pourvoir, augmentés de un sans adjonction ni suppression de noms et sans modification de l'ordre de présentation.

Dans les cas prévus aux troisième et quatrième alinéas, est élu au premier tour le candidat ou la liste qui a obtenu la majorité absolue des suffrages exprimés et un nombre de suffrages au moins égal au quart des électeurs inscrits. Au second tour de scrutin, est élu le candidat ou la liste qui a obtenu le plus de voix.

Seuls peuvent se présenter au second tour les candidats ou listes ayant obtenu au premier tour un nombre de suffrages au moins égal à 10 % du total des suffrages exprimés ; si un seul candidat ou une seule liste obtient ce nombre de suffrages, le candidat ou la liste arrivé en deuxième au premier tour peut se présenter au second tour ; si aucun candidat ou aucune liste n'obtient un tel nombre de suffrages, les deux candidats ou listes arrivés en tête au premier tour peuvent se maintenir au second tour.

Lorsque la vacance porte sur trois sièges ou plus, l'élection a lieu dans les conditions prévues au présent chapitre pour le renouvellement intégral du conseil territorial.

Il n'est procédé à aucune élection partielle dans les six mois précédant le renouvellement intégral du conseil territorial.

**Art. LO526**

Le conseiller territorial présumé absent au sens de l'article 112 du code civil est remplacé provisoirement au conseil territorial, dès l'intervention du jugement constatant la présomption d'absence, par le candidat venant immédiatement après le dernier élu sur la liste dont le présumé absent est issu.

##### Chapitre IV : Dispositions applicables à l'élection du sénateur de Saint-Martin

**Art. LO527**

Un sénateur est élu à Saint-Martin.

Les dispositions organiques du livre II sont applicables à l'élection du sénateur de Saint-Martin.

**Art. L528**

Les dispositions du livre II sont applicables à l'élection du sénateur de Saint-Martin, à l'exclusion de l'article L. 280.

Le renouvellement du mandat du sénateur de Saint-Martin a lieu à la même date que celui des sénateurs de la série 2 prévue à l'article LO. 276, dans sa rédaction issue de la loi organique n° 2003-696 du 30 juillet 2003 portant réforme de la durée du mandat et de l'âge d'éligibilité des sénateurs ainsi que de la composition du Sénat.

**Art. L529**

Le sénateur est élu par un collège électoral composé :

1° Du député et du sénateur ;

2° Des conseillers territoriaux de la collectivité.

#### Titre IV : Saint-Pierre-et-Miquelon

##### Chapitre Ier : Dispositions communes à l'élection du député, des conseillers territoriaux et des conseillers municipaux

**Art. LO530**

Pour l'application du présent code à Saint-Pierre-et-Miquelon, il y a lieu de lire :

1° " collectivité territoriale " au lieu de : " département " ;

2° " représentant de l'Etat " et " services du représentant de l'Etat " au lieu respectivement de : " préfet " et " préfecture ".

**Art. L531**

Pour l'application des dispositions du présent code à Saint-Pierre-et-Miquelon, il y a lieu de lire :

1° " collectivité territoriale " et " de la collectivité territoriale " au lieu respectivement de : " département " ou " arrondissement " et de : " départemental " ;

2° " représentant de l'Etat " et " services du représentant de l'Etat " au lieu respectivement de : " préfet " ou " sous-préfet " et de : " préfecture " ou " sous-préfecture " ;

3° " tribunal supérieur d'appel " au lieu de : " cour d'appel " ;

4° " tribunal de première instance " au lieu de : " tribunal judiciaire " ;

5° " circonscription électorale " au lieu de : " canton " ;

6° " conseiller territorial " et " président du conseil territorial " au lieu, respectivement, de : " conseiller général " et " président du conseil général " .

**Art. L532**

Par dérogation au II et à la seconde phrase du 2° du III de l'article L. 52-12, à Saint-Pierre-et-Miquelon, le compte de campagne et, le cas échéant, les relevés du compte bancaire ouvert en application des articles L. 52-5 ou L. 52-6 peuvent également être déposés par le candidat placé en tête de la liste auprès des services du représentant de l'Etat.

##### Chapitre II : Dispositions applicables à l'élection du député

**Art. LO533**

Pour l'application de l'article LO. 132 à Saint-Pierre-et-Miquelon, il y a lieu de lire :

1° " de la collectivité de Saint-Pierre-et-Miquelon " au lieu de : " du conseil régional " ;

2° " président du conseil territorial " au lieu de : " président du conseil régional ".

**Art. L534**

A l'occasion du renouvellement général de l'Assemblée nationale, à Saint-Pierre-et-Miquelon, par dérogation à l'article L. 55, le scrutin est organisé le samedi précédent.

**Art. L535**

Pour l'application de l'article L. 52-11, les frais de transport aérien et maritime dûment justifiés, exposés par les candidats à l'élection législative à l'intérieur de la collectivité territoriale de Saint-Pierre-et-Miquelon, ne sont pas inclus dans le plafond des dépenses.

##### Chapitre III : Dispositions applicables à l'élection des conseillers territoriaux

**Art. LO536**

Nul ne peut être élu conseiller territorial s'il n'est âgé de dix-huit ans révolus et ne jouit de ses droits civils et politiques. Les majeurs en tutelle ou en curatelle ne peuvent être élus.

Sont éligibles au conseil territorial tous les citoyens inscrits sur une liste électorale d'une commune de l'archipel ou justifiant qu'ils devaient y être inscrits avant le jour de l'élection, qui sont domiciliés à Saint-Pierre-et-Miquelon, et ceux qui, sans y être domiciliés, y sont inscrits au rôle d'une des contributions directes au 1er janvier de l'année dans laquelle se fait l'élection ou justifient qu'ils devaient y être inscrits à ce jour ou ont hérité depuis la même époque d'une propriété foncière à Saint-Pierre-et-Miquelon.

**Art. LO537**

Le conseil territorial de Saint-Pierre-et-Miquelon est composé de dix-neuf membres.

La collectivité territoriale forme une circonscription unique, composée de deux sections communales et les sièges sont répartis de la manière suivante :

— Saint-Pierre : quinze sièges ;

— Miquelon-Langlade : quatre sièges.

**Art. LO538**

Les conseillers territoriaux sont élus pour cinq ans. Lors même qu'ils ont été élus dans l'intervalle, ils sont renouvelés intégralement au mois de mars.

**Art. LO539**

Les conseillers territoriaux sont élus au scrutin de liste à deux tours, avec dépôt de listes comportant autant de candidats que de sièges à pourvoir, augmentés de trois pour la section de Saint-Pierre et d'un pour la section de Miquelon-Langlade, sans adjonction ni suppression de noms et sans modification de l'ordre de présentation, sous réserve de l'application des dispositions du cinquième alinéa de l'article LO. 541.

**Art. LO540**

Au premier tour de scrutin, il est attribué à la liste qui a recueilli la majorité absolue des suffrages exprimés et un nombre de suffrages au moins égal au quart des électeurs inscrits, un nombre de sièges égal à la moitié du nombre des sièges à pourvoir dans chaque section arrondi, le cas échéant, à l'entier supérieur. Cette attribution opérée, les autres sièges sont répartis, au sein de chaque section, entre toutes les listes à la représentation proportionnelle suivant la règle de la plus forte moyenne, au prorata des voix obtenues par chaque liste dans l'ensemble de la circonscription, sous réserve de l'application du troisième alinéa.

Si aucune liste n'a recueilli la majorité absolue des suffrages exprimés au premier tour, il est procédé à un second tour. Il est attribué à la liste qui a obtenu le plus de voix un nombre de sièges égal à la moitié du nombre des sièges à pourvoir dans chaque section arrondi, le cas échéant, à l'entier supérieur. En cas d'égalité de suffrages entre les listes arrivées en tête, ces sièges sont attribués à la liste dont les candidats ont la moyenne d'âge la plus élevée. Cette attribution opérée, les autres sièges sont répartis, au sein de chaque section, entre toutes les listes à la représentation proportionnelle suivant la règle de la plus forte moyenne, au prorata des voix obtenues par chaque liste dans l'ensemble de la circonscription, sous réserve de l'application du troisième alinéa.

Si, dans une section, plusieurs listes ont la même moyenne pour l'attribution du dernier siège, celui-ci revient à la liste qui a obtenu le plus grand nombre de suffrages dans l'ensemble de la circonscription. En cas d'égalité de suffrages, le siège est attribué au plus âgé des candidats susceptibles d'être proclamés élus.

Les sièges sont attribués aux candidats au sein de chaque section, dans l'ordre de présentation.

**Art. LO541**

Nul ne peut être candidat sur plus d'une liste ni, au sein de chaque liste, sur plus d'une section.

Une déclaration de candidature est obligatoire pour chaque liste avant chaque tour de scrutin.

Chaque liste est composée alternativement d'un candidat de chaque sexe.

Seules peuvent se présenter au second tour les listes ayant obtenu au premier tour un nombre de suffrages au moins égal à 10 % du total des suffrages exprimés. Si une seule liste obtient ce nombre de suffrages, la liste arrivée en deuxième au premier tour peut se présenter au second tour. Si aucune liste n'obtient un tel nombre de suffrages, les deux listes arrivées en tête au premier tour peuvent se maintenir au second tour.

Ces listes peuvent être modifiées dans leur composition pour comprendre des candidats ayant figuré au premier tour sur d'autres listes, sous réserve que celles-ci ne se présentent pas au second tour et qu'elles aient obtenu au premier tour au moins 5 % des suffrages exprimés. En cas de modification de la composition d'une liste, l'ordre de présentation des candidats peut également être modifié.

Les candidats ayant figuré sur une même liste au premier tour ne peuvent figurer au second tour que sur une même liste. Le choix de la liste sur laquelle ils sont candidats au second tour est notifié aux services du représentant de l'Etat par le candidat placé en tête de la liste sur laquelle ils figuraient au premier tour.

**Art. L542**

I. — La déclaration de candidature résulte du dépôt auprès des services du représentant de l'Etat d'une liste répondant aux conditions fixées aux articles LO. 539 et LO. 541. Il en est délivré récépissé.

Elle est faite collectivement pour chaque liste par le candidat placé en tête de liste. A cet effet, chaque candidat établit un mandat signé de lui, confiant au responsable de liste le soin de faire ou de faire faire, par une personne déléguée par lui, toutes déclarations et démarches utiles à l'enregistrement de la liste, pour le premier et le second tour. Le dépôt de la liste par son responsable doit être assorti de l'ensemble des mandats des candidats qui y figurent.

La liste déposée indique expressément :

1° Le titre de la liste présentée ;

2° Les nom, prénoms, sexe, date et lieu de naissance, domicile et profession de chacun des candidats.

A cette déclaration sont jointes les pièces propres à prouver que les candidats répondent aux conditions d'éligibilité et la copie de leur justificatif d'identité.

Pour chaque tour de scrutin, cette déclaration comporte la signature de chaque candidat, sauf le droit pour tout candidat de compléter la déclaration collective non signée de lui par une déclaration individuelle faite dans le même délai et portant sa signature. A la suite de sa signature, chaque candidat appose la mention manuscrite suivante : “ La présente signature marque mon consentement à me porter candidat à l'élection du conseil territorial de Saint-Pierre-et-Miquelon sur la liste menée par (indication des nom et prénoms du candidat tête de liste). ”

Toutefois, les signatures et les mentions manuscrites de chaque candidat ne sont pas exigées pour la déclaration de candidature des listes qui ne procèdent à aucune modification de leur composition au second tour.

II. — La déclaration est enregistrée si les conditions prévues au présent chapitre sont remplies. Le refus d'enregistrement est motivé.

Le candidat placé en tête de liste ou son mandataire dispose d'un délai de quarante-huit heures pour contester le refus d'enregistrement devant le tribunal administratif, qui statue dans les trois jours. La décision du tribunal administratif ne peut être contestée qu'à l'occasion d'un recours contre l'élection.

Lorsque le refus d'enregistrement est motivé par l'inobservation des dispositions relatives aux inéligibilités prévues à l'article LO. 544 ou par la présence d'un candidat sur plusieurs listes ou dans plus d'une circonscription, un délai de quarante-huit heures est accordé pour compléter la liste, à compter de ce refus ou de la décision du tribunal administratif confirmant le refus.

Dans le cas prévu à l'alinéa précédent, la candidature est enregistrée si le tribunal administratif, saisi par le candidat tête de liste ou son mandataire, n'a pas statué dans le délai prévu au deuxième alinéa.

Récépissé ne peut être délivré que si les conditions énumérées au présent article sont remplies.

**Art. L543**

Les déclarations de candidature doivent être déposées au plus tard :

1° Pour le premier tour, le troisième vendredi qui précède le jour du scrutin, à dix-huit heures ;

2° Pour le second tour, le mardi qui suit le premier tour, à dix-huit heures.

Aucun retrait volontaire ou remplacement de candidat n'est accepté après le dépôt de la liste.

Les déclarations de retrait des listes complètes qui interviennent avant l'expiration des délais prévus aux alinéas précédents pour le dépôt des déclarations de candidature sont enregistrées ; elles comportent la signature de la majorité des candidats de la liste. Il en est donné récépissé.

Est nul tout bulletin établi au nom d'une liste dont la déclaration de candidature n'a pas été régulièrement enregistrée.

**Art. LO544**

I. — Sont inéligibles au conseil territorial :

1° (Abrogé) ;

2° Les personnes privées, par décision juridictionnelle passée en force de chose jugée, de leur droit d'éligibilité en application des lois qui autorisent cette privation ;

3° Les représentants de l'Etat, les secrétaires généraux, les secrétaires généraux adjoints et les sous-préfets chargés de mission auprès du représentant de l'Etat, les directeurs du cabinet du représentant de l'Etat en exercice ou qui ont exercé leurs fonctions à Saint-Pierre-et-Miquelon depuis moins de trois ans ;

4° Les personnes déclarées inéligibles en application des articles L. 118-3, L. 118-4, LO. 136-1 ou LO. 136-3 ;

5° Pendant un an à compter de la décision devenue définitive du juge administratif prononçant sa démission d'office, le membre du conseil territorial qui a refusé, sans excuse valable, d'exercer certaines des fonctions qui lui sont dévolues par la loi, conformément à l'article LO. 6431-3 du code général des collectivités territoriales ;

6° Le Défenseur des droits.

II. — En outre, ne peuvent être élus membres du conseil territorial s'ils exercent leurs fonctions à Saint-Pierre-et-Miquelon ou s'ils les ont exercées depuis moins de six mois :

1° Les magistrats des juridictions administratives et des juridictions judiciaires ; les juges de proximité ; le secrétaire général de la chambre territoriale des comptes ;

2° Les membres des corps d'inspection et de contrôle de l'Etat ;

3° Les directeurs, chefs de service, chefs de bureau des services du représentant de l'Etat, des autres administrations civiles de l'Etat ; ingénieurs des travaux publics de l'Etat, chef de section principale ou chef de section des travaux publics de l'Etat chargé d'une circonscription territoriale de voirie ;

4° Le directeur général des services de la collectivité et les directeurs généraux adjoints, les directeurs, les chefs de service de la collectivité ou de l'un de ses établissements publics ; les membres du cabinet du président du conseil territorial ;

5° Les officiers des armées de terre, de mer et de l'air et les personnels de la gendarmerie ;

6° Les fonctionnaires des corps actifs de police ;

7° Les agents et comptables de la collectivité agissant en qualité de fonctionnaire employés à l'assiette, à la perception et au recouvrement des contributions directes ou indirectes et au paiement des dépenses publiques de toute nature ;

8° Les directeurs et directeurs généraux des hôpitaux publics ; le directeur, les directeurs adjoints et le secrétaire général de l'agence régionale de l'hospitalisation ; les directeurs des organismes régionaux et locaux de la sécurité sociale ; les directeurs des caisses primaires et des caisses régionales de sécurité sociale.

**Art. L545**

I. — La campagne électorale pour le premier tour de scrutin est ouverte à partir du deuxième lundi qui précède celui-ci. Elle prend fin le samedi précédant le scrutin, à minuit.

La campagne électorale pour le second tour commence le mercredi suivant le premier tour et s'achève le samedi précédant le scrutin, à minuit.

II. — A Saint-Pierre-et-Miquelon, les antennes de la société nationale chargée du service public de la communication audiovisuelle outre-mer sont mises à la disposition des listes dont la candidature a été régulièrement enregistrée.

III. — Une durée d'émission de trois heures à la télévision et de trois heures à la radio est mise à la disposition des listes présentées par les partis et groupements politiques représentés au conseil territorial.

L'Autorité de régulation de la communication audiovisuelle et numérique détermine le temps attribué à chaque liste en fonction de la représentation des partis et groupements politiques au conseil territorial. Cette représentation est constatée au vu de la déclaration individuelle de rattachement faite par chaque élu sortant, au plus tard deux mois avant la date d'expiration du mandat du conseil territorial.

En cas de dissolution du conseil territorial, d'annulation de l'élection de l'ensemble de ses membres ou de vacance des sièges consécutive à la démission de tous ses membres, la déclaration individuelle de rattachement est faite dans les huit jours qui suivent respectivement la publication du décret de dissolution au Journal officiel de la République française, la lecture de la décision du Conseil d'Etat ou la date de réception de la dernière démission par le représentant de l'Etat.

Les listes peuvent décider d'utiliser en commun leur temps de parole.

Chaque liste dispose d'une durée minimale de cinq minutes à la télévision et de cinq minutes à la radio.

IV. — Une durée maximale d'émission de trente minutes à la télévision et de trente minutes à la radio est mise à la disposition des autres listes.

Cette durée est répartie également entre ces listes par l'Autorité de régulation de la communication audiovisuelle et numérique, sans qu'une liste ne puisse bénéficier de plus de cinq minutes à la télévision et de cinq minutes à la radio.

V. — Les conditions de production, de programmation et de diffusion des émissions sont fixées par l'Autorité de régulation de la communication audiovisuelle et numérique. Celle-ci adresse des recommandations aux exploitants des autres services de communication audiovisuelle autorisés dans la collectivité. Elle désigne un représentant à Saint-Pierre-et-Miquelon pendant toute la durée de la campagne.

**Art. L546**

Une commission de propagande est chargée de l'envoi et de la distribution des documents de propagande électorale pour les deux circonscriptions électorales de Saint-Pierre-et-Miquelon.

L'Etat prend à sa charge les dépenses provenant des opérations faites par la commission de propagande, celles résultant de son fonctionnement, ainsi que le coût du papier, l'impression des bulletins de vote, circulaires et frais d'affichage pour les candidats ou listes de candidats ayant obtenu au moins 5 % des suffrages exprimés à l'un des deux tours de scrutin.

Les dépenses liées à la campagne audiovisuelle officielle sont également à sa charge.

**Art. L547**

Les électeurs sont convoqués par décret publié au moins six semaines avant la date du scrutin.

Toutefois, pour les élections partielles, les électeurs sont convoqués par arrêté du représentant de l'Etat publié au moins six semaines avant la date du scrutin.

**Art. LO548**

I. — Le mandat de conseiller territorial est incompatible :

1° Avec les fonctions de représentant de l'Etat, secrétaire général, secrétaire général adjoint, directeur de cabinet et directeur de préfecture ;

2° Avec la qualité de membre du conseil économique, social et culturel de Saint-Pierre-et-Miquelon ;

3° Avec la qualité de membre d'une assemblée ou d'un exécutif d'une collectivité à statut particulier régie par le premier alinéa de l'article 72 de la Constitution, d'une collectivité mentionnée au dernier alinéa de l'article 73 de la Constitution, d'une autre collectivité d'outre-mer régie par l'article 74 de la Constitution ou de la collectivité régie par le titre XIII de la Constitution, ainsi qu'avec celle de conseiller départemental, de conseiller régional, de conseiller de Paris ou de membre de l'Assemblée de Corse ;

4° Avec les fonctions de militaire en activité ;

5° Avec les fonctions de magistrat des juridictions administratives ou des juridictions judiciaires, de juge de proximité ou de secrétaire général de la chambre territoriale des comptes ;

6° Avec les fonctions de directeur ou de président d'établissement public, lorsqu'elles sont rémunérées ;

7° Avec les fonctions mentionnées aux 3° à 8° du II de l'article LO 544 et celles d'agent salarié ou subventionné sur les fonds de la collectivité ou des établissements publics et agences créées par elle, ou d'agent salarié des établissements publics de coopération dont la collectivité fait partie ;

8° Avec la qualité d'entrepreneur des services de la collectivité.

II. — Un conseiller territorial ne peut cumuler son mandat avec plus d'un des mandats suivants : conseiller municipal, député ou sénateur, représentant au Parlement européen.

Si le candidat appelé à remplacer un conseiller territorial se trouve dans l'un des cas d'incompatibilité mentionnés au premier alinéa du présent II, il dispose d'un délai de trente jours à compter de la vacance pour faire cesser l'incompatibilité en démissionnant du mandat de son choix. A défaut d'option dans le délai imparti, le représentant de l'Etat constate l'incompatibilité et le remplacement est assuré par le candidat suivant dans l'ordre de la liste.

**Art. LO549**

Tout conseiller territorial dont l'inéligibilité se révèle après l'expiration du délai pendant lequel son élection peut être contestée ou qui, pendant la durée de son mandat, se trouve frappé de l'une des incapacités qui fait perdre la qualité d'électeur est déclaré démissionnaire par arrêté du représentant de l'Etat, soit d'office, soit sur réclamation de tout électeur.

Les recours contre les arrêtés mentionnés au premier alinéa sont portés devant le Conseil d'Etat statuant au contentieux. Ils sont suspensifs. Toutefois, le recours n'est pas suspensif lorsqu'un conseiller territorial est déclaré démissionnaire d'office à la suite d'une condamnation pénale devenue définitive prononcée à son encontre et entraînant de ce fait la perte de ses droits civiques, civils et de famille.

**Art. LO550**

Le conseiller territorial qui, lors de son élection, se trouve dans l'un des cas d'incompatibilité visés à l'article LO. 548 doit, dans les trente jours qui suivent son entrée en fonction ou, en cas de contestation de l'élection, la décision du Conseil d'Etat, démissionner de son mandat de conseiller territorial ou mettre fin à la situation incompatible avec l'exercice de celui-ci. Si la cause d'incompatibilité survient postérieurement à l'élection, le droit d'option est ouvert dans les mêmes conditions.

A l'expiration du délai prévu au premier alinéa, le conseiller territorial qui se trouve dans un des cas d'incompatibilité visés au I de l'article LO. 548 est déclaré démissionnaire d'office par le Conseil d'Etat à la requête du représentant de l'Etat ou de tout électeur.

A l'expiration du délai prévu au premier alinéa du présent article, les deuxième et troisième alinéas de l'article LO. 151 sont applicables au conseiller territorial qui se trouve dans un des cas d'incompatibilité visés au II de l'article LO. 548.

Dans le délai prévu au premier alinéa, tout conseiller territorial est tenu d'adresser au représentant de l'Etat une déclaration certifiée sur l'honneur exacte et sincère comportant la liste des activités professionnelles ou d'intérêt général, même non rémunérées, qu'il envisage de conserver ou attestant qu'il n'en exerce aucune. En cours de mandat, il doit déclarer dans les mêmes formes tout élément de nature à modifier sa déclaration initiale. Ces déclarations sont publiées au bulletin officiel de la collectivité.

Le représentant de l'Etat examine si les activités ainsi déclarées sont compatibles avec le mandat de conseiller territorial. S'il y a doute sur la compatibilité des fonctions ou activités exercées ou en cas de contestation à ce sujet, le représentant de l'Etat, le conseiller territorial lui-même ou tout électeur saisit le Conseil d'Etat qui apprécie si le conseiller territorial intéressé se trouve dans un cas d'incompatibilité.

Si une incompatibilité est constatée, le conseiller territorial doit régulariser sa situation dans un délai de trente jours à compter de la notification qui lui est faite de la décision du Conseil d'Etat. A défaut, le Conseil d'Etat le déclare démissionnaire d'office de son mandat.

Le conseiller territorial qui n'a pas procédé à la déclaration prévue au premier alinéa est déclaré démissionnaire d'office sans délai par le Conseil d'Etat à la requête du représentant de l'Etat ou de tout électeur.

La démission d'office est aussitôt notifiée au représentant de l'Etat, au président du conseil territorial et à l'intéressé. Elle n'entraîne pas d'inéligibilité.

**Art. LO551**

Lorsque le nombre de conseillers non domiciliés dans la collectivité dépasse le quart de l'effectif du conseil territorial, ce dernier détermine, en séance publique et par la voie du sort, celui ou ceux dont l'élection doit être annulée. Si une question préjudicielle concernant le domicile est soulevée, la procédure de tirage au sort est suspendue. Lorsqu'il apparaît que le nombre de conseillers non domiciliés dans la collectivité est toujours supérieur au quart de l'effectif du conseil territorial, le tirage au sort est fait par le conseil exécutif réuni à cet effet.

**Art. LO552**

Les élections au conseil territorial peuvent être contestées dans les quinze jours suivant la proclamation des résultats par tout candidat ou tout électeur de la collectivité, devant le Conseil d'Etat statuant au contentieux.

Le même droit est ouvert au représentant de l'Etat s'il estime que les conditions et les formes légalement prescrites n'ont pas été respectées.

La proclamation du candidat devenu conseiller territorial par application de l'article LO. 553 peut être contestée dans le délai de quinze jours à compter de la date à laquelle ce candidat a remplacé le conseiller territorial dont le siège est devenu vacant.

La constatation par le Conseil d'Etat de l'inéligibilité d'un ou de plusieurs candidats n'entraîne l'annulation de l'élection que du ou des élus déclarés inéligibles. Le Conseil d'Etat proclame en conséquence l'élection du ou des suivants de liste.

Le conseiller territorial proclamé élu reste en fonction jusqu'à ce qu'il ait été définitivement statué sur la réclamation.

**Art. LO553**

Le candidat venant sur une liste immédiatement après le dernier élu dans la même section est appelé à remplacer le conseiller territorial élu sur cette liste dont le siège devient vacant pour quelque cause que ce soit.

Lorsque les dispositions du premier alinéa ne peuvent plus être appliquées, il est procédé dans les trois mois de la vacance à des élections partielles.

Lorsque la vacance porte sur moins de quatre sièges, l'élection a lieu au scrutin majoritaire à deux tours.

Lorsque la vacance porte sur un seul siège, l'élection a lieu au scrutin uninominal majoritaire à deux tours. La déclaration de candidature comporte l'indication de la personne appelée à remplacer le candidat élu en cas de vacance du siège. Celle-ci doit remplir les conditions d'éligibilité exigées des candidats. Nul ne peut figurer en qualité de remplaçant sur plusieurs déclarations de candidature. Nul ne peut être à la fois candidat et remplaçant d'un autre candidat.

Lorsque la vacance porte sur deux ou sur trois sièges, l'élection a lieu au scrutin de liste majoritaire à deux tours, avec dépôt de listes comportant autant de candidats que de sièges à pourvoir, augmentés de un sans adjonction ni suppression de noms et sans modification de l'ordre de présentation.

Dans les cas prévus aux quatrième et cinquième alinéas, est élu au premier tour le candidat ou la liste qui a obtenu la majorité absolue des suffrages exprimés et un nombre de suffrages au moins égal au quart des électeurs inscrits. Au second tour de scrutin, est élu le candidat ou la liste qui a recueilli le plus de voix.

Seuls peuvent se présenter au second tour les candidats ou listes ayant obtenu au premier tour un nombre de suffrages au moins égal à 10 % du total des suffrages exprimés ; si un seul candidat ou une seule liste obtient ce nombre de suffrages, le candidat ou la liste arrivé en deuxième au premier tour peut se présenter au second tour ; si aucun candidat ou aucune liste n'obtient un tel nombre de suffrages, les deux candidats ou listes arrivés en tête au premier tour peuvent se maintenir au second tour.

Lorsque la vacance porte sur quatre sièges ou plus, l'élection a lieu dans les conditions prévues au présent chapitre pour le renouvellement intégral du conseil territorial.

Il n'est procédé à aucune élection partielle dans les six mois précédant ce renouvellement.

**Art. LO554**

Le conseiller territorial présumé absent au sens de l'article 112 du code civil est remplacé provisoirement au conseil territorial, dès l'intervention du jugement constatant la présomption d'absence, par le candidat venant immédiatement après le dernier élu sur la liste dont le présumé absent est issu.

##### Chapitre V : Dispositions applicables à l'élection du sénateur de Saint-Pierre-et-Miquelon

**Art. LO555**

La collectivité territoriale de Saint-Pierre-et-Miquelon est représentée au Sénat par un sénateur.

Les dispositions organiques du livre II du présent code sont applicables à l'élection du sénateur de Saint-Pierre-et-Miquelon.

**Art. L556**

Les dispositions du livre II sont applicables à l'élection du sénateur de Saint-Pierre-et-Miquelon, à l'exclusion de l'article L. 280.

Le renouvellement du mandat du sénateur de Saint-Pierre-et-Miquelon a lieu à la même date que celui des sénateurs de la série 1 prévue à l'article LO. 276, dans sa rédaction issue de la loi organique n° 2003-696 du 30 juillet 2003 portant réforme de la durée du mandat et de l'âge d'éligibilité des sénateurs ainsi que de la composition du Sénat.

**Art. L557**

Par dérogation à l'article L. 280, le sénateur est élu par un collège électoral composé :

1° Du député et du sénateur ;

2° Des conseillers territoriaux de Saint-Pierre-et-Miquelon ;

3° Des délégués des conseils municipaux ou de leurs suppléants.

#### Titre V : Conditions d'application

**Art. L558**

Les conditions d'application du présent livre sont fixées par décret en Conseil d'Etat.

### Livre VI bis : Election des conseillers à l'assemblée de Guyane et des conseillers à l'assemblée de Martinique

#### Titre Ier : Election des conseillers à l'assemblée de Guyane

##### Chapitre Ier : Composition de l'assemblée de Guyane 
et durée du mandat 



**Art. L558-1**

Les conseillers à l'assemblée de Guyane sont élus pour six ans en même temps que les conseillers régionaux. Ils sont rééligibles.

**Art. L558-1 A**

Les conseillers à l'assemblée de Guyane et les conseillers à l'assemblée de Martinique sont élus dans les conditions fixées au titre Ier du livre Ier du présent code et au présent livre.

**Art. L558-2**

L'assemblée de Guyane est composée de cinquante et un membres.

Si la population de la collectivité territoriale de Guyane dépasse 249 999 habitants, le nombre de conseillers à l'assemblée de Guyane est porté à cinquante-cinq.

Si la population dépasse 299 999 habitants, il est porté à soixante et un.

##### Chapitre II : Mode de scrutin 


**Art. L558-3**

La Guyane forme une circonscription électorale unique, composée de huit sections dont la délimitation est fixée conformément au tableau ci-après :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><td><p align="center">SECTION</p></td><td><p align="center">COMPOSITION</p><p align="center">de la section</p></td></tr><tr><td align="center"><p align="left">Section de Cayenne</p></td><td align="center"><p align="left">Commune de Cayenne</p></td></tr><tr><td align="center"><p align="left">Section de la petite Couronne</p></td><td align="center"><p align="left">Communes de Rémire-Montjoly et Matoury</p></td></tr><tr><td align="center"><p align="left">Section de la grande Couronne</p></td><td align="center"><p align="left">Communes de Macouria, Roura et Montsinéry</p></td></tr><tr><td align="center"><p align="left">Section de l'Oyapock</p></td><td align="center"><p align="left">Communes de Régina, Camopi, Saint-Georges-de-l'Oyapock et Ouanary</p></td></tr><tr><td align="center"><p align="left">Section des Savanes</p></td><td align="center"><p align="left">Communes de Sinnamary, Iracoubo, Kourou et Saint-Elie</p></td></tr><tr><td align="center"><p align="left">Section du Haut-Maroni</p></td><td align="center"><p align="left">Communes de Apatou, Grand Santi, Papaïchton, Maripasoula et Saül</p></td></tr><tr><td align="center"><p align="left">Section de Saint-Laurent-du-Maroni</p></td><td align="center"><p align="left">Commune de Saint-Laurent-du-Maroni</p></td></tr><tr><td align="center"><p align="left">Section de la Basse-Mana</p></td><td align="center"><p align="left">Communes de Awala Yalimapo et Mana</p></td></tr></tbody></table></div>Le nombre de sièges prévu à l'article L. 558-2 est réparti entre les sections en fonction de leur population respective, à la représentation proportionnelle à la plus forte moyenne. En cas d'égalité de moyenne, le dernier siège est attribué à la section dont la population est la plus importante ; en cas de nouvelle égalité, il est attribué à la section dont la population a le plus augmenté en valeur absolue depuis le recensement précédent. Chaque section se voit attribuer au moins trois sièges ; si nécessaire, les derniers des sièges répartis selon la méthode décrite aux deux premières phrases du présent alinéa sont réattribués de sorte que chaque section dispose d'au moins trois sièges.</div>

Au plus tard le 15 janvier de l'année du renouvellement de l'assemblée de Guyane, un arrêté du représentant de l'Etat en Guyane répartit les sièges entre chaque section en fonction de leur population au 1er janvier de la même année, conformément aux dispositions du présent article.

**Art. L558-4**

Les conseillers à l'assemblée de Guyane sont élus au scrutin de liste à deux tours, sans adjonction ni suppression de noms et sans modification de l'ordre de présentation. Chaque liste est constituée de huit sections. Elle comprend un nombre de candidats égal au nombre de sièges dans chaque section, conformément au tableau figurant à l'article L. 558-3, augmenté de deux par section.

Au premier tour de scrutin, il est attribué à la liste qui a recueilli la majorité absolue des suffrages exprimés dans la circonscription un nombre de sièges égal à 20 % du nombre total de sièges à pourvoir, arrondi à l'entier supérieur. Ces sièges sont répartis entre chaque section en fonction de leur population respective, à la représentation proportionnelle à la plus forte moyenne. En cas d'égalité de moyenne, le dernier siège est attribué à la section dont la population est la plus importante ; en cas de nouvelle égalité, il est attribué à la section dont la population a le plus augmenté depuis le recensement précédent. Chaque section se voit attribuer au moins un siège ; si nécessaire, les derniers des sièges répartis selon la méthode précédemment décrite sont réattribués de sorte qu'au moins un siège soit attribué dans chaque section.

Cette attribution opérée, les autres sièges sont répartis au sein de chaque section, entre toutes les listes ayant obtenu au moins 5 % des suffrages exprimés sur l'ensemble de la circonscription, au prorata des voix obtenues par chaque liste dans la section, à la représentation proportionnelle suivant la règle de la plus forte moyenne.

Si aucune liste n'a recueilli la majorité absolue des suffrages exprimés au premier tour, il est procédé à un second tour.

Il est attribué à la liste qui a obtenu le plus de voix à ce second tour dans la circonscription un nombre de sièges égal à 20 % du nombre total de sièges à pourvoir, arrondi à l'entier supérieur. Ces sièges sont répartis entre chaque section dans les conditions prévues au deuxième alinéa du présent article. En cas d'égalité de suffrages entre les listes arrivées en tête, ces sièges sont attribués à la liste dont les candidats ont la moyenne d'âge la plus élevée. Cette attribution opérée, les autres sièges sont répartis au sein de chaque section entre toutes les listes ayant obtenu au moins 5 % des suffrages exprimés au second tour sur l'ensemble de la circonscription, au prorata des voix obtenues par chaque liste dans la section, à la représentation proportionnelle suivant la règle de la plus forte moyenne.

Si plusieurs listes ont la même moyenne pour l'attribution du dernier siège dans une section, celui-ci revient à la liste qui a obtenu le plus grand nombre de suffrages. En cas d'égalité de suffrages, le siège est attribué au plus âgé des candidats susceptibles d'être proclamés élus.

Les sièges sont attribués aux candidats dans l'ordre de présentation sur chaque section.

L'arrêté du représentant de l'Etat en Guyane prévu à l'article L. 558-3 répartit les sièges attribués au titre de la prime majoritaire entre chaque section en fonction de sa population au 1er janvier de l'année du scrutin, dans les conditions prévues au deuxième alinéa du présent article.

#### Titre II : Election des conseillers à l'assemblée de Martinique

##### Chapitre Ier : Composition de l'assemblée de Martinique et durée du mandat 




**Art. L558-5**

Les conseillers à l'assemblée de Martinique sont élus pour six ans en même temps que les conseillers régionaux. Ils sont rééligibles.

**Art. L558-6**

L'assemblée de Martinique est composée de cinquante et un membres.

##### Chapitre II : Mode de scrutin 




**Art. L558-7**

La Martinique forme une circonscription électorale unique, composée de quatre sections qui correspondent aux circonscriptions pour l'élection des députés en Martinique telles qu'elles figurent au tableau n° 1 annexé au présent code et dont la délimitation est fixée conformément au tableau ci-après :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><td><p align="center"> SECTION </p></td><td><p align="center"> COMPOSITION </p><p align="center">de la section </p></td><td><p align="center"> NOMBRE </p><p align="center">de candidats </p><p align="center">de la section </p></td></tr><tr><td align="center"><p align="left"><br/>Section du Centre <br/></p></td><td align="center">1re circonscription </td><td align="center">17 </td></tr><tr><td align="center"><p align="left"><br/>Section du Nord <br/></p></td><td align="center">2e circonscription </td><td align="center">16 </td></tr><tr><td align="center"><p align="left"><br/>Section de Fort-de-France <br/></p></td><td align="center">3e circonscription </td><td align="center">15 </td></tr><tr><td align="center"><p align="left"><br/>Section du Sud <br/></p></td><td align="center">4e circonscription </td><td align="center">16 </td></tr></tbody></table></div></div>

**Art. L558-8**

Les conseillers à l'assemblée de Martinique sont élus au scrutin de liste à deux tours, sans adjonction ni suppression de noms et sans modification de l'ordre de présentation. Chaque liste est constituée de quatre sections. Elle comprend un nombre de candidats par section conformément au tableau figurant à l'article L. 558-7.

Au premier tour de scrutin, il est attribué à la liste qui a recueilli la majorité absolue des suffrages exprimés dans la circonscription un nombre de onze sièges. Cette attribution opérée, les autres sièges sont répartis entre toutes les listes ayant obtenu au moins 5 % des suffrages exprimés sur l'ensemble de la circonscription, à la représentation proportionnelle suivant la règle de la plus forte moyenne.

Si aucune liste n'a recueilli la majorité absolue des suffrages exprimés au premier tour, il est procédé à un second tour.

Il est attribué à la liste qui a obtenu le plus de voix à ce second tour dans la circonscription un nombre de onze sièges. En cas d'égalité de suffrages entre les listes arrivées en tête, ces sièges sont attribués à la liste dont les candidats ont la moyenne d'âge la plus élevée. Cette attribution opérée, les autres sièges sont répartis entre toutes les listes ayant obtenu au second tour au moins 5 % des suffrages exprimés sur l'ensemble de la circonscription, à la représentation proportionnelle suivant la règle de la plus forte moyenne.

Si plusieurs listes ont la même moyenne pour l'attribution du dernier siège, celui-ci revient à la liste qui a obtenu le plus grand nombre de suffrages. En cas d'égalité de suffrages, le siège est attribué au plus âgé des candidats susceptibles d'être proclamés élus.

**Art. L558-9**

Les sièges attribués à chaque liste en application de l'article L. 558-8 sont répartis entre les sections qui la composent au prorata des voix obtenues par la liste dans chaque section. Cette attribution opérée, les sièges restant à attribuer sont répartis entre les sections selon la règle de la plus forte moyenne. Si plusieurs sections ont la même moyenne pour l'attribution du dernier siège, celui-ci revient à la section qui a obtenu le plus grand nombre de suffrages. En cas d'égalité de suffrages, le siège est attribué au plus âgé des candidats susceptibles d'être proclamés élus.

Les sièges sont attribués aux candidats dans l'ordre de présentation sur chaque section.

#### Titre III : Dispositions communes

##### Chapitre Ier : Conditions d'éligibilité et inéligibilités 



**Art. L558-10**

Nul ne peut être élu s'il n'est âgé de dix-huit ans révolus.

Sont éligibles tous les citoyens inscrits sur une liste électorale ou justifiant qu'ils devaient y être inscrits avant le jour de l'élection, qui sont domiciliés dans la collectivité territoriale ou ceux qui, sans y être domiciliés, y sont inscrits au rôle d'une des contributions directes au 1er janvier de l'année dans laquelle se fait l'élection, ou justifient qu'ils devaient y être inscrits à ce jour.

**Art. L558-11**

Ne sont pas éligibles :

1° Les personnes énumérées aux articles L. 195 et L. 196, lorsque leurs fonctions concernent ou ont concerné tout ou partie du territoire de la collectivité territoriale ;

2° Les fonctionnaires placés auprès du représentant de l'Etat dans la collectivité territoriale et affectés au secrétariat général pour les affaires régionales en qualité de secrétaire général ou de chargé de mission ;

3° (Abrogé) ;

Les articles L. 199 à L. 203 et le cinquième alinéa de l'article L. 340 sont applicables à l'élection des conseillers à l'assemblée de Guyane ou de Martinique.

**Art. LO558-12**

Pendant la durée de ses fonctions, le Défenseur des droits ne peut être candidat à un mandat de conseiller à l'assemblée de Guyane ou de conseiller à l'assemblée de Martinique.

**Art. L558-13**

Tout conseiller à l'assemblée de Guyane ou de Martinique qui, pour une cause survenue postérieurement à son élection, se trouve dans un cas d'inéligibilité prévu à l'article L. 558-11 ou se trouve frappé d'une des incapacités qui font perdre la qualité d'électeur est déclaré démissionnaire d'office par arrêté du représentant de l'Etat dans la collectivité territoriale, sauf recours au Conseil d'Etat dans les dix jours de la notification. Lorsqu'un conseiller à l'assemblée de Guyane ou de Martinique est déclaré démissionnaire d'office à la suite d'une condamnation pénale définitive prononcée à son encontre et entraînant de ce fait la perte de ses droits civiques et électoraux, le recours éventuel contre l'arrêté du représentant de l'Etat dans la collectivité territoriale n'est pas suspensif.

**Art. L558-14**

Peut être déclaré inéligible pendant un an celui qui n'a pas déposé son compte de campagne dans les conditions et le délai prescrits par l'article L. 52-12 et celui dont le compte de campagne a été rejeté à bon droit.

##### Chapitre II : Incompatibilités 



**Art. L558-15**

Le mandat de conseiller à l'assemblée de Guyane ou à l'assemblée de Martinique est incompatible, dans toute la France, avec les fonctions énumérées à l'article L. 46 et aux 1° et 6° de l'article L. 195.

**Art. L558-16**

Le mandat de conseiller à l'assemblée de Guyane ou à l'assemblée de Martinique est incompatible avec les fonctions d'agent salarié de la collectivité territoriale.

Ce mandat est également incompatible avec les fonctions d'entrepreneur des services de la collectivité territoriale et celles d'agent salarié des établissements publics et agences créés par la collectivité territoriale.

**Art. L558-17**

Tout conseiller à l'assemblée de Guyane ou à l'assemblée de Martinique qui, au moment de son élection, est placé dans l'une des situations prévues aux articles L. 558-15 et L. 558-16 dispose d'un délai d'un mois à partir de la date à laquelle son élection est devenue définitive pour démissionner de son mandat ou mettre fin à la situation incompatible avec l'exercice de celui-ci. Il fait connaître son option par écrit au représentant de l'Etat dans la collectivité territoriale qui en informe le président de l'assemblée. A défaut d'option dans le délai imparti, il est réputé démissionnaire de son mandat ; cette démission est constatée par arrêté du représentant de l'Etat dans la collectivité territoriale.

Si la cause d'incompatibilité survient postérieurement à l'élection, le droit d'option est ouvert dans les mêmes conditions. A défaut d'option dans le délai d'un mois à compter de la date à laquelle est survenue la cause d'incompatibilité, le conseiller est déclaré démissionnaire de son mandat par arrêté du représentant de l'Etat dans la collectivité territoriale.

Les arrêtés du représentant de l'Etat dans la collectivité territoriale mentionnés aux deux premiers alinéas peuvent être contestés dans les dix jours suivant leur notification devant le Conseil d'Etat.

**Art. L558-18**

Nul ne peut être conseiller à l'assemblée de Guyane et conseiller à l'assemblée de Martinique.

Nul ne peut être conseiller à l'assemblée de Guyane ou à l'assemblée de Martinique et conseiller régional ou conseiller à l'Assemblée de Corse.

A défaut de leur avoir fait connaître son option dans les trois jours de son élection, celui qui se trouve dans l'une de ces situations est déclaré démissionnaire de ses mandats par arrêtés des représentants de l'Etat dans les collectivités concernées.

##### Chapitre III : Déclarations de candidature 




**Art. L558-19**

Une déclaration de candidature est obligatoire pour chaque liste de candidats avant chaque tour de scrutin.

Au sein de chaque section, la liste est composée alternativement d'un candidat de chaque sexe.

Seules peuvent se présenter au second tour de scrutin les listes ayant obtenu au premier tour un nombre de suffrages au moins égal à 10 % des suffrages exprimés. Dans le cas où une seule liste remplit cette condition, la liste ayant obtenu après celle-ci le plus grand nombre de suffrages au premier tour peut se maintenir au second. Dans le cas où aucune liste ne remplit cette condition, les deux listes ayant obtenu le plus grand nombre de suffrages au premier tour peuvent se maintenir au second. La composition de ces listes peut être modifiée pour comprendre les candidats ayant figuré au premier tour sur d'autres listes, sous réserve que celles-ci aient obtenu au premier tour au moins 5 % des suffrages exprimés et ne se présentent pas au second tour. En cas de modification de la composition d'une liste, le titre de la liste et l'ordre de présentation des candidats peuvent également être modifiés.

Les candidats ayant figuré sur une même liste au premier tour ne peuvent figurer au second tour que sur une même liste. Le choix de la liste sur laquelle ils sont candidats au second tour est notifié à la préfecture de la collectivité territoriale par le candidat tête de la liste sur laquelle ils figuraient au premier tour.

**Art. L558-20**

La déclaration de candidature résulte du dépôt à la préfecture de la collectivité territoriale d'une liste répondant aux conditions fixées aux articles L. 558-4 ou L. 558-8, selon le cas, et aux articles L. 558-19 et L. 558-21.

Elle est faite collectivement pour chaque liste par le candidat tête de liste ou par un mandataire porteur d'un mandat écrit établi par ce candidat.

Elle indique expressément :

1° Le titre de la liste présentée ;

2° Les nom et prénoms du candidat tête de liste ;

3° Les nom, prénoms, sexe, date et lieu de naissance, domicile et profession de chacun des candidats.

Pour chaque tour de scrutin, la déclaration comporte la signature de chaque candidat, sauf, pour le second tour, lorsque la composition d'une liste n'a pas été modifiée. A la suite de sa signature, chaque candidat appose la mention manuscrite suivante : “ La présente signature marque mon consentement à me porter candidat à l'élection des conseillers à l'assemblée de (mention de la collectivité concernée) sur la liste menée par (indication des nom et prénoms du candidat tête de liste). ”

Le dépôt de la liste est par ailleurs assorti de la copie d'un justificatif d'identité de chacun des candidats.

**Art. L558-21**

Nul ne peut être candidat sur plus d'une liste.

Est nul et non avenu l'enregistrement de listes portant le nom d'une ou plusieurs personnes figurant sur une autre liste de candidats.

**Art. L558-22**

Pour le premier tour, les déclarations de candidature sont déposées au plus tard le quatrième lundi qui précède le jour du scrutin, à midi. Il en est donné récépissé provisoire.

Elles sont enregistrées si les conditions prévues aux articles L. 558-10, L. 558-11, L. 558-14 et L. 558-19 à L. 558-21 sont remplies. Le refus d'enregistrement est motivé.

Un récépissé définitif est délivré par le représentant de l'Etat dans la collectivité territoriale, après enregistrement, au plus tard le quatrième vendredi qui précède le jour du scrutin, à midi.

Pour le second tour, les déclarations de candidature sont déposées au plus tard le mardi suivant le premier tour, à dix-huit heures. Récépissé définitif est délivré immédiatement aux listes répondant aux conditions fixées aux articles L. 558-19 et L. 558-20. Il vaut enregistrement. Le refus d'enregistrement est motivé.

**Art. L558-23**

Pour les déclarations de candidature avant le premier tour, le candidat désigné tête de liste ou son mandataire dispose d'un délai de quarante-huit heures pour contester le refus d'enregistrement devant le tribunal administratif dans le ressort duquel se trouve le chef-lieu de la collectivité territoriale, qui statue dans les trois jours.

Lorsque le refus d'enregistrement est motivé par l'inobservation des articles L. 558-10, L. 558-11, L. 558-14 ou L. 558-21, la liste dispose de quarante-huit heures pour se compléter, à compter de ce refus ou de la décision du tribunal administratif confirmant le refus.

Dans le cas prévu au deuxième alinéa, la candidature est enregistrée si le tribunal administratif, saisi par le candidat tête de liste ou son mandataire, n'a pas statué dans le délai prévu au premier alinéa.

Pour les déclarations de candidature avant le second tour, le candidat désigné tête de liste ou son mandataire dispose d'un délai de vingt-quatre heures pour contester le refus d'enregistrement devant le tribunal administratif dans le ressort duquel se trouve le chef-lieu de la collectivité territoriale, qui statue dans les vingt-quatre heures de la requête. Faute pour le tribunal d'avoir statué dans ce délai, la candidature de la liste est enregistrée.

Dans tous les cas, les décisions du tribunal administratif ne peuvent être contestées qu'à l'occasion d'un recours contre l'élection.

**Art. L558-24**

Aucun retrait volontaire ou remplacement de candidat n'est accepté après le dépôt d'une liste.

Les listes complètes peuvent être retirées, avant le premier tour, au plus tard le quatrième samedi précédant le scrutin, à midi ; avant le second tour, avant l'expiration du délai de dépôt des candidatures. La déclaration de retrait est signée par la majorité des candidats de la liste. Il est donné récépissé des déclarations de retrait.

##### Chapitre IV : Propagande 




**Art. L558-25**

La campagne électorale pour le premier tour de scrutin est ouverte à partir du deuxième lundi qui précède celui-ci.

La campagne électorale pour le second tour commence le lundi suivant le premier tour à midi.

Les antennes du service public de télévision et de radiodiffusion dans la collectivité territoriale sont mises à la disposition des listes dont la candidature a été régulièrement enregistrée, pour une durée totale de trois heures à la télévision et de trois heures à la radio. Ces durées sont réparties également entre les listes.

Les horaires des émissions et les modalités de leur réalisation sont fixés par l'Autorité de régulation de la communication audiovisuelle et numérique.

**Art. L558-26**

Dans la collectivité territoriale, une commission de propagande, dont la composition et le fonctionnement sont fixés par décret en Conseil d'Etat, est chargée d'assurer l'envoi et la distribution des documents de propagande électorale.

**Art. L558-27**

L'Etat prend à sa charge les dépenses provenant des opérations effectuées par les commissions instituées par l'article L. 558-26 ainsi que celles qui résultent de leur fonctionnement.

Sont remboursés aux listes ayant obtenu au moins 5 % des suffrages exprimés : le coût du papier, l'impression des bulletins de vote, affiches, circulaires et les frais d'affichage. Un décret en Conseil d'Etat détermine la nature et le nombre des bulletins, affiches et circulaires dont le coût est remboursé ; il détermine également le montant des frais d'affichage.

Les dépenses liées à la campagne audiovisuelle officielle sont à la charge de l'Etat.

**Art. L558-28**

Les articles L. 165, L. 211 et L. 215 sont applicables à l'élection des conseillers à l'assemblée de Guyane et des conseillers à l'assemblée de Martinique.

##### Chapitre V : Opérations préparatoires au scrutin 




**Art. L558-29**

Le collège électoral est convoqué par décret publié au moins six semaines avant la date du scrutin.

##### Chapitre VI : Opérations de vote 






**Art. L558-30**

Le recensement général des votes est effectué au chef-lieu de la collectivité territoriale le lundi qui suit le jour du scrutin, avant dix-huit heures, en présence des représentants des listes, par une commission dont la composition et le fonctionnement sont fixés par décret en Conseil d'Etat.

**Art. L558-31**

Les voix données aux listes comprenant un candidat qui a fait acte de candidature sur plusieurs listes sont considérées comme nulles ; ces listes ne peuvent obtenir aucun siège.

##### Chapitre VII : Remplacement des conseillers à l'assemblée de Guyane et des conseillers à l'assemblée de Martinique 



**Art. L558-32**

Le candidat venant sur une liste immédiatement après le dernier élu dans la même section est appelé à remplacer le conseiller à l'assemblée de Guyane ou à l'assemblée de Martinique élu sur cette liste dont le siège devient vacant pour quelque cause que ce soit.

Si le candidat ainsi appelé à remplacer le conseiller se trouve de ce fait dans l'un des cas d'incompatibilité mentionnés à l'article L. 46-1, il dispose d'un délai de trente jours à compter de la date de la vacance pour faire cesser l'incompatibilité en démissionnant de l'un des mandats mentionnés à ce même article. A défaut d'option dans le délai imparti, le remplacement est assuré par le candidat suivant dans l'ordre de la section.

Le représentant de l'Etat dans la collectivité territoriale notifie le nom de ce remplaçant au président de l'assemblée.

Le mandat de la personne ayant remplacé un conseiller dont le siège était devenu vacant expire lors du renouvellement de l'assemblée qui suit son entrée en fonctions.

Lorsque les deux premiers alinéas ne peuvent être appliqués, le siège demeure vacant jusqu'au prochain renouvellement de l'assemblée. Toutefois, si le tiers ou plus des sièges de l'assemblée vient à être vacant par suite du décès de leurs titulaires, il est procédé au renouvellement intégral de l'assemblée dans les trois mois qui suivent la dernière vacance pour cause de décès, sauf le cas où le renouvellement général des conseils régionaux doit intervenir dans les trois mois suivant ladite vacance.

##### Chapitre VIII : Contentieux 




**Art. L558-33**

Les élections peuvent être contestées dans les dix jours suivant la proclamation des résultats par tout candidat ou tout électeur de la collectivité territoriale devant le Conseil d'Etat statuant au contentieux.

Le même droit est ouvert au représentant de l'Etat dans la collectivité territoriale s'il estime que les formes et conditions légalement prescrites n'ont pas été respectées.

L'éligibilité d'un candidat devenu conseiller à l'assemblée de Guyane ou à l'assemblée de Martinique par application du premier alinéa de l'article L. 558-32 peut être contestée dans le délai de dix jours à compter de la date à laquelle ce candidat a remplacé le conseiller dont le siège est devenu vacant.

La constatation par le Conseil d'Etat de l'inéligibilité d'un ou plusieurs candidats n'entraîne l'annulation de l'élection que du ou des élus inéligibles. Le Conseil d'Etat proclame en conséquence l'élection du ou des suivants de liste.

**Art. L558-34**

Le conseiller à l'assemblée de Guyane ou à l'assemblée de Martinique dont l'élection est contestée reste en fonctions jusqu'à ce qu'il ait été définitivement statué sur la réclamation.

**Art. L558-35**

En cas d'annulation de l'ensemble des opérations électorales, il est procédé à de nouvelles élections dans un délai de trois mois.

#### Titre IV : Conditions d'application

**Art. L558-36**

Des décrets en Conseil d'Etat déterminent les conditions d'application du présent livre.

### Livre VI ter : Dispositions applicables aux opérations référendaires

#### Titre Ier : Recueil des soutiens à une proposition de loi présentée en application de l'article 11 de la Constitution

##### Chapitre Ier : Financement des actions tendant à favoriser ou défavoriser le recueil des soutiens

**Art. L558-37**

Les dons consentis par une personne physique dûment identifiée pour le financement d'actions tendant à favoriser ou défavoriser le recueil des soutiens à une proposition de loi présentée en application de l'article 11 de la Constitution ne peuvent excéder 4 600 €.

Tout don de plus de 150 € consenti à un parti ou groupement politique en vue du financement d'actions tendant à favoriser ou défavoriser le recueil des soutiens doit être versé par chèque, virement, prélèvement automatique ou carte bancaire. Le parti ou groupement politique délivre un reçu pour chaque don.

Le montant global des dons en espèces faits au parti ou groupement politique en vue du financement d'actions tendant à favoriser ou défavoriser le recueil des soutiens ne peut excéder 20 % du total des fonds récoltés.

Les personnes physiques peuvent consentir des prêts pour le financement d'actions tendant à favoriser ou défavoriser le recueil des soutiens dès lors que ces prêts ne sont pas effectués à titre habituel.

La durée de ces prêts ne peut excéder cinq ans. Un décret en Conseil d'Etat fixe le plafond et les conditions d'encadrement du prêt consenti pour garantir que ce prêt ne constitue pas un don déguisé.

Le parti ou groupement politique bénéficiaire du prêt en vue du financement d'actions tendant à favoriser ou défavoriser le recueil des soutiens fournit au prêteur les informations concernant les caractéristiques du prêt s'agissant du taux d'intérêt applicable, du montant total du prêt, de sa durée ainsi que de ses modalités et de ses conditions de remboursement.

Le parti ou groupement politique bénéficiaire du prêt informe le prêteur des conséquences liées à la défaillance de l'emprunteur.

L'ensemble des opérations financières conduites par un parti ou groupement en vue de la campagne de collecte de soutiens fait l'objet d'une comptabilité annexe et détaillée dans les comptes de ce parti ou groupement politique.

A l'exception des partis ou groupements politiques, les personnes morales ne peuvent participer au financement d'actions tendant à favoriser ou défavoriser le recueil des soutiens à une proposition de loi présentée en application de l'article 11 de la Constitution ni en consentant des dons sous quelque forme que ce soit, ni en fournissant des biens, services ou autres avantages, directs ou indirects, à des prix inférieurs à ceux qui sont habituellement pratiqués. Les personnes morales, à l'exception des partis et groupements politiques ainsi que des établissements de crédit ou sociétés de financement ayant leur siège social dans un Etat membre de l'Union européenne ou partie à l'accord sur l'Espace économique européen, ne peuvent consentir des prêts en vue du financement de telles actions.

Aucun Etat étranger ou personne morale de droit étranger ne peut participer, directement ou indirectement, au financement de telles actions.

La violation du présent article est passible des peines prévues au III de l'article L. 113-1.

##### Chapitre II : Dispositions pénales

**Art. L558-38**

Le fait, pour toute personne participant aux opérations de recueil des soutiens à une proposition de loi présentée au titre de l'article 11 de la Constitution, d'usurper l'identité d'un électeur inscrit sur la liste électorale ou de tenter de commettre cette usurpation est puni de deux ans d'emprisonnement et 30 000 € d'amende.

**Art. L558-39**

Le fait, dans le cadre des mêmes opérations, de soustraire ou d'altérer, de manière frauduleuse, les données collectées ou de tenter de commettre cette soustraction, cet ajout ou cette altération est puni de cinq ans d'emprisonnement et 75 000 € d'amende.

Les peines sont portées à sept ans d'emprisonnement et 100 000 € d'amende lorsque les faits mentionnés au premier alinéa sont commis avec violence.

**Art. L558-40**

Le fait, dans le cadre des mêmes opérations, de déterminer ou tenter de déterminer un électeur à apporter son soutien ou à s'en abstenir à l'aide de menaces, violences, contraintes, abus d'autorité ou abus de pouvoir est puni de deux ans d'emprisonnement et 15 000 € d'amende.

**Art. L558-41**

Le fait, dans le cadre des mêmes opérations, de proposer, directement ou indirectement, des offres, des promesses, des dons, des présents ou des avantages quelconques afin de déterminer l'électeur à apporter son soutien ou à s'en abstenir est puni de deux ans d'emprisonnement et 15 000 € d'amende.

Le fait d'agréer ou de solliciter ces mêmes offres, promesses, dons, présents ou avantages quelconques est puni des mêmes peines.

**Art. L558-42**

Le fait, dans le cadre des mêmes opérations, de reproduire des données collectées à d'autres fins que celles de vérification et de contrôle ou de tenter de commettre cette reproduction est puni de cinq ans d'emprisonnement et de 75 000 € d'amende.

**Art. L558-43**

Les personnes coupables de l'une des infractions prévues au présent chapitre peuvent être également condamnées à :

1° L'interdiction des droits civiques suivant les modalités prévues aux 1° et 2° de l'article 131-26 du code pénal ;

2° L'affichage ou la diffusion de la décision mentionnés à l'article 131-35 et au 9° de l'article 131-39 du même code.

#### Titre II : Organisation du référendum

##### Chapitre Ier : Dispositions générales

**Art. L558-44**

Le corps électoral, appelé à se prononcer sur le projet ou la proposition de loi soumis au référendum, décide à la majorité des suffrages exprimés.

**Art. L558-45**

Il est mis à la disposition des électeurs deux bulletins de vote imprimés sur papier blanc dont l'un porte la réponse " oui " et l'autre la réponse " non ".

Lorsque plusieurs référendums sont organisés le même jour, il est mis à disposition des électeurs un bulletin de vote imprimé sur papier blanc permettant de répondre à chaque question posée par la réponse " oui " ou " non ".

**Art. L558-46**

Sont applicables aux opérations référendaires régies par le présent titre :

1° Les chapitres Ier, II, V, VI et VII du titre Ier du livre Ier, à l'exception des articles L. 52-3, L. 55, L. 56, L. 58, des deux derniers alinéas de l'article L. 65, de l'article L. 66, des deux derniers alinéas de l'article L. 68, des articles L. 85-1, L. 88-1, L. 95, des 1° à 5° du I de l'article L. 113-1 et du II du même article ;

1° bis Les articles L. 163-1 et L. 163-2 ;

2° Les articles L. 385, L. 386, L. 387, L. 389, L. 390-1 et L. 393 ;

3° Les articles L. 451, L. 477, L. 504 et L. 531.

Pour l'application de ces dispositions, il y a lieu de lire : " parti " ou " groupement habilité à participer à la campagne " au lieu de : " candidat " ou " liste de candidats ".

##### Chapitre II : Recensement des votes

**Art. L558-47**

Dans chaque département, chaque collectivité d'outre-mer et en Nouvelle-Calédonie, il est institué une commission de recensement siégeant au chef-lieu et comprenant trois magistrats, dont son président, désignés par le premier président de la cour d'appel ou, à Saint-Pierre-et-Miquelon, par le président du tribunal supérieur d'appel.

Aux îles Wallis et Futuna, à Saint-Barthélemy et à Saint-Martin, le président de la juridiction d'appel peut, si le nombre des magistrats du siège est insuffisant, désigner, sur proposition du représentant de l'Etat, des fonctionnaires en qualité de membres de la commission prévue au premier alinéa.

Il est institué une commission de recensement siégeant à Paris et comprenant trois magistrats, dont son président désigné par le premier président de la cour d'appel de Paris, compétente pour les votes émis par les Français établis hors de France.

**Art. L558-48**

La commission de recensement est chargée :

1° De recenser les résultats constatés au niveau de chaque commune et, aux îles Wallis et Futuna, à Saint-Barthélemy et à Saint-Martin, au niveau de la collectivité d'outre-mer ;

2° De trancher les questions que peut poser, en dehors de toute réclamation, le décompte des bulletins et de procéder aux rectifications nécessaires, sans préjudice du pouvoir d'appréciation du Conseil constitutionnel.

La commission prévue au dernier alinéa de l'article L. 558-47 exerce les missions mentionnées aux 1° et 2° du présent article pour les votes émis par les Français établis hors de France.

**Art. L558-49**

Au plus tard le lendemain du scrutin, à minuit, la commission de recensement adresse au Conseil constitutionnel les résultats du recensement et le procès-verbal auquel sont joints, le cas échéant, les procès-verbaux portant mention des réclamations des électeurs.

Le recensement général des votes est effectué par le Conseil constitutionnel.

### Livre VII : Dispositions applicables aux consultations organisées en application des articles 72-4 et 73 de la Constitution

**Art. L559**

Les dispositions du présent livre sont applicables aux consultations organisées en Guadeloupe, en Guyane, en Martinique, à Mayotte, en Polynésie française, dans les îles Wallis et Futuna, à La Réunion, à Saint-Barthélemy, à Saint-Martin et à Saint-Pierre-et-Miquelon en application des articles 72-4 et 73 de la Constitution.

**Art. L560**

Sont admis à participer à la consultation les électeurs inscrits sur les listes électorales de la collectivité territoriale intéressée.

**Art. L561**

Les électeurs répondent à la question dont le texte est déterminé par le décret du Président de la République.

Le corps électoral se prononce à la majorité des suffrages exprimés.

**Art. L562**

Les dispositions suivantes sont applicables aux consultations régies par le présent livre :

1° Livre Ier, titre Ier : chapitres Ier, II, V, VI et VII, à l'exception des articles L. 52-3, L. 56, L. 57-1, L. 58, L. 65 (quatrième alinéa), L. 85-1, L. 88-1, L. 95 et L. 113-1 (1° à 5° du I et II) ;

2° Livre V : articles L. 386 et L. 390-1 ;

3° Livre VI : L. 451, L. 477, L. 504 et L. 531.

Pour l'application de ces dispositions, il y a lieu de lire : " parti ou groupement habilité à participer à la campagne " au lieu de : " candidat ", " binôme de candidats " ou " liste de candidats ".

**Art. L563**

Il est institué à l'occasion de chaque consultation une commission de contrôle de la consultation comprenant, le cas échéant, des magistrats de l'ordre judiciaire et des magistrats de l'ordre administratif en activité ou honoraires.

**Art. L564**

La commission de contrôle de la consultation a pour mission de veiller à la régularité et à la sincérité de la consultation.

A cet effet, elle est chargée :

1° De dresser la liste des partis et groupements politiques habilités à participer à la campagne en raison du nombre de parlementaires et membres des assemblées délibérantes intéressées qui leur sont affiliés ;

2° De contrôler la régularité du scrutin ;

3° De trancher les questions que peut poser, en dehors de toute réclamation, le décompte des bulletins et de procéder aux rectifications nécessaires ;

4° De procéder au recensement général des votes et à la proclamation des résultats.

Pour l'exercice de cette mission, le président et les membres de la commission de contrôle de la consultation procèdent à tous les contrôles et vérifications utiles. Ils ont accès à tout moment aux bureaux de vote et peuvent exiger l'inscription de toutes observations au procès-verbal soit avant, soit après la proclamation des résultats du scrutin. Les autorités qualifiées pour établir les procurations de vote, les maires et les présidents des bureaux de vote sont tenus de leur fournir tous les renseignements qu'ils demandent et de leur communiquer tous les documents qu'ils estiment nécessaires à l'exercice de leur mission.

**Art. L565**

Une durée d'émission télévisée et radiodiffusée, fixée par décret, est mise à la disposition des partis et groupements mentionnés au 1° de l'article L. 564 par la société nationale chargée du service public de la communication audiovisuelle outre-mer. Cette durée est répartie entre eux par la commission de contrôle de la consultation en raison du nombre de parlementaires et membres des assemblées délibérantes intéressées qui leur sont affiliés. Toutefois, chacun de ces partis ou groupements dispose d'une durée minimale d'émission.

Les dispositions de l'article 16 de la loi n° 86-1067 du 30 septembre 1986 relative à la liberté de communication et celles de la loi n° 77-808 du 19 juillet 1977 relative à la publication et à la diffusion de certains sondages d'opinion sont applicables à la consultation.

**Art. L566**

Le résultat de la consultation peut être contesté devant le Conseil d'Etat par tout électeur admis à participer au scrutin et, si les conditions et formes légalement prescrites ne sont pas respectées, par le représentant de l'Etat. La contestation doit être formée dans les dix jours suivant la proclamation des résultats.

**Art. L567**

Les dépenses de la consultation sont imputées au budget de l'Etat.

### Livre VIII : Procédure de modification du régime électoral et du périmètre des circonscriptions

#### Titre Ier : Stabilité du droit dans l'année qui précède le scrutin

**Art. L567-1 A**

Il ne peut être procédé à une modification du régime électoral ou du périmètre des circonscriptions dans l'année qui précède le premier tour d'un scrutin.

#### Titre II : Commission prévue par l'article 25 de la Constitution 

**Art. L567-1**

La commission prévue au dernier alinéa de l'article 25 de la Constitution comprend :

1° Une personnalité qualifiée nommée par le Président de la République ;

2° Une personnalité qualifiée nommée par le président de l'Assemblée nationale ;

3° Une personnalité qualifiée nommée par le président du Sénat ;

4° Un membre du Conseil d'Etat, d'un grade au moins égal à celui de conseiller d'Etat, élu par l'assemblée générale du Conseil d'Etat ;

5° Un membre de la Cour de cassation, d'un grade au moins égal à celui de conseiller, élu par l'assemblée générale de la Cour de cassation ;

6° Un membre de la Cour des comptes, d'un grade au moins égal à celui de conseiller maître, élu par la chambre du conseil de la Cour des comptes.

Les personnalités mentionnées aux 2° et 3° sont désignées par le président de chaque assemblée après avis de la commission permanente chargée des lois électorales de l'assemblée concernée. La désignation ne peut intervenir lorsque les votes négatifs représentent au moins trois cinquièmes des suffrages exprimés au sein de ladite commission.

La commission est présidée par la personnalité qualifiée nommée par le Président de la République.

**Art. L567-2**

Les membres de la commission sont nommés pour une durée de six ans non renouvelable. Ils sont renouvelés par moitié tous les trois ans.

La commission peut suspendre le mandat d'un des membres ou y mettre fin si elle constate, à l'unanimité des autres membres, qu'il se trouve dans une situation d'incompatibilité, qu'il est empêché d'exercer ses fonctions ou qu'il a manqué à ses obligations.

En cas de décès, de démission ou de cessation du mandat d'un membre pour l'un des motifs précédents, il est pourvu à son remplacement pour la durée du mandat restant à courir. Si cette durée est inférieure à un an, le mandat est renouvelable.

**Art. L567-3**

Les fonctions de membre de la commission sont incompatibles avec l'exercice de tout mandat électif régi par le présent code.

Dans l'exercice de leurs attributions, les membres de la commission ne reçoivent d'instruction d'aucune autorité.

**Art. L567-4**

La commission peut désigner en qualité de rapporteur des fonctionnaires de l'Etat ou des magistrats de l'ordre administratif ou judiciaire, en activité ou retraités.

Elle peut entendre ou consulter toute personne ayant une compétence utile à ses travaux.

Elle fait appel, pour l'exercice de ses fonctions, aux services compétents de l'Etat.

**Art. L567-5**

Les membres de la commission s'abstiennent de révéler le contenu des débats, votes et documents de travail internes. Il en est de même de ses collaborateurs et des personnes invitées à prendre part à ses travaux.

Les membres de la commission ne prennent, à titre personnel, aucune position publique préjudiciable au bon fonctionnement de la commission.

**Art. L567-6**

La commission ne peut délibérer que si quatre au moins de ses membres sont présents.

Elle délibère à la majorité des membres présents. En cas de partage égal des voix, celle du président est prépondérante.

**Art. L567-7**

La commission est saisie par le Premier ministre des projets de loi ou d'ordonnance ayant l'objet mentionné au dernier alinéa de l'article 25 de la Constitution. Elle est saisie par le président de l'assemblée parlementaire dont elles émanent des propositions de loi ayant le même objet.

La commission se prononce, dans un délai de deux mois après sa saisine, par un avis publié au Journal officiel. Faute pour la commission de s'être prononcée dans ce délai, l'avis est réputé émis.

**Art. L567-8**

Le président de la commission est ordonnateur de ses crédits. La commission n'est pas soumise à la loi du 10 août 1922 relative à l'organisation du contrôle des dépenses engagées.

**Art. LO567-9**

La personnalité mentionnée au 1° de l'article L. 567-1 est désignée conformément aux dispositions de la loi organique n° 2010-837 du 23 juillet 2010 relative à l'application du cinquième alinéa de l'article 13 de la Constitution.

### Livre IX : Dispositions finales

**Art. L568**

Le présent code se substitue, dans les conditions prévues par l'article 34 de la Constitution et l'article 7 de la loi n° 55-328 du 30 mars 1955, aux dispositions législatives suivantes :

— code électoral : articles 5 (2°), 12,13,14,87,94 (alinéas 1er et 2), 200-1,214,248,252,267 (alinéa 2) ;

— décret organique du 2 février 1852, article 3 (alinéas 1er et 2), article 4 (alinéa 1er, première phrase), article 12 (alinéa 1er), articles 15 à 18,19 (alinéas 1er à 3), articles 22 à 25, article 27, articles 31 à 36,37 (alinéa 1er, première phrase, et alinéa 2), articles 40 à 47, articles 50 et 51, article 54 (partie) ;

— loi du 5 mai 1855 sur l'organisation municipale, article 27, article 37, article 45 (alinéas 1er et 3), article 46 (alinéa 1er, partie, et alinéa 2, partie) ;

— loi du 14 avril 1871 relative aux élections municipales, article 7 (alinéa 1er), article 17 ;

— loi du 10 août 1871, articles 4 à 12,14,15, articles 17 et 18, article 22 ;

— loi du 7 juillet 1874, article 1er (alinéas 1er, 2,3,5,6,7), articles 2 à 4, article 6 (alinéas 1er et 2) ;

— loi du 31 juillet 1875, article 1er (partie) ;

— loi du 30 novembre 1875, article 3 (alinéa 3), article 4 (alinéa 1er, première phrase), article 5 (alinéa 2 et alinéa 3, partie), article 22 (alinéa 2) ;

— loi du 5 avril 1884, article 11, article 12 (alinéas 1er, 2 et 3), article 14 (alinéas 1er et 2, alinéa 3 sauf le 3°, (alinéas 4 et 5), article 15 (alinéas 1er et 2), articles 16,20,24,28,30 et 31, article 32 (partie), article 33, article 34 (sauf le 3°), article 35, article 36 (alinéa 1er), article 37 (alinéa 1er et alinéa 3, partie), article 38 (alinéa 1er), article 40 (alinéas 1er, 7 et 8), articles 41 et 42 ;

— loi du 17 juillet 1889, article 4, article 5 (deuxième phrase), article 6 ;

— loi du 23 juillet 1891, article 1er ;

— loi du 2 avril 1896, article 1er ;

— loi du 8 juillet 1901 ;

— loi du 2 avril 1903 ;

— loi du 6 juillet 1905 ;

— loi du 12 janvier 1909 ayant pour but de combattre les épizooties, article 4 (alinéa 4) ;

— loi du 21 août 1912 relative à l'enseignement départemental et communal de l'agriculture, article 10 ;

— loi du 29 juillet 1913, article 1er (alinéas 1er à 5 et 7), article 3 à 7, article 8 (partie), article 9, article 12 (alinéas 1er à 3), articles 13 et 14 ;

— loi du 20 mars 1914, article 1er (alinéas 1er, 2 et 4), article 2 et article 3 (alinéas 1er à 3) ;

— loi du 31 mars 1914, articles 1er et 2 (sauf le dernier alinéa), articles 3 à 5, article 7 ;

— loi du 31 mars 1914 ayant pour objet de réprimer les actes de corruption dans les opérations électorales, articles 1er à 3, article 4 (alinéa 1er), article 9 (alinéa 1er, deuxième phrase), articles 10 et 11 ;

— loi du 8 juin 1923 ;

— décret du 5 novembre 1926, articles 43 et 44, articles 56 et 57 ;

— loi du 31 mars 1928 relative au recrutement de l'armée, article 7, alinéa 1er ;

— loi du 17 juillet 1928, articles 2 et 3 ;

— loi du 20 juillet 1928 ;

— loi du 24 juillet 1928 ;

— loi du 9 avril 1929 ;

— loi du 8 janvier 1930 ;

— loi du 25 mars 1932, article 2 (alinéa 1er, sauf deuxième phrase, et alinéa 2), article 4 ;

— loi du 2 avril 1932 ;

— décret du 8 septembre 1934, article 5 (alinéa 3) ;

— loi du 30 décembre 1935, article 1er ;

— loi du 9 mars 1936, article unique (partie) ;

— loi du 13 novembre 1936 relative aux premières mesures de réforme des finances départementales et communales, article 7 (alinéa 1er, partie), et article 11 (alinéa 1er, partie) ;

— loi du 31 décembre 1938 ;

— décret du 29 juillet 1939, article 127 ;

— ordonnance du 21 avril 1944, articles 17,18 et 18 quater ;

— ordonnance du 6 avril 1945, article 2 (partie) ;

— ordonnance n° 45-1839 du 17 août 1945, article 2, article 3 (alinéa 1er) et article 4 ;

— loi n° 46-210 du 16 février 1946, article 1er ;

— loi n° 46-667 du 12 avril 1946, article 1er (alinéa 1er, partie, alinéa 2), articles 2,6,8,9 et 10 ;

— loi n° 46-668 du 12 avril 1946, articles 2,5,9,10 (alinéas 1er et 4), 11 (première phrase), 13 (première phrase), 14 et 15 ;

— loi n° 46-669 du 12 avril 1946, article 1er ;

— loi n° 46-880 du 2 mai 1946, article unique (alinéa 2) ;

— loi n° 46-1889 du 28 août 1946, articles 1er, 6 à 8,9 (alinéa 1er), 10 et 12 à 17 ;

— loi n° 46-2173 du 1er octobre 1946 ;

— loi n° 46-2151 du 5 octobre 1946, article 3 (première phrase), article 4 (alinéa 1er, partie), article 6 (partie), article 10 bis (alinéas 1er et 2) et article 34 ;

— loi n° 46-2175 du 8 octobre 1946 ;

— loi n° 47-1732 du 5 septembre 1947, articles 11 et 12,23,25 (partie), 25 bis (alinéa 1er), 25 ter, 26,27,30 ;

— loi n° 48-1516 du 26 septembre 1948, article 96 (alinéa 1er) ;

— loi n° 48-1531 du 29 septembre 1948, article 1er ;

— loi n° 49-285 du 2 mars 1949, articles 3,5,7,9 et 12 ;

— loi n° 49-1102 du 2 août 1949, article 1er (alinéa 2) ;

— loi n° 50-1548 du 16 décembre 1950, articles 5,7 (alinéa 2), 11 et 12 (alinéas 1er, 2 et 5) ;

— loi n° 51-519 du 9 mai 1951, articles 2 (partie), 4 (première phrase), 9 (partie) ;

— loi n° 53-46 du 3 février 1953, article 21 ;

— loi n° 53-252 du 1er avril 1953, article 1er ;

— loi n° 53-681 du 6 août 1953, article 19 (partie) ;

— loi n° 54-790 du 6 août 1954, articles 1er et 2 ;

— loi n° 54-853 du 31 août 1954, article 3 (partie) ;

— loi n° 55-328 du 30 mars 1955, articles 1er à 4,6 (alinéa 2, deuxième phrase) ;

— loi n° 58-90 du 4 février 1958, article 1er ;

— ordonnance n° 58-945 du 13 octobre 1958, articles 1er à 5 et 7 à 25 ;

— ordonnance n° 58-977 du 20 octobre 1958, article 9 ;

— ordonnance n° 58-998 du 24 octobre 1958, articles 1er à 5,6 (alinéas 1er à 4 et 6), 7 à 11,12 (alinéas 1er, 3 et 4), 13 à 20 ;

— ordonnance n° 58-1015 du 29 octobre 1958, article 1er ;

— ordonnance n° 58-1065 du 7 novembre 1958, articles 1er à 6 ;

— ordonnance n° 58-1097 du 15 novembre 1958, article 1er (alinéa 1er) et articles 2 à 8 ;

— ordonnance n° 58-1098 du 15 novembre 1958, articles 1er à 12,14 (alinéa 3), 15 (alinéa 2) (partie 3 et 4), 16 à 22,23 (alinéas 1er, 2 et 5), 24 à 26,27 (alinéa 1er, première phrase), 28 (alinéa 4), 30 à 34 et 50 ;

— ordonnance n° 58-1327 du 23 décembre 1958, article 1er ;

— ordonnance n° 59-224 du 4 février 1959, articles 1er à 4 ;

— ordonnance n° 59-229 du 4 février 1959, article 2 ;

— ordonnance n° 59-230 du 4 février 1959, article 1er (alinéa 1er) ;

— ordonnance n° 59-231 du 4 février 1959, article 5 ;

— ordonnance n° 59-260 du 4 février 1959, article 19 ;

— loi n° 61-1447 du 29 décembre 1961 ;

— loi n° 62-807 du 18 juillet 1962 ;

— loi n° 64-620 du 27 juin 1964, articles 1er, 2 et 4 à 8 ;

— loi n° 64-707 du 10 juillet 1964, article 3 (alinéa 2, partie).

## Partie réglementaire

### Livre Ier : Election des députés,   des conseillers départementaux, des conseillers métropolitains de Lyon, des conseillers municipaux et des conseillers communautaires des départements

#### Titre Ier : Dispositions communes à l'élection des députés,   des conseillers départementaux, des conseillers métropolitains de Lyon, des conseillers municipaux et des conseillers communautaires

##### Chapitre Ier : Conditions requises pour être électeur

##### Chapitre II : Listes électorales

###### Section 1 : Conditions d'inscription sur une liste électorale

**Art. R1**

Tous les Français et Françaises jouissant de leurs droits civils et politiques et n'ayant jamais figuré sur une liste électorale doivent solliciter leur inscription, suivant les dispositions du I de l'article L. 11 ou des articles L. 12, L. 12-1, L. 13, L. 14, L. 15 , L. 15-1 ou L. 18-1.

**Art. R2**

Les personnes qui, frappées d'incapacité électorale à la suite d'une condamnation, bénéficient de la réhabilitation ou font l'objet d'une mesure d'amnistie, doivent solliciter leur inscription à compter de la date de cessation de leur incapacité.

**Art. R3**

Les électeurs déjà inscrits sur une liste électorale qui, à la suite d'un changement de domicile ou de résidence, ont perdu le droit d'être maintenus sur cette liste et n'ont pas revendiqué l'application des dispositions du 2° ou du 2° bis du I de l'article L. 11 doivent solliciter une nouvelle inscription.

**Art. R4**

Les dispositions des articles R. 1 à R. 3 ne font pas obstacle à l'application de l'article L. 30.

**Art. R5**

Les demandes d'inscription, accompagnées des pièces de nature à prouver que le demandeur remplit les conditions fixées au I de l'article L. 11 ou aux articles L. 12, L. 13, L. 14, L. 15, L. 15-1, sont déposées en mairie dans les délais fixés par les articles L. 17 et L. 30 soit au moyen d'une téléprocédure dans les conditions agréées par le ministre de l'intérieur au plus tard à minuit, heure légale de la commune d'inscription, soit personnellement ou par l'intermédiaire d'un mandataire, muni d'un mandat écrit. Elles peuvent également être envoyées par courrier, au moyen du formulaire agréé prévu à cet effet.

La demande d'inscription formée au titre de l'article L. 12-1 et déposée dans les conditions prévues à l'article L. 18-1, accompagnée des pièces justificatives, est transmise par le chef de l'établissement pénitentiaire au maire de la commune concernée par courrier recommandé avec accusé de réception ou par courrier électronique avec accusé de réception.

La liste des pièces à fournir est fixée par arrêté du ministre de l'intérieur.

Pour l'application de l'article L. 17 du code électoral aux élections générales, les demandes d'inscription sur les listes électorales en vue de participer à un scrutin effectuées au moyen de la téléprocédure mentionnée au premier alinéa sont déposées au plus tard le sixième mercredi précédant ce scrutin à minuit, heure légale.

**Art. R6**

Pour l'application du 2° bis du I de l'article L. 11 la qualité de gérant ou d'associé majoritaire ou unique d'une société figurant au rôle est établie par les pièces prévues par arrêté du ministre de l'intérieur. Ces pièces permettent d'établir, d'une part, que cette société figure au rôle d'une des contributions directes communales pour la deuxième fois sans interruption l'année de la demande d'inscription et, d'autre part, que l'électeur a pour la deuxième fois sans interruption l'année de la demande d'inscription, la qualité de gérant ou d'associé majoritaire ou unique de cette société.

###### Section 2 : Etablissement et révision des listes électorales

####### Sous-section 1 : Commission de contrôle

**Art. R7**

Le maire transmet au préfet la liste des conseillers municipaux prêts à participer aux travaux de la commission prévue à l'article L. 19 parmi ceux répondant aux conditions fixées par les IV, V, VI et VII de l'article L. 19.

Dans chaque commune, les membres de la commission prévue à l'article L. 19 sont nommés par arrêté du préfet, pour une durée de trois ans, et après chaque renouvellement intégral du conseil municipal.

A Paris, Marseille et Lyon, les dispositions de l'article L. 19 et des articles R. 7, R. 8 et R. 10 s'entendent par secteur tel que prévu par les tableaux n° 2, n° 3 et n° 4 annexés au code électoral . Pour les secteurs dans lesquels deux listes ont obtenu des sièges au conseil lors de son dernier renouvellement, la commission de contrôle est composée dans les conditions prévues au VI de l'article L. 19.

Sa composition est rendue publique par affichage sur les panneaux officiels d'informations municipales et mise en ligne sur le site internet de la commune lorsqu'il existe.

Si l'un des membres de la commission de contrôle ne satisfait plus aux conditions prévues aux IV, V et VI de l'article L. 19, il est remplacé selon les modalités prévues au I du présent article.

Le secrétariat de la commission prévue à l'article L. 19 est assuré par les services de la commune.

**Art. R8**

Dans les communes mentionnées au chapitre II du titre IV du livre 1er du code électoral, la commission de contrôle est convoquée par le conseiller municipal qui en est membre.

Dans les communes mentionnées au chapitre III du titre IV du livre 1er du code électoral, la commission de contrôle est convoquée par le premier des trois conseillers municipaux pris dans l'ordre du tableau.

**Art. R9**

La commission de contrôle est saisie des recours administratifs préalables prévus au III de l'article L. 18 par voie postale, avec accusé de réception, ou par voie électronique, aux adresses indiquées par le maire dans la notification de sa décision prise en application du I de l'article L. 18.

**Art. R10**

Dans les communes mentionnées au chapitre II du titre IV du livre 1er du code électoral, la commission de contrôle délibère valablement lorsque tous ses membres sont présents.

Dans les communes mentionnées au chapitre III du titre IV du livre 1er du code électoral, la commission de contrôle délibère valablement lorsque trois au moins de ses cinq membres sont présents.

Si elle ne s'est pas réunie depuis le 1er janvier de l'année en cours, la commission prévue à l'article L. 19 se réunit entre le sixième vendredi précédant le 31 décembre et l'avant-dernier jour ouvré de l'année.

**Art. R11**

Pour l'application du II de l'article L. 19, la commission prévue à l'article L. 19 examine en priorité la régularité des inscriptions et radiations intervenues depuis sa dernière réunion.

Les décisions prises dans le cadre du recours administratif préalable prévu au III de l'article L. 18 et celles prévues au II de l'article L. 19 sont prises à la majorité des membres présents.

La commission de contrôle informe par tout moyen l'électeur concerné de sa volonté de le radier des listes électorales. Ce dernier dispose d'un délai de quarante-huit heures pour présenter ses observations.

La commission de contrôle tient un registre de toutes ses décisions et y mentionne les motifs et pièces à l'appui.

####### Sous-section 2 : Etablissement des listes électorales

**Art. R12**

La radiation prévue au I de l'article L. 18 est soumise à une procédure contradictoire écrite. L'électeur est invité à formuler ses observations dans un délai de quinze jours à compter de la réception du courrier du maire l'informant de son projet de décision.

**Art. R13**

Le tableau des inscriptions et radiations intervenues depuis la dernière réunion de la commission prévue à l'article L. 19 est mis à disposition des électeurs auprès des services de la commune, aux horaires d'ouverture habituels. Il le demeure jusqu'à l'expiration du délai de recours contentieux prévu au I de l'article L. 20.

Lorsque les dispositions du premier alinéa du III de l'article L. 19 ne peuvent être appliquées, le tableau des inscriptions et radiations depuis la dernière réunion de la commission mentionnée à l'article L. 19 est publié le vingtième jour qui précède la date du scrutin, ou au plus tard le lendemain de la réunion prévue au troisième alinéa de l'article R. 10.

**Art. R14**

Au plus tard cinq jours avant le scrutin et jusqu'à celui-ci, le tableau des inscriptions prises en application du premier alinéa de l'article L. 31 et des radiations depuis la réunion de la commission est mis à disposition des électeurs auprès des services de la commune, aux horaires d'ouverture habituels. Il le demeure jusqu'à l'expiration du délai de recours contentieux prévu au II de l'article L. 20.

**Art. R15**

Pour l'exercice de ses missions, le préfet a accès aux listes électorales des communes du département par l'intermédiaire du système de gestion du répertoire électoral unique mentionné au décret n° 2018-343 du 9 mai 2018 (NOR : INTA1801348D).

####### Sous-section 3 : Notifications

**Art. R16**

Les décisions de refus d'inscription ou de radiation prises par le maire sont notifiées par écrit à l'électeur intéressé. La notification de ces décisions mentionne les voies et délais de recours prévus aux III et IV de l'article L. 18 ainsi qu'au I de l'article L. 20. Si la demande d'inscription a été déposée dans les conditions prévues à l'article L. 18-1, la décision du maire est aussi notifiée au chef de l'établissement pénitentiaire ayant déposé la demande.

Les décisions prises dans le cadre du recours administratif préalable prévu au III de l'article L. 18 et celles prévues au II de l'article L. 19 sont notifiées par écrit à l'électeur intéressé et au maire. Si la demande d'inscription a été déposée dans les conditions prévues à l'article L. 18-1, la décision de la commission de contrôle est aussi notifiée au chef de l'établissement pénitentiaire ayant déposé la demande.

Pour l'application du présent chapitre, toute transmission ou notification émise par l'Institut national de la statistique et des études économiques ou reçue par celui-ci s'effectue par voie dématérialisée par l'intermédiaire du système de gestion du répertoire électoral unique.

####### Sous-section 4 : Recours contentieux

**Art. R17**

I. — Les recours au tribunal judiciaire prévus au III de l'article L. 18 et à l'article L. 20 sont formés par requête, faite, remise ou adressée au greffe du tribunal judiciaire. La requête indique les nom, prénoms et adresse du requérant et la qualité en laquelle il agit, ainsi que l'objet du recours.

II. — Pour l'application du I de l'article L. 20, elle précise, en outre, les nom, prénoms et adresse de l'électeur concerné.

III. — En cas de contestation de la décision rendue à l'issue du recours administratif préalable obligatoire prévue au III de l'article L. 18, la requête doit être accompagnée :

1° De la copie du recours administratif préalable obligatoire formé auprès de la commune ;

2° De la copie de l'accusé de réception postale ou électronique du recours administratif préalable obligatoire ;

3° Le cas échéant, de la copie de la décision rendue à l'issue du recours administratif préalable obligatoire.

**Art. R18**

Le tribunal statue, sans forme et sur simple avertissement donné trois jours à l'avance à toutes les parties intéressées, dans les huit jours du recours. Trois jours également à l'avance, le greffe du tribunal avise du recours le préfet, qui peut présenter des observations. Le tribunal se prononce après avoir vérifié notamment la validité des justifications produites par l'électeur à l'appui de sa demande d'inscription.

Toutefois, si la demande portée devant lui implique la solution préjudicielle d'une question d'état, le tribunal judiciaire renvoie préalablement les parties à se pourvoir devant le juge compétent et fixe un bref délai dans lequel la partie qui aura élevé la question préjudicielle devra justifier de ses diligences. Il est procédé, en ce cas, conformément aux articles 855,856 et 858 du code de procédure civile.

**Art. R19**

La décision prise par le tribunal judiciaire est notifiée dans les deux jours par le greffe au requérant, au préfet, au maire et, s'il y a lieu, à l'électeur intéressé, par lettre recommandée avec demande d'avis de réception. Elle est également notifiée à l'Institut national de la statistique et des études économiques dans les conditions prévues au troisième alinéa de l'article R. 16. Si la décision concerne une demande d'inscription déposée dans les conditions prévues à l'article L. 18-1, la décision du tribunal judiciaire est également notifiée au chef de l'établissement pénitentiaire ayant déposé la demande.

La décision n'est pas susceptible d'opposition.

**Art. R19-1**

Le pourvoi en cassation est formé dans les dix jours suivant la notification de la décision du tribunal judiciaire. Il n'est pas suspensif.

**Art. R19-2**

Le pourvoi est formé par une déclaration orale ou écrite que la partie ou tout mandataire muni d'un pouvoir spécial fait, remet ou adresse par pli recommandé soit au greffe du tribunal judiciaire qui a rendu la décision attaquée, soit au greffe de la Cour de cassation. La déclaration indique les nom, prénoms et adresse du demandeur au pourvoi, ainsi que, s'il y a lieu, les nom, prénoms et adresse du ou des défendeurs au pourvoi.

A peine d'irrecevabilité du pourvoi, prononcée d'office, la déclaration doit contenir un énoncé des moyens de cassation invoqués et être accompagnée d'une copie de la décision attaquée.

**Art. R19-3**

Le greffe qui reçoit le pourvoi procède à son enregistrement. Il mentionne la date à laquelle le pourvoi est formé et délivre ou adresse par lettre simple récépissé de la déclaration. S'il y a un défendeur, le greffe qui a reçu le pourvoi lui adresse aussitôt copie de la déclaration par lettre recommandée avec demande d'avis de réception. Cette notification reproduit la teneur de l'article R. 19-5.

**Art. R19-4**

Lorsque le pourvoi a été formé au tribunal judiciaire, le greffe de ce tribunal transmet immédiatement au greffe de la Cour de cassation le dossier de l'affaire avec la déclaration ou sa copie, la copie de la décision attaquée ainsi que les documents relatifs à la notification de celle-ci et, s'il y a un défenseur, les documents relatifs à la notification du pourvoi à ce dernier. Il transmet au greffe de la Cour de cassation toute pièce qui lui parviendrait ultérieurement.

Lorsque le pourvoi a été formé à la Cour de cassation, le greffe de la Cour de cassation demande immédiatement le dossier de l'affaire ainsi que les documents relatifs à la décision attaquée au greffe du tribunal judiciaire qui a rendu la décision.

**Art. R19-5**

Dès qu'il a reçu la copie de la déclaration du pourvoi, le défendeur au pourvoi remet sans délai contre récépissé ou adresse par lettre recommandée au greffe de la Cour de cassation un mémoire en réponse. Il en notifie une copie au demandeur.

**Art. R19-6**

Les parties sont dispensées du ministère d'un avocat au Conseil d'Etat et à la Cour de cassation. Si les parties ou l'une d'elles chargent un avocat au Conseil d'Etat et à la Cour de cassation de les ou de la représenter, les dispositions des articles 974 à 982 du code de procédure civile ne sont pas applicables.

Lorsqu'un avocat au Conseil d'Etat et à la Cour de cassation a déclaré au greffe de la Cour de cassation qu'il représentait une partie, la notification de la copie du mémoire peut être faite à cet avocat, le cas échéant par voie de notification entre avocats. La remise à l'avocat, contre récépissé, d'une copie du mémoire, portant cachet à date du greffe, vaut notification.

###### Section 3 : Cas particuliers d'inscription

###### Section 4 : Dispositions communes

**Art. R20**

Pour l'application de l'article L. 37, les listes électorales comportent les informations suivantes :

1° Données d'identification de l'électeur : nom, nom d'usage, prénoms, date de naissance, lieu de naissance ;

2° Adresse au titre de laquelle l'électeur est inscrit sur la liste électorale ;

3° Numéro du bureau de vote ;

4° Numéro d'ordre séquentiel sur la liste d'émargement du bureau de vote.

**Art. R21**

Par dérogation à l'article R. 25-2, les délais mentionnés aux sections I à III du présent chapitre sont exprimés en jours calendaires.

###### Section 5 : Exonération d'impôts et de taxes

###### Section 6 : Cartes électorales

**Art. R22**

Une carte électorale valable pour toutes les consultations politiques au suffrage direct est délivrée à tout électeur inscrit sur la liste électorale.

**Art. R23**

Dans chaque commune les cartes électorales sont établies par le maire.

Elles doivent obligatoirement comporter :

1° Les nom, prénoms, domicile ou résidence et date de naissance de l'électeur ;

2° L'identifiant national d'électeur prévu à l' article 2 du décret n° 2018-343 du 9 mai 2018 (NOR INTA1801348D) ;

3° L'indication du lieu du bureau de vote où doit se présenter l'électeur.

**Art. R24**

Les personnes inscrites sur les listes électorales de la commune qui ont atteint l'âge de dix-huit ans se voient remettre leur première carte électorale lors d'une cérémonie de citoyenneté organisée par le maire.

Cette cérémonie ne peut pas être organisée durant la campagne électorale d'un scrutin concernant tout ou partie du territoire de la commune.

Le maire invite le préfet et le président du tribunal judiciaire, ou leurs délégués, à assister à la cérémonie de citoyenneté.

A défaut de remise au cours de cette cérémonie ou lorsque celle-ci n'a pas été organisée, la carte électorale est adressée dans les conditions prévues à l'article R. 25.

**Art. R25**

Les cartes électorales sont distribuées aux électeurs, par les soins du maire.

Cette distribution doit être achevée trois jours avant le scrutin.

Les cartes qui n'ont pu être remises à leur titulaire font retour à la mairie.

Elles sont remises le jour du scrutin au bureau de vote intéressé et y sont tenues à la disposition de leur titulaire. Elles ne peuvent être délivrées à l'électeur que sur la présentation d'une pièce d'identité.

Procès-verbal de cette opération est alors dressé, signé par le titulaire et paraphé par le bureau. Dans chaque bureau de vote, lors de la clôture du scrutin, les cartes non retirées, ainsi que celles qui l'ont été, sont mentionnées nominativement sur le procès-verbal des opérations de vote, auquel sont joints les procès-verbaux de remise prévus à l'alinéa précédent.

Les cartes non retirées sont mises sous pli cacheté, portant l'indication de leur nombre, et ce pli, paraphé par les membres du bureau, et déposé à la mairie ; ces plis sont aussitôt mis à la disposition du maire pour la mise à jour des listes électorales.

Le maire tient compte, dans la mise à jour des listes électorales, des indications qui ont motivé le retour de la carte à la mairie, ainsi que des indications fournies par les électeurs qui ont dû retirer directement leur carte au bureau de vote.

##### Chapitre II bis : Dispositions générales en matière électorale

**Art. R25-1**

Le chiffre de population auquel il convient de se référer en matière électorale est le dernier chiffre de population municipale authentifié avant l'élection.

Toutefois, pour les élections municipales, lorsque les conseillers municipaux ont été élus dans les conditions fixées aux articles L. 252 à L. 255-1 ou au quatrième alinéa de l'article L. 261 et qu'il est procédé à une élection pour compléter le conseil municipal, le chiffre de la population à retenir est le chiffre de la population municipale authentifié pris en compte lors du dernier renouvellement intégral du conseil municipal.

**Art. R25-2**

Sauf dispositions contraires, la computation des délais prévus au présent code est faite conformément aux dispositions des articles 640, 641 et 642 du code de procédure civile.

##### Chapitre III : Conditions d'éligibilité et inéligibilités

##### Chapitre IV : Incompatibilités

##### Chapitre V : Propagande

**Art. R27**

Sont interdites, sur les affiches et circulaires ayant un but ou un caractère électoral, l'utilisation de l'emblème national ainsi que la juxtaposition des trois couleurs : bleu, blanc et rouge dès lors qu'elle est de nature à entretenir la confusion avec l'emblème national, à l'exception de la reproduction de l'emblème d'un parti ou groupement politique.

Les affiches doivent avoir une largeur maximale de 594 mm et une hauteur maximale de 841 mm.

**Art. R28**

Le nombre maximum des emplacements réservés à l'affichage électoral en application de l'article L. 51, en dehors de ceux établis à côté des bureaux de vote, est fixé à :

— cinq dans les communes ayant 500 électeurs et moins ;

— dix dans les autres, plus un par 3 000 électeurs ou fraction supérieure à 2 000 dans les communes ayant plus de 5 000 électeurs.

Pour les élections où la candidature est subordonnée au dépôt obligatoire d'une déclaration, à l'exception des élections municipales dans les communes de moins de 1 000 habitants, les emplacements sont attribués par voie de tirage au sort par l'autorité qui reçoit les candidatures. En cas de second tour, l'ordre retenu pour le premier tour est conservé entre les candidats restant en présence.

Dans les autres cas, les demandes sont déposées en mairie au plus tard le mercredi précédant chaque tour de scrutin à midi et les emplacements sont attribués dans l'ordre d'arrivée des demandes à la mairie.

Tout candidat qui laissera sans emploi l'emplacement d'affichage qu'il aura demandé sera tenu, sauf en cas de force majeure reconnue par le tribunal, de rembourser à la commune les frais d'établissement.

**Art. R28-1**

Dès constatation d'un affichage interdit au regard des dispositions de l'article L. 51 du code électoral, le maire peut procéder d'office à la dépose des affiches, après une mise en demeure adressée au candidat, au candidat tête de liste, ou à son représentant, à défaut d'exécution spontanée dans le délai fixé par l'arrêté de mise en demeure.

Après une mise en demeure adressée au maire et restée sans résultat au-delà de 48 heures, le préfet peut se substituer au maire pour appliquer la procédure prévue à l'alinéa précédent.

Lorsque l'affichage est effectué sur une propriété privée ou sur une dépendance du domaine public n'appartenant pas à la commune, l'exécution d'office est subordonnée à la demande ou à l'accord préalable du propriétaire ou du gestionnaire du domaine public.

La copie des arrêtés de mise en demeure pris dans le cadre d'un scrutin est transmise, le cas échéant, par l'autorité administrative qui a enregistré les candidatures à la commission mentionnée à l'article L. 52-14.

**Art. R29**

Chaque candidat, binôme de candidats ou liste de candidats ne peut faire adresser à chaque électeur, par la commission de propagande, qu'une seule circulaire d'un grammage compris entre au moins 70 et au plus 80 grammes au mètre carré et d'un format de 210 mm x 297 mm.

Cette circulaire est soustraite à la formalité du dépôt légal.

**Art. R30**

Les bulletins doivent être imprimés en une seule couleur sur papier blanc, d'un grammage compris entre au moins 70 et au plus 80 grammes au mètre carré et avoir les formats suivants :

— 105 x 148 mm au format paysage pour les bulletins comportant de un à quatre noms ;

— 148 x 210 mm au format paysage pour les listes comportant de cinq à trente et un noms ;

— 210 x 297 mm au format paysage pour les listes comportant plus de trente et un noms.

Le libellé et, le cas échéant, la dimension des caractères des bulletins doivent être conformes aux prescriptions légales ou réglementaires édictées pour chaque catégorie d'élections.

Les bulletins de vote sont soustraits à la formalité du dépôt légal.

**Art. R31**

Dans les circonscriptions électorales où leur création est prescrite, les commissions de propagande sont instituées par arrêté préfectoral et installées au plus tard à l'ouverture de la campagne électorale.

Une même commission peut être commune à plusieurs circonscriptions et à plusieurs élections.

**Art. R32**

Chaque commission comprend :

— un magistrat désigné par le premier président de la cour d'appel, président ;

— un fonctionnaire désigné par le préfet ;

— un représentant de l'opérateur chargé de l'envoi de la propagande.

Un suppléant du président et de chaque membre peut être désigné dans les mêmes conditions.

Le secrétariat est assuré par un fonctionnaire désigné par le préfet.

Les candidats, leurs remplaçants ou leurs mandataires peuvent participer, avec voix consultative, aux travaux de la commission concernant leur circonscription.

Le président fixe, en accord avec le préfet, le lieu où la commission doit siéger.

Les membres de la commission prévue aux alinéas précédents peuvent demander à participer aux travaux de la commission par voie de visioconférence ou de télécommunication dans les conditions permettant l'identification et la participation effective de ses membres. Dans ce cas le secrétariat de la commission en informe ses membres ainsi que le candidat, candidat tête de liste ou binôme de candidats, leurs remplaçants, leurs mandataires ou les mandataires de liste et leur fournit l'ensemble des informations nécessaires pour y participer.

**Art. R33**

Le président et les membres de la commission perçoivent, lorsque la commission siège en dehors du lieu de leur résidence, des frais de déplacement calculés selon le barème prévu par la réglementation en vigueur.

Il est alloué au secrétaire de la commission, pour chaque tour de scrutin, s'il y a lieu, une indemnité dont le taux est fixé par arrêté interministériel.

**Art. R34**

La commission de propagande reçoit du préfet le matériel nécessaire à l'expédition des circulaires et bulletins de vote et fait préparer les libellés d'envoi.

Elle est chargée :

— d'adresser, au plus tard le mercredi précédant le premier tour de scrutin et, en cas de ballottage, le jeudi précédant le second tour, à tous les électeurs de la circonscription, une circulaire et un bulletin de vote de chaque candidat, binôme de candidats ou liste ;

— d'envoyer dans chaque mairie de la circonscription, au plus tard le mercredi précédant le premier tour de scrutin et, en cas de ballottage, le jeudi précédant le second tour, les bulletins de vote de chaque candidat, de chaque binôme de candidats ou de chaque liste en nombre au moins égal à celui des électeurs inscrits.

Toutefois, quand le scrutin a lieu le samedi, les documents cités aux troisième et quatrième alinéas doivent être respectivement adressés à chaque électeur et à chaque mairie de la circonscription au plus tard le mardi précédant le premier tour de scrutin et, en cas de ballottage, le mercredi précédant le second tour.

Si un candidat, un binôme de candidats ou une liste de candidats remet à la commission de propagande moins de circulaires ou de bulletins de vote que les quantités prévues ci-dessus, il peut proposer une répartition de ses circulaires et bulletins de vote entre les électeurs. A défaut de proposition ou lorsque la commission le décide, les circulaires demeurent à la disposition du candidat et les bulletins de vote sont distribués dans les bureaux de vote, à l'appréciation de la commission, en tenant compte du nombre d'électeurs inscrits.

Lorsque la circonscription électorale comprend des bureaux de vote dotés d'une machine à voter, la commission n'envoie pas aux mairies des bulletins de vote pour ces bureaux ; elle n'en adresse pas aux électeurs qui y sont inscrits.

Les circulaires et les bulletins de vote sont remis par les candidats, les binômes de candidats ou les listes de candidats à la commission de propagande sous forme désencartée.

**Art. R36**

Tout engagement de dépenses décidé par la commission de propagande en vue d'assurer les tâches qui lui sont confiées doit être préalablement approuvé par le préfet.

**Art. R38**

Chaque candidat, binôme de candidats ou liste de candidats désirant obtenir le concours de la commission de propagande, doit remettre au président de la commission, avant une date limite fixée pour chaque tour de scrutin par arrêté préfectoral, les exemplaires imprimés de la circulaire ainsi qu'une quantité de bulletins au moins égale au double du nombre des électeurs inscrits.

La commission n'est pas tenue d'assurer l'envoi des imprimés remis postérieurement à cette date.

La commission n'assure pas l'envoi des circulaires qui ne sont pas conformes aux articles R. 27 et R. 29 et des bulletins de vote qui ne sont pas conformes aux articles L. 52-3 et R. 30 et aux prescriptions édictées pour chaque catégorie d'élections.

Lorsque la circonscription excède les limites du département, le contrôle de conformité prévu au troisième alinéa est effectué par la commission de propagande du département chef-lieu de circonscription qui transmet sans délai ses décisions aux commissions de propagande des autres départements.

**Art. R38-1**

Chaque candidat, binôme de candidats ou liste de candidats remet une version numérique de la circulaire visée à l'article R. 38 auprès de la commission de propagande. Dès la date de l'ouverture de la campagne définie à l'article L. 47 A et après vérification par la commission de propagande de la conformité de la version numérique de la circulaire au texte imprimé, les circulaires sont mises en ligne sur un site internet dédié. Si la commission de propagande constate une différence manifeste entre la version imprimée de la circulaire et sa version numérique, elle ne met pas en ligne cette dernière.

Pour les élections visées au titre II du livre Ier, au livre III, au titre Ier du livre IV et au livre VI bis du présent code, chaque candidat ou liste de candidats remet à la préfecture de département une version du texte visé au 1er alinéa du présent article, rédigée dans un langage à destination des personnes en situation de handicap ou ayant des difficultés de compréhension. Ce langage privilégie l'usage des mots courants et l'emploi de phrases courtes associant des pictogrammes au texte. Ces textes transmis par voie électronique sont mis en ligne et accessibles à tous.

Les candidats mentionnés au premier alinéa qui ne veulent pas que l'un des documents ou les deux documents visés aux deux alinéas précédents soient mis en ligne en informent par écrit la commission de propagande lors du dépôt de leur circulaire.

Le présent article ne s'applique pas en cas d'élection partielle.

**Art. R39**

Lorsqu'il est prévu par la loi, le remboursement par l'Etat des frais d'impression ou de reproduction et d'affichage exposés avant chaque tour de scrutin par les candidats, les binômes de candidats ou les listes est effectué, sur présentation des pièces justificatives, pour les imprimés suivants :

a) Deux affiches identiques d'un format maximal de 594 mm × 841 mm, par emplacement prévu à l'article L. 51 ;

b) Deux affiches d'un format maximal de 297 mm × 420 mm pour annoncer la tenue des réunions électorales, par emplacement prévu à l'article L. 51 ;

c) Un nombre de circulaires égal au nombre d'électeurs, majoré de 5 % ;

d) Un nombre de bulletins de vote égal au double du nombre d'électeurs, majoré de 10 %.

Toutefois, la somme remboursée ne peut excéder celle résultant de l'application, au nombre des imprimés admis à remboursement, des tarifs d'impression et d'affichage fixés par arrêté conjoint du ministre de l'intérieur et du ministre chargé de l'économie. Les tarifs sont établis par référence à des documents imprimés sur papier blanc et conformes au grammage et au format fixés par les articles R. 29 et R. 30. Ils peuvent varier en fonction des quantités imprimées et du tour de scrutin.

Le remboursement des frais d'impression ou de reproduction n'est effectué, sur présentation de pièces justificatives, que pour les circulaires et les bulletins de vote produits à partir de papier de qualité écologique répondant au moins à l'un des critères suivants :

a) Papier contenant au moins 50 % de fibres recyclées ;

b) Papier bénéficiant d'une certification internationale de gestion durable des forêts.

Un arrêté du ministre de l'intérieur précise les conditions d'application des deux alinéas précédents.

##### Chapitre V bis : Financement et plafonnement des dépenses électorales

**Art. R39-1-A**

La déclaration du mandataire financier prévue à l'article L. 52-6 est faite par le candidat auprès du représentant de l'Etat dans le département ou la collectivité où se situe la circonscription électorale dans laquelle il se présente ou, lorsque cette déclaration intervient au titre de l'article L. 330-7, à la préfecture de Paris. En cas de scrutin binominal, la déclaration du mandataire financier comporte la signature des deux membres du binôme de candidats. Elle peut être déposée par l'un des membres du binôme ou par une personne mandatée par les deux membres du binôme.

La déclaration comprend :

1° Le document par lequel le candidat ou les membres du binôme de candidats procèdent à la désignation de la personne chargée des fonctions de mandataire financier ;

2° L'accord de cette dernière pour exercer ces fonctions.

La déclaration donne lieu à un récépissé adressé au candidat ou à chaque membre du binôme et à la personne mandatée.

Les éléments d'identification du candidat ou de chaque membre du binôme et de la personne mandatée sont communiqués immédiatement par le représentant de l'Etat dans le département ou la collectivité à la Commission nationale des comptes de campagne et des financements politiques.

Pour l'application des dispositions du présent article à un scrutin de liste, le candidat s'entend du candidat tête de liste.

**Art. R39-1-B**

Pour l'application de l'article L. 52-5, l'association de financement électorale est déclarée conformément aux dispositions des articles 1er à 6 du décret du 16 août 1901 pris pour l'exécution de la loi du 1er juillet 1901 relative au contrat d'association.

Dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle, l'association de financement électorale est déclarée conformément aux dispositions en vigueur du code civil local.

**Art. R39-1**

Lors de la perception d'un don, le mandataire prévu par le premier alinéa de l'article L. 52-4 enregistre les informations suivantes qui doivent figurer dans une annexe du compte de campagne du candidat sur support papier ou numérique : le montant du don, sa date de versement, son mode de règlement, l'identité, la nationalité et l'adresse du domicile fiscal du donateur.

Ces informations doivent être reportées soit sur un reçu détaché d'une formule numérotée éditée par la Commission nationale des comptes de campagne et des financements politiques, soit sur un reçu numéroté édité dans le cadre d'un téléservice mis en œuvre par la commission.

Le reçu est délivré au donateur par le mandataire. Le reçu est signé par le donateur. Le reçu est produit à l'appui de toute déclaration qui ouvre droit à une réduction de l'impôt sur le revenu, au titre du 3 de l'article 200 du code général des impôts.

La Commission nationale des comptes de campagne et des financements politiques peut mettre en cause la validité du reçu délivré par le mandataire et enregistré par elle si elle constate, lors du contrôle du compte de campagne, une irrégularité au regard des dispositions des articles L. 52-4 à L. 52-13 et L. 52-16.

**Art. R39-1-1**

Lorsqu'il a recours, pour le recueil de fonds en ligne, à un prestataire de services de paiement, le mandataire s'assure :

1° Que la page internet de l'opération de financement comprend bien l'intégralité des mentions prévues par l'article L. 52-9 s'agissant des dons, et des mentions prévues par les troisième et quatrième alinéas de l'article L. 52-7-1 s'agissant de prêts de personnes physiques ;

2° Que le prestataire met en place des procédures permettant d'assurer, pour la collecte de dons, le respect des dispositions prévues aux deux premiers alinéas de l'article L. 52-8 et, pour la réception de prêts de personnes physiques, le respect des dispositions des articles L. 52-7-1 et R. 39-2-1 ;

3° Que le prestataire lui fournit, pour chaque donateur, toutes les informations requises en application de l'article R. 39-1, concomitamment au versement des fonds sur le compte de dépôt ouvert par le mandataire, ainsi qu'une attestation sur l'origine des fonds et la qualité de personne physique du donateur ou prêteur ;

4° Que le montant des fonds perçus est versé sans délai sur le compte de dépôt qu'il a ouvert ;

5° Qu'aucun remboursement n'est effectué par le prestataire sans son autorisation ;

6° Que lorsqu'il a recours à ce prestataire dans le cadre d'une intermédiation en financement participatif, celui-ci, outre le respect des obligations prévues du 1° au 5°, remplit les conditions pour exercer en cette qualité conformément aux articles L. 548-1 et suivants du code monétaire et financier. Dans ce cadre, l'article D. 548-1 du code monétaire et financier n'est pas applicable.

Le contrat passé avec le prestataire de service doit figurer parmi les pièces justificatives du compte de campagne.

Les opérations éventuelles de remboursement des donateurs sont retracées dans le compte de campagne en complément de l'annexe identifiant les donateurs.

**Art. R39-2**

Lors du dépôt des comptes de campagne, les pièces annexes relatives aux recettes et faisant apparaître des informations nominatives sont insérées dans une enveloppe spéciale éditée par la Commission nationale des comptes de campagne et des financements politiques qui ne peut être ouverte que par elle. La commission conserve ces pièces jusqu'au 31 décembre de la troisième année qui suit celle au cours de laquelle a été produit le compte de campagne.

**Art. D39-2-1-A**

Le montant mentionné au 2° du III de l'article L. 52-12 est fixé à 4 000 euros.

**Art. R39-2-1**

I. — Les candidats auxquels sont applicables les dispositions de l'article L. 52-7-1 du code électoral peuvent emprunter auprès de personnes physiques à un taux d'intérêt compris entre zéro et le taux d'intérêt légal en vigueur au moment du consentement des prêts. Le taux d'intérêt légal est celui applicable aux créances des personnes physiques n'agissant pas pour des besoins professionnels. Ces prêts sont consentis aux conditions suivantes :

1° La durée de chaque prêt est inférieure ou égale à 18 mois ;

2° Le montant total dû par le candidat à des personnes physiques est inférieur ou égal au plafond de remboursement forfaitaire des dépenses de campagne mentionné à l' article L. 52-11-1 du code électoral ;

II. — Les dispositions du présent article sont applicables :

1° Lors des scrutins de liste aux candidats têtes de liste et à chacun des candidats de la liste ;

2° Lors des scrutins uninominaux et binominaux, aux candidats titulaires et aux personnes appelées à les remplacer.

**Art. R39-3**

Lorsque la loi prévoit le remboursement total ou partiel des dépenses retracées dans le compte de campagne, les décisions de la Commission nationale des comptes de campagne et des financements politiques statuant sur les comptes de campagne des candidats sont notifiées au préfet.

**Art. R39-4**

Le président de la Commission nationale des comptes de campagne et des financements politiques est ordonnateur principal des recettes et des dépenses de la commission.

**Art. R39-5**

Le président de la Commission nationale des comptes de campagne et des financements politiques émet, en qualité d'ordonnateur principal, les titres de perception nécessaires au recouvrement des sommes mentionnées au dernier alinéa de l'article L. 52-15.

**Art. R39-6**

Dans le cas où l'établissement de crédit refuse l'ouverture d'un compte de dépôt au mandataire financier, il remet à ce dernier une attestation de refus, selon les modalités prévues par l'article R. 312-3 du code monétaire et financier, et informe le mandataire financier qu'il dispose d'un droit au compte qu'il peut exercer auprès de la Banque de France et des modalités d'exercice de ce droit.

**Art. R39-7**

Le mandataire financier qui exerce son droit au compte auprès de la Banque de France transmet à celle-ci les documents dont la liste est fixée par arrêté conjoint du ministre en charge de l'économie et du ministre de l'intérieur.

Ces documents sont fournis sans préjudice des pièces requises et des documents complémentaires susceptibles d'être demandés par l'établissement de crédit désigné par la Banque de France en application des dispositions législatives et réglementaires relatives à l'ouverture de comptes de dépôt.

**Art. R39-8**

L'établissement de crédit est désigné par la Banque de France en prenant en considération les souhaits exprimés par le mandataire financier ainsi que, notamment, les parts de marché de chaque établissement concerné.

**Art. R39-9**

Dans le délai d'un jour ouvré prévu à l'article L. 52-6, la Banque de France communique au mandataire financier le nom et l'adresse de l'établissement de crédit désigné pour ouvrir le compte.

Elle informe l'établissement de crédit désigné dans le même délai.

**Art. R39-10**

L'établissement de crédit désigné par la Banque de France informe le mandataire financier des conditions d'utilisation du compte, du prix des différents services auxquels il donne accès, notamment des moyens de paiement nécessaires au fonctionnement du compte et des engagements réciproques de l'établissement et du client.

**Art. R39-10-1**

Pour l'application de l'article L. 558-37, les partis ou groupements politiques peuvent emprunter auprès de personnes physiques à un taux compris entre zéro et le taux d'intérêt légal en vigueur au moment du consentement des prêts. Le taux d'intérêt légal est celui applicable aux créances des personnes physiques n'agissant pas pour des besoins professionnels. Ces prêts sont consentis aux conditions suivantes :

1° La durée de chaque prêt est inférieure ou égale à 18 mois ;

2° Le montant total dû par chaque parti ou groupement politique dans le cadre des prêts consentis par les personnes physiques est inférieur ou égal à 9 200 €.

##### Chapitre VI : Vote

###### Section 1 : Opérations préparatoires au scrutin

**Art. R40**

Les électeurs sont répartis par arrêté du préfet en autant de bureaux de vote que l'exigent les circonstances locales et le nombre des électeurs.

Tout arrêté modifiant le périmètre des bureaux de vote doit être notifié au maire avant le 31 août de chaque année. Il entre en vigueur le premier janvier suivant.

Toutefois, cet arrêté peut être modifié pour tenir compte des changements intervenus dans les limites des circonscriptions administratives ou des circonscriptions prévues par l'article L. 124.

Les lieux de vote sont désignés dans l'arrêté du préfet instituant les bureaux.

Lorsqu'une commune comprend plusieurs bureaux de vote, le même arrêté détermine le bureau centralisateur de la commune. Lorsqu'une commune comprend plusieurs circonscriptions ou fractions de circonscriptions électorales, le même arrêté détermine le bureau centralisateur de chaque circonscription ou fraction de circonscription au sein de la commune pour l'élection correspondante.

Sauf cas de force majeure, tout arrêté modifiant les lieux de vote et les bureaux centralisateurs est affiché au plus tard à l'ouverture de la campagne électorale dans la commune intéressée.

**Art. R40-1**

Les électeurs votant par correspondance selon les dispositions de l'article L. 79 et les électeurs inscrits dans la commune mentionnée au III de l'article L. 12-1 au titre des articles L. 12, L. 13 et L. 14 sont inscrits dans un même bureau de vote.

Par arrêté pris avant le 31 août de chaque année, le préfet rattache ce bureau de vote aux circonscriptions de la commune chef-lieu du département ou de la collectivité qui comptent, avant ce rattachement, le plus d'inscrits à cette date, à savoir :

1° Pour les élections municipales dans les communes mentionnées au chapitre IV du titre IV du livre Ier du présent code, le secteur ;

2° Pour les élections départementales, le canton ;

3° Pour les élections métropolitaines de Lyon, la circonscription métropolitaine ;

4° Pour les élections législatives, la circonscription législative.

Le préfet notifie cet arrêté au maire avant le 31 août de chaque année.

**Art. R41**

Le scrutin est ouvert à huit heures et clos le même jour à dix-huit heures.

Toutefois, pour faciliter aux électeurs l'exercice de leur droit de vote, les préfets pourront prendre des arrêtés à l'effet d'avancer l'heure d'ouverture du scrutin ou de retarder son heure de clôture dans certaines communes.

Les arrêtés spéciaux pris par les préfets en vertu de l'alinéa précédent seront publiés et affichés, dans chaque commune intéressée, au plus tard le cinquième jour avant celui de la réunion des électeurs.

###### Section 2 : Opérations de vote

**Art. R42**

Chaque bureau de vote est composé d'un président, d'au moins deux assesseurs et d'un secrétaire choisi par eux parmi les électeurs de la commune.

Dans les délibérations du bureau, le secrétaire n'a qu'une voix consultative.

Deux membres du bureau au moins doivent être présents pendant tout le cours des opérations électorales.

Le président titulaire, un assesseur titulaire ou le secrétaire d'un bureau de vote ne peuvent exercer les fonctions de membre titulaire ou suppléant d'un autre bureau de vote.

Toutefois, lorsque deux scrutins se tiennent concomitamment, une même personne peut exercer les fonctions de président des deux bureaux de vote prévus pour chacun de ces scrutins lorsque les opérations électorales se déroulent dans la même salle et que celle-ci a été aménagée pour éviter tout risque de confusion dans l'esprit des électeurs. Il en va de même des fonctions de secrétaire.

Dans les communes équipées de machines à voter, l'ensemble des membres du bureau peut être commun aux deux scrutins concomitants.

En outre, lorsqu'à l'issue de la période d'inscription sur les listes électorales prévues à l'article L. 17, le bureau de vote prévu à l'article R. 40-1 compte moins de deux cents électeurs inscrits, une même personne peut exercer les fonctions de président de ce bureau de vote et d'un autre bureau de vote de la commune chef-lieu du département, lorsque les deux bureaux de vote sont installés dans une même salle. Il en va de même des fonctions de secrétaire.

**Art. R43**

Les bureaux de vote sont présidés par les maire, adjoints et conseillers municipaux dans l'ordre du tableau. A leur défaut, les présidents sont désignés par le maire parmi les électeurs de la commune.

En cas d'absence, le président est remplacé par un suppléant désigné par lui parmi les conseillers municipaux ou les électeurs de la commune, ou, à défaut, par le plus âgé des assesseurs. Le suppléant exerce toutes les attributions du président. Le secrétaire est remplacé en cas d'absence par l'assesseur le plus jeune.

**Art. R44**

Les assesseurs de chaque bureau sont désignés conformément aux dispositions ci-après :

— chaque candidat, binôme de candidats ou chaque liste en présence a le droit de désigner un assesseur et un seul pris parmi les électeurs du département ;

— des assesseurs supplémentaires peuvent être désignés par le maire parmi les conseillers municipaux dans l'ordre du tableau puis, le cas échéant, parmi les électeurs de la commune.

Le jour du scrutin, si, pour une cause quelconque, le nombre des assesseurs se trouve être inférieur à deux, les assesseurs manquants sont pris parmi les électeurs présents sachant lire et écrire le français, selon l'ordre de priorité suivant : l'électeur le plus jeune, puis l'électeur le plus âgé.

Les assesseurs ne sont pas rémunérés.

**Art. R45**

Chaque candidat, binôme de candidats ou chaque liste en présence, habilité à désigner un assesseur, peut lui désigner un suppléant, pris parmi les électeurs du département.

Chaque conseiller municipal assesseur peut également désigner son suppléant, soit parmi les autres conseillers municipaux, soit parmi les électeurs de la commune.

Les suppléants exercent les prérogatives des assesseurs quand ils les remplacent. Ils ne peuvent toutefois les remplacer pour le dépouillement ni pour la signature du procès-verbal des opérations électorales.

**Art. R46**

Les nom, prénoms, date et lieu de naissance et adresse des assesseurs et de leurs suppléants désignés par les candidats, binômes de candidats ou listes en présence, ainsi que l'indication du bureau de vote auquel ils sont affectés, sont notifiés au maire au plus tard à dix-huit heures le troisième jour précédant le scrutin.

Le maire délivre un récépissé de cette déclaration. Ce récépissé servira de titre et garantira les droits attachés à la qualité d'assesseur ou de suppléant.

Le maire notifie les nom, prénoms, date et lieu de naissance et adresse des assesseurs et suppléants ainsi désignés au président de chaque bureau de vote intéressé, avant la constitution desdits bureaux.

**Art. R47**

Chaque candidat, binôme de candidats ou liste de candidats a le droit d'exiger la présence en permanence dans chaque bureau de vote d'un délégué habilité à contrôler toutes les opérations électorales, dans les conditions fixées par le premier alinéa de l'article L. 67. Chaque candidat, binôme de candidats ou liste de candidats ne peut désigner qu'un seul délégué par bureau de vote. Un même délégué peut être habilité à exercer ce contrôle dans plusieurs bureaux de vote.

Les délégués titulaires et suppléants doivent justifier, par la présentation de leur carte électorale, qu'ils sont électeurs dans le département où se déroule le scrutin.

Les dispositions de l'article R. 46 concernant les assesseurs sont applicables aux délégués titulaires et suppléants visés au présent article.

**Art. R48**

Toutes discussions et toutes délibérations des électeurs sont interdites à l'intérieur des bureaux de vote.

**Art. R49**

Le président du bureau de vote a seul la police de l'assemblée.

Nulle force armée ne peut, sans son autorisation, être placée dans la salle de vote, ni aux abords de celle-ci.

Les autorités civiles et les commandants militaires sont tenus de déférer à ses réquisitions.

**Art. R50**

Une réquisition effectuée par le président du bureau de vote ne peut avoir pour objet d'empêcher les candidats ou leurs délégués d'exercer le contrôle des opérations électorales ou toute prérogative prévue par les lois et règlements.

En cas de désordre provoqué par un délégué ou de flagrant délit justifiant son arrestation, un délégué suppléant pourra le remplacer. En aucun cas les opérations de vote ne seront de ce fait interrompues.

**Art. R51**

Lorsqu'une réquisition a eu pour résultat l'expulsion soit d'un ou de plusieurs assesseurs, soit d'un ou plusieurs délégués, soit d'un ou plusieurs scrutateurs, le président est tenu, avant que la réquisition soit levée et que l'autorité requise ait quitté le bureau de vote, de procéder, sans délai et conformément aux textes législatifs et réglementaires en vigueur, au remplacement du ou des expulsés.

L'autorité qui a procédé, sur réquisition du président du bureau de vote, à l'expulsion soit d'un ou de plusieurs assesseurs, soit d'un ou de plusieurs délégués, soit d'un ou de plusieurs scrutateurs, doit immédiatement après l'expulsion, adresser au procureur de la République et au préfet un procès-verbal rendant compte de sa mission.

**Art. R52**

Le bureau se prononce provisoirement sur les difficultés qui s'élèvent touchant les opérations électorales.

Ses décisions sont motivées. Toutes les réclamations et décisions sont inscrites au procès-verbal, les pièces qui s'y rapportent y sont annexées après avoir été paraphées par les membres du bureau.

Pendant toute la durée des opérations de vote, le procès-verbal est tenu à la disposition des membres du bureau, candidats, remplaçants et délégués des candidats, électeurs du bureau et personnes chargées du contrôle des opérations, qui peuvent y porter leurs observations ou réclamations.

**Art. R54**

Les enveloppes électorales sont fournies par l'Etat. Elles sont opaques, non gommées et de type uniforme pour chaque bureau de vote.

Les enveloppes sont envoyées dans chaque mairie cinq jours au moins avant l'élection, en nombre égal à celui des électeurs inscrits. Toutefois, lorsque la circonscription électorale comprend des bureaux de vote dotés d'une machine à voter, le nombre des enveloppes est égal au nombre des électeurs inscrits dans les bureaux non pourvus d'une machine à voter, et à 20 % des électeurs inscrits dans les bureaux dotés d'une telle machine.

Les enveloppes spéciales prévues au deuxième alinéa de l'article L. 65, dites enveloppes de centaine, sont fournies par l'administration préfectorale et envoyées dans chaque mairie dans le même délai que les enveloppes électorales.

Le maire accuse immédiatement réception des différents envois d'enveloppes.

**Art. R55**

Les bulletins de vote déposés par les candidats, binômes de candidats ou les listes, en application de l'article L. 58, ainsi que ceux adressés au maire par la commission de propagande sont placés dans chaque bureau, à la disposition des électeurs, sous la responsabilité du président du bureau de vote.

Les bulletins de vote peuvent être remis directement au maire par les candidats ou leurs mandataires dûment désignés, au plus tard à midi la veille du scrutin.

Le jour du scrutin, les bulletins peuvent être remis directement au président du bureau de vote par les candidats ou leurs mandataires dûment désignés.

Le maire ou le président du bureau de vote ne sont pas tenus d'accepter les bulletins qui leur sont remis directement par les candidats ou leurs mandataires, dont le format ne répond manifestement pas aux prescriptions des deuxième, troisième et quatrième alinéas de l'article R. 30.

Les candidats ou leur mandataire peuvent, à tout moment, demander le retrait de leurs bulletins de vote. Pour les scrutins de liste, cette demande peut être formulée par la majorité des candidats de la liste ou un mandataire désigné par eux. Pour le scrutin binominal, cette demande doit être formulée par les deux membres du binôme.

**Art. R55-1**

Pour les bureaux de vote dotés d'une machine à voter, le préfet transmet au maire, au plus tard l'avant-veille du scrutin, la liste des candidatures dans l'ordre de leur enregistrement ; cette liste est affichée dans chaque bureau de vote pendant toute la durée des opérations de vote.

Avant le scrutin, le maire fait procéder à la mise en place sur la machine du dispositif indiquant les candidatures, telles qu'elles figurent sur la liste adressée par le préfet. Les membres du bureau de vote vérifient, avant l'ouverture du scrutin, que les candidatures mentionnées sur la machine à voter correspondent à celles indiquées dans ladite liste.

**Art. R56**

Sont placardées, par les soins de la municipalité :

— à l'entrée de chaque mairie pendant la période électorale, des affiches contenant le texte des articles L. 9 à L. 11, L. 20, L. 30, L. 86 à L. 88, L. 93 ;

— à l'entrée de chaque bureau de vote le jour du scrutin, des affiches contenant le texte des articles L. 57-1, L. 59 à L. 66, L. 98, L. 113, L. 116, du premier alinéa de l'article L. 117 et des articles R. 63 à R. 65, R. 66-1 et R. 67 ;

Ces affiches sont fournies par l'administration préfectorale.

**Art. D56-1**

Les locaux où sont implantés les bureaux de vote doivent être accessibles, le jour du scrutin, aux personnes handicapées, quel que soit leur handicap.

Les personnes handicapées, notamment celles qui se déplacent en fauteuil roulant, doivent pouvoir, dans des conditions normales de fonctionnement, y pénétrer, y circuler et en sortir, le cas échéant au moyen d'aménagements provisoires ou permanents.

**Art. D56-2**

Les bureaux de vote doivent être équipés d'au moins un isoloir permettant l'accès des personnes en fauteuils roulants.

**Art. D56-3**

Les urnes doivent être accessibles aux personnes en fauteuils roulants.

**Art. R57**

Le président du bureau de vote constate publiquement et mentionne au procès-verbal l'heure d'ouverture et l'heure de clôture du scrutin.

Aucun vote ne peut être reçu après la déclaration de clôture. Toutefois, un électeur ayant pénétré dans la salle de vote avant l'heure de clôture du scrutin peut déposer son bulletin dans l'urne ou faire enregistrer son suffrage par la machine à voter après cette heure.

**Art. R58**

Le droit de prendre part au vote de tout électeur inscrit sur la liste électorale s'exerce sous réserve du contrôle de son identité.

**Art. R59**

Nul ne peut être admis à voter s'il n'est inscrit sur la liste électorale.

Toutefois, sous réserve du contrôle de leur identité, seront admis au vote par application de l'article L. 62, quoique non inscrits, les électeurs porteurs d'une décision du juge du tribunal judiciaire ordonnant leur inscription, ou d'un arrêt de la Cour de cassation annulant un jugement qui aurait prononcé leur radiation.

**Art. R60**

Les électeurs des communes de 1 000 habitants et plus doivent présenter au président du bureau, au moment du vote, en même temps que la carte électorale ou l'attestation d'inscription en tenant lieu, un titre d'identité ; la liste des titres valables est établie par arrêté du ministre de l'intérieur.

Les assesseurs sont associés, sur leur demande, à ce contrôle d'identité.

**Art. R61**

Un assesseur est chargé de veiller à l'application des dispositions du dernier alinéa de l'article L. 62-1 et du second alinéa de l'article L. 64.

Après la signature de la liste d'émargement, la carte électorale ou l'attestation d'inscription en tenant lieu est estampillée par un autre assesseur au moyen d'un timbre portant la date du scrutin.

Les opérations visées au présent article sont réparties entre les assesseurs désignés par les candidats, des binômes de candidats ou listes en présence conformément aux dispositions de l'article R. 44. En cas de désaccord sur cette répartition, il est procédé par voie de tirage au sort à la désignation du ou des assesseurs chargés respectivement desdites opérations. Il est également procédé à un tirage au sort si aucun des assesseurs n'a été désigné par les candidats, des binômes de candidats ou listes en présence, ou si le nombre des assesseurs ainsi désignés est insuffisant.

**Art. D61-1**

Les techniques de vote doivent être accessibles aux personnes handicapées, quel que soit le type de ce handicap. Le président du bureau de vote prend toute mesure utile afin de faciliter le vote autonome des personnes handicapées.

**Art. R62**

Dès la clôture du scrutin, la liste d'émargement est signée par tous les membres du bureau. Il est aussitôt procédé au dénombrement des émargements.

**Art. R63**

Le dépouillement suit immédiatement le dénombrement des émargements. Il doit être conduit sans désemparer sous les yeux des électeurs jusqu'à son achèvement complet. Les tables sur lesquelles s'effectue le dépouillement sont disposées de telle sorte que les électeurs puissent circuler autour.

**Art. R64**

Le dépouillement est opéré par des scrutateurs sous la surveillance des membres du bureau.

A défaut de scrutateurs en nombre suffisant, le bureau de vote peut y participer.

**Art. R65**

Les scrutateurs désignés, en application de l'article L. 65, par les candidats ou mandataires des listes en présence ou par les délégués prévus à l'article R. 47, sont pris parmi les électeurs présents ; les délégués peuvent être également scrutateurs. Leurs nom, prénoms et date de naissance sont communiqués au président du bureau au moins une heure avant la clôture du scrutin. Ces scrutateurs sont affectés aux tables de dépouillement de telle sorte que la lecture des bulletins et l'inscription des suffrages soient, autant que possible, contrôlées simultanément par un scrutateur de chaque candidat ou de chaque liste.

**Art. R65-1**

Si à la fin du regroupement des enveloppes électorales par paquets de cent prévu au deuxième alinéa de l'article L. 65, le bureau constate qu'il reste des enveloppes électorales en nombre inférieur à cent, il introduit ces enveloppes dans une enveloppe de centaine qui doit porter, outre les signatures énumérées audit alinéa, la mention du nombre des enveloppes électorales qu'elle contient.

Le président répartit entre les diverses tables de dépouillement les enveloppes de centaine.

Après avoir vérifié que les enveloppes de centaine sont conformes aux dispositions du deuxième alinéa de l'article L. 65, les scrutateurs les ouvrent, en extraient les enveloppes électorales et procèdent comme il est dit au troisième alinéa dudit article.

**Art. R66**

Une fois les opérations de lecture et de pointage terminées, les scrutateurs remettent au bureau les feuilles de pointage signées par eux, en même temps que les bulletins, enveloppes électorales et enveloppes de centaine dont la régularité leur a paru douteuse, ou a été contestée par des électeurs ou par les délégués des candidats.

**Art. R66-1**

Dans les bureaux de vote dotés d'une machine à voter, il est procédé au dénombrement des suffrages immédiatement après la clôture du scrutin, conformément aux dispositions prévues par le dernier alinéa de l'article L. 65. Ce dénombrement est assimilé au dépouillement du scrutin pour l'application du présent code.

**Art. R66-2**

Sont nuls et n'entrent pas en compte dans le résultat du dépouillement :

1° Les bulletins ne répondant pas aux prescriptions légales ou réglementaires édictées pour chaque catégorie d'élections, à l'exception de la prescription relative au grammage, ce dernier pouvant être de 60 à 80 grammes par mètre carré ;

2° Les bulletins non conformes aux dispositions de l'article L. 52-3 ;

3° Les bulletins comportant une modification de l'ordre de présentation des candidats ;

4° Les bulletins imprimés d'un modèle différent de ceux qui ont été produits par les candidats ou qui comportent une mention manuscrite ;

5° Les circulaires utilisées comme bulletin ;

6° Les bulletins manuscrits lors des scrutins de liste.

Les dispositions du présent article ne sont pas applicables à l'élection des conseillers municipaux dans les communes de moins de 1 000 habitants à l'exception du 2°, sans préjudice toutefois du dernier alinéa de l'article L. 257.

**Art. R67**

Immédiatement après la fin du dépouillement, le procès-verbal des opérations électorales est rédigé par le secrétaire dans la salle de vote, en présence des électeurs.

Il est établi en deux exemplaires, signés de tous les membres du bureau.

Les délégués des candidats, des binômes de candidats ou des listes en présence sont obligatoirement invités à contresigner ces deux exemplaires.

Dès l'établissement du procès-verbal, le résultat est proclamé en public par le président du bureau de vote et affiché en toutes lettres par ses soins dans la salle de vote.

**Art. R68**

Les pièces fournies à l'appui des réclamations et des décisions prises par le bureau, ainsi que les feuilles de pointage sont jointes au procès-verbal.

Les bulletins autres que ceux qui, en application de la législation en vigueur, doivent être annexés au procès-verbal sont détruits en présence des électeurs.

**Art. R69**

Lorsque les électeurs de la commune sont répartis en plusieurs bureaux de vote, le dépouillement du scrutin est d'abord opéré par bureau et les procès-verbaux sont établis conformément aux dispositions de l'article R. 67. Le président et les membres de chaque bureau remettent ensuite les deux exemplaires du procès-verbal et les annexes au bureau centralisateur et chargé d'opérer le recensement général des votes en présence des présidents des autres bureaux.

Les résultats arrêtés par chaque bureau et les pièces annexes ne peuvent en aucun cas être modifiés.

Un procès-verbal récapitulatif est établi en double exemplaire en présence des électeurs. Il est signé par les membres du bureau centralisateur, les délégués des candidats, des binômes de candidats ou des listes dûment habilités auprès de celui-ci et les présidents des autres bureaux.

Le résultat est alors proclamé publiquement par le président du bureau centralisateur et affiché aussitôt par les soins du maire.

**Art. R70**

Un exemplaire de tous les procès-verbaux établis dans les différents bureaux de vote de la commune reste déposé au secrétariat de la mairie.

Communication doit en être donnée à tout électeur requérant jusqu'à l'expiration des délais prescrits pour l'exercice des recours contre l'élection.

**Art. R71**

Dès la fin des opérations électorales, les délégués des candidats, des binômes de candidats ou des listes en présence ont priorité pour consulter les listes d'émargement déposées dans les conditions fixées à l'article L 68.

###### Section 3 : Vote par procuration

**Art. R72**

Les procurations sont établies au moyen du formulaire administratif prévu à cet effet ou d'une télé-procédure dont les modalités sont précisées par un arrêté du ministre de l'intérieur.

Le recours à la télé-procédure est ouvert pour les élections, consultations et opérations référendaires prévues par le présent code, ainsi que pour l'élection du Président de la République, l'élection des représentants au Parlement européen et l'élection des conseillers des Français de l'étranger et des délégués consulaires.

**Art. R72-1**

I. — Sur le territoire national, pour l'établissement de la procuration, le mandant présente en personne le formulaire administratif mentionné au premier alinéa de l'article R. 72 :

1° A un magistrat du siège du tribunal judiciaire de sa résidence ou de son lieu de travail ou au directeur de greffe de ce tribunal ;

2° A tout officier ou agent de police judiciaire, autre que les maires et leurs adjoints, désigné par le juge du tribunal judiciaire ;

3° A tout réserviste au titre de la réserve civile de la police nationale ou au titre de la réserve opérationnelle de la gendarmerie nationale, ayant la qualité d'agent de police judiciaire, que ce même juge aura désigné ;

4° Ou à tout autre magistrat ou directeur des services de greffe judiciaire, en activité ou à la retraite, désigné par le premier président de la cour d'appel à la demande d'un magistrat du siège du tribunal judiciaire.

II. — Lorsqu'il recourt à la télé-procédure sur le territoire national, le mandant présente en personne aux autorités mentionnées aux 2° et 3° du I la référence d'enregistrement de sa demande de procuration.

III. — Les officiers et agents de police judiciaire mentionnés aux 2° et 3° du I peuvent également établir les procurations dans des lieux accueillant du public dont la liste et les dates et heures d'ouverture sont arrêtées par le préfet.

IV. — Les officiers et agents de police judiciaire mentionnés aux 2° et 3° du I se déplacent à la demande des personnes qui, en raison de maladies ou d'infirmités graves, ne peuvent manifestement comparaître devant eux.

V. — Un officier de police judiciaire peut désigner des délégués, avec l'agrément du magistrat qui l'a désigné.

Le délégué d'un officier de police judiciaire recueille la demande de procuration présentée par l'électeur dans les conditions prévues aux 2° du I, II, III et IV, au moyen d'un formulaire administratif ou de la télé-procédure, vérifie l'identité de l'électeur et transmet la demande à l'officier de police judiciaire qui l'a désigné afin que celui-ci établisse la procuration après avoir procédé aux vérifications qui lui incombent.

**Art. R72-1-1**

I. — Hors de France, pour l'établissement de la procuration, le mandant présente en personne le formulaire administratif mentionné au premier alinéa de l'article R. 72 :

1° A l'ambassadeur pourvu d'une circonscription consulaire ;

2° Au chef de poste consulaire ;

3° A un consul honoraire de nationalité française habilité à cet effet par arrêté du ministre des affaires étrangères.

II. — L'ambassadeur et le chef de poste consulaire peuvent déléguer leur signature à un ou plusieurs agents relevant de leur autorité ayant la qualité de fonctionnaire. Le nom du ou des agents ayant reçu délégation est publié par voie d'affichage, à l'intérieur des locaux de l'ambassade ou du poste consulaire, en un lieu accessible au public.

III. — Pour les militaires et les autres personnes auxquelles s'applique l'article L. 121-2 du code de justice militaire, stationnés hors de France, l'ambassadeur ou le chef de poste consulaire peut déléguer les compétences qui lui sont conférées au I du présent article aux officiers de police judiciaire des forces armées et aux autorités qui ont qualité pour exercer des attributions d'officier de police judiciaire conformément à l'article L. 211-5 du même code.

IV. — Lorsqu'il recourt à la télé-procédure hors de France, le mandant présente en personne aux autorités mentionnées aux 1° et 2° du I, ou aux agents ayant reçu délégation mentionnés au II, la référence d'enregistrement de sa demande de procuration.

**Art. R72-2**

Pour les marins de l'Etat en campagne lointaine, et pour les marins du commerce et de la pêche embarqués au long cours ou à la grande pêche, les procurations sont établies au moyen du formulaire administratif mentionné au premier alinéa de l'article R. 72, présenté par le mandant au commandant du bâtiment ou au capitaine du navire.

**Art. R73**

La procuration est établie sans frais.

Les mandants doivent justifier de leur identité.

La présence du mandataire n'est pas nécessaire.

Dans le cas prévu au IV de l'article R. 72-1, la demande doit être formulée par écrit et accompagnée d'une attestation sur l'honneur indiquant que l'électeur est dans l'impossibilité manifeste de comparaître.

Les attestations et demandes prévues au présent article sont conservées par les officiers et agents de police judiciaire mentionnés aux 2° et 3° du I de l'article R. 72-1 pendant une durée de six mois après l'expiration du délai de validité de la procuration.

**Art. R74**

La validité de la procuration est limitée à un seul scrutin. Toutefois, à la demande du mandant, la procuration peut être établie pour une durée maximale d'un an à compter de sa date d'établissement. Pour les électeurs inscrits sur une liste électorale consulaire, la procuration peut également être établie pour une durée maximale de trois ans.

Mention expresse de la validité choisie est portée sur la procuration.

Lorsque plusieurs élections ont lieu le même jour, il n'est établi qu'une procuration valable pour toutes ces élections.

**Art. R75**

I. − Le formulaire administratif mentionné au premier alinéa de l'article R. 72 sont tenus à disposition des autorités habilitées ou accessibles en ligne.

Le formulaire, signé par le mandant, comporte les données à caractère personnel et informations suivantes :

1° Identification du mandant : nom, prénoms, sexe, date de naissance, numéro national d'électeur, commune ou circonscription consulaire d'inscription sur les listes électorales, numéro de téléphone ;

2° Identification du mandataire : nom, prénoms, sexe, date de naissance, numéro national d'électeur ;

3° Validité de la procuration : type et tour de scrutin, date du scrutin, ou le cas échéant date de fin de validité de la procuration.

Pour l'établissement de la procuration, l'autorité à laquelle est présenté le formulaire de procuration y indique ses nom, prénom et qualité ainsi que la date et le lieu d'établissement de la procuration. Le formulaire est revêtu de son visa et de son cachet.

L'autorité ayant établi la procuration conserve mention de cette procuration dans un registre spécial ouvert par ses soins.

Elle remet ensuite un récépissé au mandant et adresse en recommandé, ou par porteur contre accusé de réception, la procuration au maire de la commune sur la liste électorale de laquelle le mandant est inscrit.

Lorsque la procuration est établie hors de France, l'autorité consulaire adresse l'imprimé, par courrier électronique avec demande d'avis de réception ou par télécopie, au maire de la commune sur la liste électorale de laquelle le mandant est inscrit. Si la mairie ne dispose pas d'adresse électronique ou de dispositif de télécopie, l'imprimé est transmis par l'autorité consulaire par courrier électronique au ministère des affaires étrangères qui le transmet à la mairie par lettre recommandée avec demande d'avis de réception.

II. — Le mandant accède à la télé-procédure mentionnée au premier alinéa de l'article R. 72 par l'intermédiaire d'un dispositif d'authentification fixé par l'arrêté du ministre de l'intérieur mentionné au même article.

La demande de procuration présentée par la télé-procédure comporte les mêmes données à caractère personnel et informations que celles mentionnées au I du présent article, à l'exception du numéro de téléphone. La demande comporte également l'adresse de courrier électronique du mandant et la commune ou circonscription consulaire d'inscription sur les listes électorales du mandataire.

Le mandant saisit les données à caractère personnel et informations suivantes concernant son mandataire :

1° Soit son numéro national d'électeur et sa date de naissance ;

2° Soit son nom et ses prénoms tels qu'établis dans son état civil, son sexe, sa date de naissance et sa commune ou circonscription consulaire d'inscription sur les listes électorales.

Une référence d'enregistrement est affectée à la demande de procuration.

La procuration est établie électroniquement par une autorité habilitée, dans les conditions prévues aux articles R. 72-1 et R. 72-1-1, sans préjudice du V de l'article R. 72-1.

Cette opération fait l'objet d'un enregistrement comprenant les nom, prénom et qualité de l'autorité qui établit la procuration ainsi que la date et le lieu d'établissement de la procuration.

Le mandant est informé par récépissé dématérialisé de l'enregistrement de sa procuration.

III. — Dans le cadre de la gestion des procurations, sont transmises au répertoire électoral unique les données à caractère personnel et informations suivantes : le numéro national d'électeur du mandant et du mandataire, la date du scrutin, ou le cas échéant la date de fin de validité de la procuration, ainsi que les nom, prénom et qualité de l'autorité ayant établi la procuration, le lieu et la date d'établissement de la procuration.

Dans le cadre de la gestion de la résiliation des procurations, sont enregistrés dans le répertoire électoral unique le numéro national d'électeur du mandant ainsi que les nom, prénom et qualité de l'autorité ayant établi la procuration, le lieu et la date d'établissement de la procuration.

Lorsque la procuration ou la résiliation sont établies au moyen du formulaire administratif mentionné au premier alinéa de l'article R. 72, le maire saisit ces données et informations dans le répertoire électoral unique. Lorsque la procuration ou la résiliation sont établies au moyen de la télé-procédure mentionnée au premier alinéa de l'article R. 72, ces données et informations sont automatiquement transmises au répertoire électoral unique.

**Art. R76**

Pour chaque procuration, le nom du mandataire est mentionné à côté du nom du mandant sur la liste d'émargement extraite du répertoire électoral unique.

A défaut d'une telle mention, le maire inscrit sur la liste d'émargement, à côté du nom du mandant, celui du mandataire. Les caractères utilisés pour porter cette mention manuscrite se distinguent avec netteté de ceux qui sont utilisés pour l'édition des autres indications figurant sur la liste.

Lorsqu'une procuration est établie au moyen du formulaire administratif mentionné au premier alinéa de l'article R. 72, le formulaire est conservé en mairie pendant une durée d'un an à compter de la date de fin de validité de celle-ci.

Les données à caractère personnel et informations recueillies via la télé-procédure mentionnée au premier alinéa de l'article R. 72 aux seules fins d'établir une procuration sont conservées pendant une durée fixée par arrêté du ministre de l'intérieur. Cette durée ne peut être inférieure à la durée de conservation des procurations établies par formulaire et ne peut dépasser deux années.

**Art. R76-1**

Le maire tient à disposition de tout électeur un registre des procurations extrait du répertoire électoral unique, y compris le jour du scrutin. Sont mentionnés dans ce registre :

— les noms et prénoms du mandant et du mandataire ;

— les nom, prénom et la qualité de l'autorité qui a établi la procuration ainsi que la date et le lieu de son établissement ;

— la durée de validité de la procuration.

Le défaut de réception par le maire d'une procuration fait obstacle à ce que le mandataire participe au scrutin.

**Art. R77**

Dans le cas prévu au deuxième alinéa de l'article L. 73 :

1° Le maire avise le mandant dont la procuration, établie au moyen du formulaire administratif mentionné au premier alinéa de l'article R. 72, n'est pas valable ;

2° La demande de procuration effectuée via la télé-procédure mentionnée au premier alinéa de l'article R. 72 est rejetée. Le mandant est informé par courrier électronique.

**Art. R78**

La résiliation est effectuée au moyen d'un formulaire administratif ou de la télé-procédure mentionnés au premier alinéa de l'article R. 72. Elle s'effectue devant les autorités et selon les formes et conditions prévues aux articles R. 72-1 et R. 72-1-1.

Lorsque la procuration a été établie au moyen du formulaire administratif, les autorités en informent le maire dans les conditions prévues au I de l'article R. 75.

**Art. R79**

Le mandant habilité à voter personnellement en application de l'article L. 76 est tenu de justifier de son identité.

**Art. R80**

En cas de décès ou de privation des droits civiques du mandataire, le maire informe le mandant de l'annulation de plein droit de la procuration.

###### Section 4 : Vote par correspondance des personnes détenues

**Art. R81**

Au plus tard le dix-neuvième jour précédant le scrutin, le maire de la commune chef-lieu du département ou de la collectivité transmet aux chefs d'établissement pénitentiaire de ce département ou de cette collectivité la liste des électeurs admis à voter par correspondance détenus dans leur établissement. Il transmet également ces listes au préfet.

Au plus tard le cinquième jour avant le scrutin, il leur transmet ces listes actualisées à partir du tableau mentionné à l'article R. 14.

**Art. R82**

La commission de propagande livre au chef de l'établissement pénitentiaire les documents de propagande électorale mentionnés à l'article R. 34 et destinés aux électeurs votant par correspondance. Ces documents sont livrés au plus tard le mercredi précédant le scrutin et en nombre au moins égal à celui des électeurs inscrits pour voter par correspondance dans cet établissement.

Le préfet est chargé de l'acheminement à chaque chef d'établissement pénitentiaire de son département des enveloppes électorales prévues pour contenir le bulletin de vote et des enveloppes d'identification permettant la transmission des enveloppes électorales au bureau de vote. Ces documents sont livrés au plus tard le mercredi précédant le scrutin et en nombre au moins égal à celui des électeurs inscrits pour voter par correspondance dans cet établissement.

**Art. R83**

Les opérations par lesquelles les électeurs expriment leur choix se déroulent au plus tard le samedi précédant le scrutin.

Le chef de l'établissement pénitentiaire met à disposition des électeurs les bulletins de vote et les enveloppes électorales et d'identification mentionnés à l'article R. 82. Il s'assure que chaque électeur est soustrait aux regards pendant qu'il introduit son bulletin dans l'enveloppe électorale, dans des conditions permettant de respecter le secret du vote et la sincérité du scrutin.

L'électeur admis à voter par correspondance, dont l'identité est vérifiée par tous moyens par le chef de l'établissement pénitentiaire, remet immédiatement à celui-ci son enveloppe d'identification, sur laquelle il a précisé ses nom, prénoms, lieu de détention et numéro d'écrou et qui contient son enveloppe électorale, puis signe l'extrait de la liste des électeurs admis à voter par correspondance. Dans l'enveloppe d'identification est jointe à l'enveloppe électorale une photocopie de la pièce d'identité de l'électeur ou, à défaut, un document attestant de l'identité de l'électeur établi par le chef de l'établissement pénitentiaire.

L'enveloppe d'identification, scellée par l'électeur, est conservée dans un lieu sécurisé. Une fois l'enveloppe scellée, l'électeur ne peut plus revenir sur son vote.

**Art. R84**

Le jour du scrutin, le chef de l'établissement pénitentiaire remet au président du bureau de vote où sont inscrites les personnes détenues de son établissement :

1° Les enveloppes d'identification scellées ;

2° L'extrait de la liste des électeurs admis à voter par correspondance ;

3° Un procès-verbal en double exemplaire qui indique le nombre d'électeurs de l'établissement admis à voter par correspondance et le nombre d'électeurs ayant effectivement pris part à ce vote.

Le chef de l'établissement pénitentiaire mentionne toute observation qu'il estime nécessaire à l'information du président du bureau de vote et y joint, s'il y a lieu, les réclamations formulées par les électeurs. Une copie de ce procès-verbal est conservée par le chef de l'établissement pénitentiaire.

Ces documents sont conservés dans un lieu sécurisé, sous la responsabilité du chef de l'établissement pénitentiaire, jusqu'à leur remise au président du bureau de vote.

**Art. R85**

Pour chaque enveloppe d'identification, le président ou les membres du bureau de vote qu'il désigne à cet effet vérifient l'identité de l'électeur à partir du document qui en atteste conformément à ce que prévoit le troisième alinéa de l'article R. 83, procèdent à l'émargement en lieu et place de l'électeur, puis introduisent l'enveloppe électorale dans l'urne.

Ne donnent pas lieu à mention sur la liste d'émargement les enveloppes d'identification :

1° Reçues au nom d'un même électeur ;

2° Parvenues après la fermeture du bureau de vote ;

3° Ne comportant pas les mentions précisées au troisième alinéa de l'article R. 83 ;

4° Pour lesquelles le bureau de vote n'a pas authentifié l'identité de l'électeur.

Ces enveloppes et les enveloppes électorales qu'elles contiennent sont annexées au procès-verbal selon les modalités prévues à l'article L. 66.

###### Section 5  : Commissions de contrôle des opérations de vote

**Art. R93-1**

Les commissions prévues à l'article L. 85-1 sont instituées par arrêté préfectoral et installées quatre jours au moins avant la date du premier tour de scrutin.

L'arrêté fixe le siège de chaque commission ainsi que sa compétence territoriale.

Il est notifié aux maires intéressés.

**Art. R93-2**

Chaque commission comprend :

— un magistrat désigné par le premier président de la cour d'appel, président ;

— un membre désigné par la même autorité parmi les auxiliaires de justice du département ;

— un fonctionnaire désigné par le préfet.

Ce dernier assure le secrétariat de la commission.

Un suppléant de chaque membre peut être désigné dans les mêmes conditions.

**Art. R93-3**

Dans le cas où la commission décide de s'adjoindre des délégués dans les conditions prévues à l'alinéa 3 de l'article L. 85-1, ceux-ci sont munis d'un titre, signé du président de la commission, qui garantit les droits attachés à leur qualité et fixe leur mission.

La commission peut désigner un ou plusieurs délégués par bureau de vote. Un même délégué peut être habilité à exercer sa mission dans plusieurs bureaux de vote.

Le président de la commission notifie la désignation des délégués aux présidents des bureaux de vote intéressés avant l'ouverture du scrutin.

##### Chapitre VII : Dispositions pénales

**Art. R94**

Toute infraction aux dispositions prohibitives de l'article L. 50 sera punie des peines d'amende prévues pour les contraventions de la cinquième classe.

**Art. R94-1**

Tout dirigeant d'une association de financement électorale ou tout mandataire financier qui enfreindra les dispositions de l'article L. 52-9 sera puni des peines d'amende prévues pour les contraventions de la quatrième classe.

**Art. R96**

En cas d'infraction à l'article L. 61 le contrevenant sera passible des peines d'amende prévues pour les contraventions de la quatrième classe si les armes étaient apparentes.

##### Chapitre VIII : Contentieux

**Art. R97**

Les recours en matière électorale devant les tribunaux administratifs et le Conseil d'Etat sont jugés sans l'intervention obligatoire d'un avocat au Conseil d'Etat.

#### Titre II : Dispositions spéciales à l'élection des députés

##### Chapitre Ier : Composition de l'Assemblée nationale et durée du mandat des députés

##### Chapitre II : Mode de scrutin

##### Chapitre III : Conditions d'éligibilité et inéligibilités

##### Chapitre IV : Incompatibilités

##### Chapitre V : Déclarations de candidatures

**Art. R98**

Les déclarations de candidatures à l'Assemblée nationale sont reçues dans les préfectures, pour le premier tour de scrutin, à partir du quatrième lundi qui précède le jour de l'élection, et, pour le second tour, à partir de la proclamation des résultats par la commission de recensement général des votes.

**Art. R99**

I. — La déclaration de candidature est rédigée sur un imprimé. L'acceptation du remplaçant est rédigée sur papier libre.

Elles sont accompagnées, pour le candidat et le remplaçant, d'une attestation d'inscription sur une liste électorale comportantles nom, prénoms, date de naissance, sexe et lieu de vote de l'intéressé, délivrée par le maire de la commune d'inscription ou générée par la télé-procédure mentionnée à l'article 5 du décret n° 2018-343 du 9 mai 2018 dans les trente jours précédant le dépôt de la candidature, ou d'une copie de la décision de justice ordonnant l'inscription de l'intéressé, ou, à défaut, d'un certificat de nationalité ou de la carte nationale d'identité en cours de validité et un bulletin n° 3 du casier judiciaire délivré depuis moins de trois mois.

II. — La déclaration de candidature est également accompagnée :

1° Si un mandataire financier a été désigné, du récépissé de déclaration établi selon les modalités prévues à l'article R. 39-1-A ou des pièces prévues aux 1° et 2° du même article ;

2° Si une association de financement électorale a été désignée, du récépissé prévu à l'article 5 du décret du 16 août 1901 pris pour l'exécution de la loi du 1er juillet 1901 ou des pièces prévues à ce décret, ou, dans les départements du Bas-Rhin, du Haut-Rhin et de la Moselle, des pièces prévues par le droit civil local pour obtenir l'inscription de l'association au registre des associations ou attester de cette inscription.

III. — En cas de second tour, le candidat est dispensé de produire à nouveau l'acceptation du remplaçant et les pièces prévues aux I et II, fournies à l'occasion du premier tour.

**Art. R100**

Les candidatures ne peuvent être retirées que jusqu'à la date limite fixée pour le dépôt des candidatures. Le retrait est enregistré comme la déclaration de candidature.

**Art. R101**

La liste des candidats dont la déclaration de candidature a été définitivement enregistrée et de leurs remplaçants est arrêtée et publiée par le préfet.

La publication doit intervenir, pour le premier tour, au plus tard le troisième vendredi précédant la date du scrutin et, pour le second tour, le lendemain de la date limite fixée pour le dépôt des candidatures.

**Art. R102**

Lorsqu'il y a lieu à application de l'article L. 163, la désignation du remplaçant doit être notifiée au préfet au plus tard à dix-huit heures le jeudi précédant le scrutin.

Il est immédiatement procédé, dès enregistrement, à la publication du changement intervenu.

##### Chapitre VI : Propagande

**Art. D102-1**

I. — Le nombre de connexions au-delà duquel les opérateurs de plateforme en ligne sont soumis aux obligations de l'article L. 163-1 est fixé à cinq millions de visiteurs uniques par mois, par plateforme, calculé sur la base de la dernière année civile.

II. — Le montant de rémunération à partir duquel ces opérateurs sont soumis aux obligations du 3° de l'article L. 163-1 est fixé à 100 euros hors taxe, pour chaque contenu d'information se rattachant à un débat d'intérêt général.

**Art. D102-2**

I. — Les informations mentionnées au 1°, 2° et 3° de l'article L. 163-1 sont précisées à proximité de chaque contenu d'information se rattachant à un débat d'intérêt général. Elles peuvent également être précisées dans une rubrique directement et aisément accessible à partir de chaque contenu d'information se rattachant à un débat d'intérêt général.

II. — Le registre d'informations mentionné au cinquième alinéa de l'article L. 163-1 est directement et aisément accessible à partir de toutes les pages du site qui comportent des contenus d'information mentionnés à l'article L. 163-1 ou qui donnent accès à de tels contenus.

**Art. R103**

Tout bulletin de vote imprimé à l'occasion de l'élection des députés à l'Assemblée nationale doit comporter, à la suite du nom du candidat, le nom de la personne appelée à remplacer le candidat élu dans les cas de vacance prévus par l'article LO. 176, précédé ou suivi de l'une des mentions suivantes : " remplaçant " ou " suppléant ".

Le nom du remplaçant doit être imprimé en caractères de moindres dimensions que celui du candidat.

**Art. R103-1**

I. — En vue de bénéficier des émissions du service public de la communication audiovisuelle prévues à l'article L. 167-1, chaque parti ou groupement politique adresse sa demande au ministre de l'intérieur, par voie dématérialisée, au plus tard le cinquième vendredi qui précède le premier tour de scrutin à 18 heures. Cette demande est signée par le président du parti ou du groupement politique ou, à défaut, par la personne habilitée par ce dernier à cet effet.

La demande indique le nom, l'adresse, le numéro de téléphone, l'adresse électronique et, le cas échéant, le numéro de télécopie du parti ou groupement ainsi que de la personne désignée par ce dernier pour suivre la procédure.

La demande vaut pour les deux tours de scrutin.

La liste des partis ou groupements politiques ayant transmis leur demande est publiée au Journal officiel de la République française au plus tard le quatrième dimanche qui précède le premier tour de scrutin.

II. — Les candidats peuvent indiquer dans leur déclaration de candidature le parti ou le groupement politique auquel ils se rattachent. Ce parti ou groupement politique est choisi dans la liste figurant au quatrième alinéa du I.

Le rattachement vaut pour les deux tours de scrutin.

III. — Après vérification et dénombrement des déclarations de rattachement indiquées par les candidats, la liste des partis ou groupements politiques pouvant bénéficier des émissions est arrêtée par le ministre de l'intérieur qui la transmet sans délai à l'Assemblée nationale et à l'Autorité de régulation de la communication audiovisuelle et numérique.

La liste des partis ou groupements politiques habilités à participer à la campagne audiovisuelle est publiée au Journal officiel de la République française au plus tard le troisième mardi qui précède le premier tour de scrutin.

**Art. R103-2**

L'Autorité de régulation de la communication audiovisuelle et numérique informe chaque président de groupe parlementaire à l'Assemblée nationale de la durée d'émission dont il dispose en application du III de l'article L. 167-1. Cette information lui est adressée au plus tard le quatrième vendredi qui précède le premier tour de scrutin. Le nombre de députés par groupe est apprécié au quatrième lundi précédant le jour du scrutin.

Chaque président de groupe parlementaire attribue la durée d'émission dont il dispose, pour chaque tour de scrutin, à un ou plusieurs partis ou groupements politiques mentionnés sur la liste prévue au III de l'article R. 103-1. Il en informe l'Autorité de régulation de la communication audiovisuelle et numérique, par voie dématérialisée, au plus tard le troisième mercredi qui précède le premier tour de scrutin à 18 heures.

**Art. R103-3**

L'Autorité de régulation de la communication audiovisuelle et numérique détermine l'ordre de passage des différents partis ou groupements politiques mentionnés dans la liste prévue au III de l'article R. 103-1, ainsi que, pour chaque tour, la durée totale d'émission attribuée à chacun d'entre eux. Sa décision est publiée au Journal officiel de la République française au plus tard le troisième jeudi précédant le premier tour de scrutin.

**Art. R103-4**

Les demandes effectuées en application du VI de l'article L. 167-1 en vue de la réalisation d'émissions communes à plusieurs partis ou groupements sont adressées à l'Autorité de régulation de la communication audiovisuelle et numérique, par voie dématérialisée, au plus tard le troisième vendredi qui précède le premier tour de scrutin à 12 heures.

##### Chapitre VII : Opérations préparatoires au scrutin

##### Chapitre VIII : Opérations de vote

**Art. R104**

Les bulletins manuscrits sont valables s'ils comportent le nom du candidat pour lequel l'électeur désire voter, suivi du nom du remplaçant désigné par ce candidat sur sa déclaration de candidature.

**Art. R106**

Dès que le dépouillement est terminé, un exemplaire des procès-verbaux des opérations électorales de chaque commune, accompagné des pièces qui y sont réglementairement annexées, est scellé et transmis au président de la commission de recensement instituée par l'article L. 175 soit par porteur, soit sous pli postal recommandé.

**Art. R107**

Le recensement général des votes est effectué dès la fermeture du scrutin et au fur et à mesure de l'arrivée des procès-verbaux. Il est achevé au plus tard le lundi qui suit le scrutin à minuit. Il est opéré, pour chaque circonscription électorale, par une commission instituée par arrêté du préfet.

Cette commission comprend un magistrat désigné par le premier président de la cour d'appel, président, un conseiller départemental et un fonctionnaire de préfecture désignés par le préfet.

Un suppléant de chaque membre peut être désigné dans les mêmes conditions.

Un représentant de chacun des candidats peut assister aux opérations de la commission.

Une même commission peut effectuer le recensement des votes de plusieurs circonscriptions.

Pour l'application du deuxième alinéa :

— en Corse, il y a lieu de lire : “un conseiller à l'Assemblée de Corse représentant le département conformément aux dispositions de l'article L. 293-1” au lieu de : “un conseiller départemental” ;

— à Paris, il y a lieu de lire : “membre du Conseil de Paris” au lieu de : “conseiller départemental” ;

— dans le département du Rhône, il y a lieu de lire : “un conseiller départemental ou un conseiller métropolitain de Lyon” au lieu de : “un conseiller départemental” ;

— en Guyane et en Martinique, il y a lieu de lire respectivement : “membre de l'assemblée de Guyane” et “membre de l'assemblée de Martinique” au lieu de : “conseiller départemental” ;

— dans la Collectivité européenne d'Alsace, il y a lieu de lire : “ un conseiller d'Alsace élu dans un canton dont le bureau centralisateur est situé dans le département de l'élection des députés ” au lieu de “ un conseiller départemental ”.

**Art. R108**

L'opération du recensement général des votes est constatée par un procès-verbal.

**Art. R109**

La commission tranche les questions que peuvent poser, en dehors de toute réclamation, la validité et le décompte des bulletins et procède aux rectifications nécessaires, sans préjudice du pouvoir d'appréciation du juge de l'élection. Elle proclame les résultats en public.

##### Chapitre IX : Remplacement des députés

##### Chapitre  X : Contentieux

##### Chapitre XI : Conditions d'application

#### Titre III : Dispositions spéciales à l'élection des conseillers départementaux

##### Chapitre Ier : Composition des conseils départementaux et durée du mandat des conseillers

##### Chapitre II : Mode de scrutin

##### Chapitre III : Conditions d'éligibilité et inéligibilités

##### Chapitre IV : Incompatibilités

##### Chapitre IV bis : Déclarations de candidatures

**Art. R109-1**

La déclaration de candidature prescrite à l'article L. 210-1 est déposée à la préfecture par un membre du binôme de candidats, son remplaçant ou un mandataire désigné par les deux membres du binôme de candidats, dans le délai fixé par arrêté préfectoral, pour le premier tour de scrutin. En cas de second tour, elle est déposée dans les mêmes conditions au plus tard à seize heures le mardi suivant le premier tour.

La déclaration de candidature est rédigée sur un imprimé.

La candidature ne peut être retirée que jusqu'à la limite fixée pour le dépôt des candidatures. Le retrait est enregistré comme la déclaration de candidature. Pour être valable, le retrait doit être signé par les deux membres du binôme.

Sauf pour l'application de l'article L. 163, chaque membre du binôme de candidats ne peut présenter pour le second tour de scrutin un remplaçant autre que celui qu'il avait désigné dans sa déclaration de candidature lors du premier tour.

Pour l'application de l'article L. 163, lorsque le décès intervient postérieurement à l'expiration du délai prévu pour le dépôt des candidatures pour le premier tour, la désignation du nouveau remplaçant est notifiée au préfet au plus tard à dix-huit heures le jeudi précédant le premier tour. Toutefois s'il n'y a pas eu de désignation avant le premier tour de scrutin ou si le décès intervient postérieurement au jeudi précédant le premier tour, la désignation du remplaçant peut être notifiée au préfet au plus tard à dix-huit heures le jeudi précédant le second tour.

**Art. R109-2**

A la déclaration de candidature, il est joint pour chaque membre du binôme de candidats et son remplaçant :

I. — Une attestation d'inscription sur une liste électorale comportant nom, prénoms, date de naissance, sexe et lieu de vote de l'intéressé, délivrée par le maire de la commune d'inscription ou générée par la télé-procédure mentionnée à l'article 5 du décret n° 2018-343 du 9 mai 2018 dans les trente jours précédant le dépôt de la candidature, ou une copie de la décision de justice ordonnant l'inscription de l'intéressé, ou, à défaut, un certificat de nationalité, le passeport ou la carte nationale d'identité en cours de validité et un bulletin n° 3 du casier judiciaire délivré depuis moins de trois mois.

II. — Si l'intéressé n'est pas domicilié dans le département ou que les pièces mentionnées au I n'établissent pas son domicile dans le département :

a) Soit un avis d'imposition ou un extrait de rôle, qui établissent que l'intéressé est inscrit au rôle des contributions directes d'une commune du département au 1er janvier de l'année de l'élection ;

b) Soit une copie d'un acte notarié établissant que l'intéressé est devenu, dans l'année précédant celle de l'élection, propriétaire d'un immeuble dans le département ou d'un acte enregistré au cours de la même année établissant que l'intéressé est devenu locataire d'un immeuble dans le département ;

c) Soit une attestation notariée établissant que l'intéressé est devenu propriétaire par voie successorale d'une propriété foncière dans le département depuis le 1er janvier de l'année de l'élection ;

d) Soit une attestation du directeur départemental ou, le cas échéant régional des finances publiques établissant que l'intéressé, au vu notamment des rôles de l'année précédant celle de l'élection et des éléments que celui-ci produit, et sous réserve d'une modification de sa situation dont l'autorité compétente n'aurait pas eu connaissance, justifie qu'il devait être inscrit au rôle des contributions directes dans le département au 1er janvier de l'année de l'élection.

III. — La déclaration de candidature est également accompagnée des pièces prévues, selon le cas, au 1° ou au 2° du II de l'article R. 99.

En cas de second tour, les membres du binôme de candidat sont dispensés de produire à nouveau l'acceptation de leurs remplaçants et les pièces prévues au présent article, fournies à l'occasion du premier tour.

Un récépissé attestant de l'enregistrement de la candidature est délivré dans les quatre jours du dépôt de la déclaration, si celle-ci est conforme aux prescriptions en vigueur. En cas de second tour, ce récépissé est délivré immédiatement après le dépôt de la déclaration de candidature.

La liste des binômes de candidats dont la déclaration de candidature a été définitivement enregistrée et de leurs remplaçants est arrêtée et publiée par le préfet, au plus tard le quatrième jour suivant la date limite de dépôt des candidatures.

La délivrance du récépissé par le préfet ne fait pas obstacle à ce que l'éligibilité d'un membre du binôme ou de son remplaçant puisse être contestée devant le juge de l'élection.

##### Chapitre V : Propagande

**Art. R110**

Tout bulletin de vote imprimé à l'occasion de l'élection des conseillers départementaux doit comporter le nom de chaque membre du binôme de candidats, suivi pour chacun d'entre eux du nom de la personne appelée à le remplacer dans les cas de vacance prévus par l'article L. 221, précédé ou suivi de la mention suivante : " remplaçant ".

Les noms des remplaçants doivent être imprimés en caractères de moindres dimensions que ceux des membres du binôme de candidats.

**Art. R110-1**

Pour l'application des dispositions de l'article L. 52-11-1, chaque binôme de candidats fait connaître au préfet le compte bancaire sur lequel est opéré le versement de la somme résultant du remboursement forfaitaire des dépenses électorales.

##### Chapitre VI : Opérations préparatoires au scrutin

##### Chapitre VII : Opérations de vote

**Art. R111**

Les bulletins manuscrits doivent comporter, à peine de nullité, le nom de chaque membre du binôme de candidats pour lequel l'électeur désire voter, suivi pour chacun d'entre eux du nom de son remplaçant.

**Art. R112**

Immédiatement après le dépouillement du scrutin, un exemplaire des procès-verbaux des opérations électorales de chaque commune, accompagné des pièces qui y sont réglementairement annexées, est scellé et transmis au bureau centralisateur du canton qui procède au recensement général des votes. Lorsque la commune dans laquelle est situé le bureau centralisateur est comprise dans plusieurs cantons, il est procédé au recensement des votes dans le bureau centralisateur désigné à cet effet en application du cinquième alinéa de l'article R. 40. Le résultat est proclamé par son président, qui adresse tous les procès-verbaux et les pièces au sous-préfet ou, dans l'arrondissement chef-lieu du département, au préfet.

**Art. R112-1**

En cas d'élection partielle organisée en application du III de l'article L. 221, les dispositions prévues au présent titre mentionnant le binôme de candidats, les deux membres du binôme ou chaque membre d'un binôme de candidats doivent être entendues comme désignant une candidature individuelle.

##### Chapitre IX : Contentieux

**Art. R113**

Lorsque la protestation formée contre l'élection au conseil départemental par un électeur du canton, par un membre d'un binôme de candidats, par son remplaçant ou par un membre du conseil départemental a été consignée dans le procès-verbal des opérations électorales, conformément à l'article L. 222, ce procès-verbal doit être transmis dès sa réception par le préfet au greffe du tribunal administratif.

Les protestations peuvent également être déposées directement au greffe du tribunal administratif au plus tard à dix-huit heures le cinquième jour qui suit l'élection.

Le recours qui peut être formé par le préfet, conformément à l'article L. 222 pour inobservation des conditions et formalités légales, doit être déposé au greffe du tribunal administratif dans les quinze jours qui suivent l'élection.

La notification est faite par les soins du président du tribunal administratif, dans les trois jours de l'enregistrement de la protestation, aux deux conseillers proclamés élus. Ils sont également avisés qu'ils disposent de cinq jours pour déposer leur défense au greffe du tribunal administratif et faire connaître s'ils entendent ou non user du droit de présenter des observations orales.

Il est donné récépissé, soit des protestations déposées au greffe, soit des défenses.

**Art. R114**

En cas de renouvellement général, le tribunal administratif prononce sa décision dans le délai de trois mois à compter de l'enregistrement de la réclamation au greffe ; la décision est notifiée dans les huit jours à partir de sa date au préfet et aux parties intéressées, dans les conditions fixées à l'article R. 751-3 du code de justice administrative.

En cas d'élection partielle, ce délai est réduit à deux mois.

S'il intervient une décision ordonnant une preuve, le tribunal administratif doit statuer dans le délai d'un mois à compter du jour ou le jugement sur la question préjudicielle est devenu définitif.

Dans le cas prévu à l'article R. 115, le tribunal administratif doit statuer dans le délai d'un mois, à compter du jour où le jugement sur la question préjudicielle est devenu définitif.

Lorsqu'il est fait application des dispositions de l'article L. 118-2, les délais, prévus aux premier et deuxième alinéas, dans lesquels le tribunal administratif doit se prononcer, courent à partir de la date de réception par le tribunal administratif des décisions de la commission nationale des comptes de campagne et des financements politiques ou, à défaut de décision explicite, à partir de l'expiration du délai de deux mois prévu audit article.

**Art. R115**

Lorsqu'une réclamation implique la solution d'une question préjudicielle, le tribunal administratif renvoie les parties à se pourvoir devant les juges compétents, et la partie doit justifier de ses diligences dans le délai de quinzaine ; à défaut de cette justification, il sera passé outre, et la décision du tribunal administratif devra intervenir dans le mois à partir de l'expiration de ce délai de quinzaine.

**Art. R116**

Le recours contre la décision du tribunal administratif est ouvert soit au préfet, soit aux parties intéressées. Il doit, à peine d'irrecevabilité, être déposé au Conseil d'Etat, dans le délai d'un mois à partir de la notification de la décision qui leur est faite et qui comporte l'indication dudit délai.

La procédure devant le Conseil d'Etat est régie par les dispositions du code de justice administrative.

**Art. R117**

Faute d'avoir statué dans les délais fixés par les articles R. 114 et R. 115, le tribunal administratif est dessaisi. Le secrétaire greffier en informe le préfet et les parties intéressées en leur faisant connaître qu'ils ont un délai d'un mois pour se pourvoir devant le Conseil d'Etat.

**Art. R117-1**

Les décisions du tribunal administratif prises en application des articles L. 118-3 et L. 118-4 sont notifiées dans les huit jours à chaque membre du binôme de candidats et au préfet.

##### Chapitre IX bis : Dispositions spécifiques à la Collectivité européenne d'Alsace

**Art. R117-1-1-A**

I. — Pour l'application des dispositions du présent code à la Collectivité européenne d'Alsace, sauf disposition contraire, la référence au département s'entend des départements du Bas-Rhin ou du Haut-Rhin, en tant que circonscriptions administratives de l'Etat.

II. — Par exception au I, pour la Collectivité européenne d'Alsace :

1° La référence au département dans les dispositions du présent titre s'entend de la Collectivité européenne d'Alsace ;

2° Le préfet du Haut-Rhin est compétent pour l'application des dispositions du présent titre, ainsi que de celles des articles R. 31 à R. 38 pour les élections départementales.

##### Chapitre X : Conditions d'application

#### Titre III bis : Dispositions spéciales à l'élection des conseillers métropolitains de Lyon

##### Chapitre Ier : Composition du conseil de la métropole de Lyon et durée du mandat des conseillers

##### Chapitre II : Mode de scrutin

##### Chapitre III : Conditions d'éligibilité et inéligibilités

##### Chapitre IV : Incompatibilités

##### Chapitre V : Déclarations de candidature 



###### Section 1 : Dépôt des candidatures

**Art. R117-1-1**

Les déclarations de candidature en vue du premier tour de scrutin sont reçues en préfecture à compter du cinquième lundi qui précède le jour de ce premier tour. Les déclarations de candidature en vue du second tour sont reçues à compter du lundi suivant le premier tour.

Elles sont rédigées sur un imprimé et font apparaître l'ordre des candidats dans chacune des circonscriptions métropolitaines mentionnées à l'article L. 224-3 du code électoral.

**Art. R117-1-2**

Chaque déclaration doit être accompagnée de la copie des pièces nécessaires mentionnées à l'article R. 109-2. Pour l'application de cet article, la référence au département s'entend de la métropole de Lyon.

Elle est également accompagnée des pièces prévues, selon le cas, au 1° ou au 2° du II de l'article R. 99.

En cas de second tour, les candidats sont dispensés de produire à nouveau les pièces prévues au présent article, fournies à l'occasion du premier tour.

###### Section 2 : Enregistrement des candidatures 



**Art. R117-1-3**

Pour chaque circonscription métropolitaine, l'état des listes de candidats au premier tour de scrutin est arrêté par le préfet dans l'ordre résultant du tirage au sort prévu à l'article R. 28 et publié par ses soins au plus tard le troisième samedi qui précède le jour de ce premier tour.

L'état des listes de candidats au second tour est, s'il y a lieu, arrêté et publié dans les mêmes conditions au plus tard le mercredi qui suit le premier tour. Il fait l'objet de publications supplémentaires lorsqu'il a été fait application du troisième alinéa de l'article L. 224-21.

Pour chaque tour, l'état indique le titre de la liste, les nom et prénoms du candidat désigné tête de liste, puis les nom et prénoms de tous les candidats composant la liste et énumérés dans l'ordre de présentation.

**Art. R117-1-4**

Lorsque, à la suite du décès d'un candidat, il y a lieu à application du deuxième alinéa de l'article L. 224-17, le préfet procède immédiatement à la publication de la modification intervenue dans la composition de la liste.

###### Section 3 : Contestation du refus d'enregistrement des candidatures

##### Chapitre VI : Propagande 



**Art. R117-1-5**

Les bulletins de vote comportent le titre de la liste, les nom et prénoms du candidat désigné tête de liste ainsi que les nom et prénoms de chacun des candidats composant la liste dans l'ordre de présentation tel qu'il résulte de la publication prévue aux articles R. 117-1-3 et, le cas échéant, R. 117-1-4.

##### Chapitre VII : Opérations préparatoires au scrutin

##### Chapitre VIII : Opérations de vote

**Art. R117-1-6**

Dès que le dépouillement est terminé, un exemplaire des procès-verbaux des opérations électorales de chaque commune, à Lyon de chaque arrondissement ou fraction d'arrondissement, accompagné des pièces qui y sont réglementairement annexées, est scellé et transmis au président de la commission de recensement instituée par l'article L. 224-28.

**Art. R117-1-7**

La commission de recensement des votes prévue à l'article L. 224-28 est instituée par arrêté du préfet.

Elle comprend un magistrat, président de la commission, désigné par le premier président de la cour d'appel, un conseiller métropolitain désigné par le président de la métropole et un fonctionnaire désigné par le préfet.

Un suppléant de chaque membre est désigné dans les mêmes conditions.

Un représentant de chacune des listes peut assister aux opérations de la commission.

**Art. R117-1-8**

Pour chaque circonscription métropolitaine, la commission effectue le recensement général des votes dès la fermeture du scrutin et au fur et à mesure de l'arrivée des procès-verbaux.

La commission tranche les questions que peuvent poser, en dehors de toute réclamation, la validité et le décompte des bulletins, et procède aux rectifications nécessaires.

**Art. R117-1-9**

Dans chaque circonscription, les résultats du recensement général des votes et l'attribution des sièges sont constatés par un procès-verbal établi en double exemplaire et signé de tous les membres de la commission.

La commission rend publics les résultats du scrutin.

Le procès-verbal établi par la commission est remis au préfet.

##### Chapitre IX : Remplacement des conseillers métropolitains

#####  Chapitre X : Contentieux 






**Art. R117-1-10**

Les articles R. 113 à R. 117-1 sont applicables à l'élection des conseillers métropolitains de Lyon.

Pour l'application des articles R. 113 et R. 117-1, les références au conseil départemental et au canton s'entendent respectivement du conseil de la métropole et de la circonscription métropolitaine. Les références au membre d'un binôme de candidats ou à un remplaçant s'entendent d'un candidat.

Toutefois, les délais contentieux mentionnés aux deuxième et troisième alinéas de l'article R. 113 courent à compter de la proclamation des résultats par la commission de recensement mentionnée à l'article R. 117-1-7.

#### Titre IV  : Dispositions spéciales à l'élection des conseillers municipaux et des membres du Conseil de Paris

##### Chapitre Ier : Dispositions applicables à toutes les communes

###### Section 1 : Composition des conseils municipaux et durée du mandat des conseillers

###### Section 1 bis : Dispositions spéciales à l'exercice par les ressortissants d'un Etat membre de l'Union européenne autre que la France du droit de vote pour l'élection des conseillers municipaux et des membres du Conseil de Paris

**Art. R117-2**

Les dispositions des articles R. 5 à R. 16 sont applicables à l'établissement des listes électorales complémentaires instituées par l'article LO. 227-2.

Les décisions prises par le maire en application du I de l'article L. 18 comportent en outre la mention de la nationalité de l'électeur.

Les personnes inscrites dans les conditions fixées à l'article LO. 227-3 ne peuvent s'inscrire dans une commune différente au titre de l'article 2-2 de la loi du 7 juillet 1977 susvisée. En cas d'inscription dans deux communes, seule la dernière inscription est valable.

**Art. R117-3**

Une carte électorale d'un modèle spécial est délivrée à tout électeur inscrit sur une liste électorale complémentaire. Les dispositions des articles R. 23 et R. 25 sont applicables à cette carte électorale qui mentionne en outre la nationalité de l'électeur.

###### Section 2 : Conditions d'éligibilité et inéligibilités

###### Section 3 : Incompatibilités

###### Section 4 : Propagande

**Art. R117-4**

Dans les communes de 1 000 habitants et plus, les bulletins de vote doivent comporter, sur leur partie gauche, précédé des termes " Liste des candidats au conseil municipal ", le titre de la liste des candidats au mandat de conseiller municipal, ainsi que le nom de chaque candidat composant la liste dans l'ordre de présentation et, pour tout candidat ressortissant d'un Etat membre de l'Union européenne autre que la France, l'indication de sa nationalité.

Les bulletins de vote doivent également comporter sur la partie droite de la même page, précédée des termes " Liste des candidats au conseil communautaire ", la liste des candidats au mandat de conseiller communautaire mentionnant, dans l'ordre de présentation, leurs noms.

**Art. R117-5**

Dans les communes de 1 000 habitants et plus, pour l'application de l'article R. 30 :

1° Le nom d'une même personne qui figure sur le bulletin d'une part en tant que candidat à l'élection municipale et d'autre part en tant que candidat à l'élection communautaire, est compté deux fois ;

2° Les noms des candidats supplémentaires au conseil municipal prévus à l'article L. 260 ne sont pas pris en compte.

###### Section 5 : Opérations préparatoires au scrutin

###### Section 6 : Opérations de vote

**Art. R118**

Un exemplaire du procès-verbal est, après signature, aussitôt envoyé au sous-préfet, dans l'arrondissement du chef-lieu du département, au préfet ; le sous-préfet ou le préfet en constate la réception sur un registre et en donne récépissé.

###### Section 7 : Contentieux

**Art. R119**

Les réclamations contre les opérations électorales doivent être consignées au procès-verbal, sinon être déposées, à peine d'irrecevabilité, au plus tard à dix-huit heures le cinquième jour qui suit l'élection, à la sous-préfecture ou à la préfecture. Elles sont immédiatement adressées au préfet qui les fait enregistrer au greffe du tribunal administratif.

Les protestations peuvent également être déposées directement au greffe du tribunal administratif dans le même délai.

Le recours formé par le préfet en application de l'article L. 248 doit être exercé dans le délai de quinzaine à dater de la réception du procès-verbal.

Dans l'un et l'autre cas, la notification est faite, dans les trois jours de l'enregistrement de la protestation, aux conseillers dont l'élection est contestée qui sont avisés en même temps qu'ils ont cinq jours pour tout délai à l'effet de déposer leurs défenses au greffe (bureau central ou greffe annexe) du tribunal administratif et de faire connaître s'ils entendent ou non user du droit de présenter des observations orales.

Il est donné récépissé, soit des protestations, soit des défenses déposées au greffe.

**Art. R120**

Le tribunal administratif prononce sa décision dans le délai de deux mois à compter de l'enregistrement de la réclamation au greffe (bureau central ou greffe annexe) et la notification en est faite dans les huit jours à partir de sa date, dans les conditions fixées à l'article R. 751-3 du code de justice administrative. En cas de renouvellement général, le délai est porté à trois mois.

S'il intervient une décision ordonnant une preuve, le tribunal administratif doit statuer définitivement dans le mois à partir de cette décision.

Les délais ci-dessus fixés ne commencent à courir, dans le cas prévu à l'article R. 122, que du jour où le jugement sur la question préjudicielle est devenu définitif.

Lorsqu'il est fait application des dispositions de l'article L. 118-2, le délai, prévu au premier alinéa, dans lequel le tribunal administratif doit se prononcer, court à partir de la date de réception par le tribunal administratif des décisions de la commission nationale des comptes de campagne et des financements politiques ou, à défaut de décision explicite, à partir de l'expiration du délai de deux mois prévu audit article.

**Art. R121**

Faute d'avoir statué dans les délais ci-dessus fixés, le tribunal administratif est dessaisi. Le secrétaire greffier en informe le préfet et les parties intéressées en leur faisant connaître qu'ils ont un délai d'un mois pour se pourvoir devant le Conseil d'Etat.

**Art. R121-1**

Les décisions du tribunal administratif prises en application de l'article L. 118-3 sont notifiées dans les huit jours au candidat intéressé et au préfet.

**Art. R122**

Dans tous les cas où une réclamation, formée en vertu de l'article L. 248, implique la solution préjudicielle d'une question d'état, le tribunal administratif renvoie les parties à se pourvoir devant les juges compétents, et la partie doit justifier de ses diligences dans le délai de quinzaine ; à défaut de cette justification, il sera passé outre, et la décision du tribunal administratif devra intervenir dans le mois à partir de l'expiration de ce délai de quinzaine.

**Art. R123**

Le recours contre la décision du tribunal administratif est ouvert soit au préfet, soit aux parties intéressées. Il doit, à peine d'irrecevabilité, être déposé au Conseil d'Etat, dans le délai d'un mois à partir de la notification de la décision qui leur est faite et qui comporte l'indication dudit délai.

La procédure devant le Conseil d'Etat est régie par les dispositions du code de justice administrative.

##### Chapitre II : Dispositions spéciales aux communes de moins de 1 000 habitants

###### Section 1 : Mode de scrutin

###### Section 1 bis : Déclaration de candidature

**Art. R124**

Les dispositions des articles R. 127-2, R. 128 et R. 128-1 sont applicables dans les communes de moins de 1 000 habitants.

La déclaration de candidature est déposée par le candidat ou un mandataire désigné par lui.

###### Section 2 : Propagande

###### Section 3 : Opérations préparatoires au scrutin

###### Section 4 : Opérations de vote

**Art. R126**

Pour l'application de l'article L. 256 du présent code, les candidats sont présentés par ordre alphabétique.

**Art. R127**

La liste des conseillers communautaires résultant de l'application de l'article L. 273-11 du présent code est rendue publique par voie d'affiche dans les vingt-quatre heures suivant l'élection du maire et des adjoints. Elle est communiquée au préfet dans les conditions prévues à l'article R. 2121-2 du code général des collectivités territoriales.

###### Section 5 : Remplacement des conseillers municipaux

##### Chapitre III : Dispositions spéciales aux communes de 1000 habitants et plus

###### Section 1 : Mode de scrutin

**Art. R127-1**

Le tableau des opérations de sectionnement électoral prévu à l'article L. 255 est publié dans les communes intéressées par les soins du préfet qui détermine, d'après le chiffre des électeurs inscrits dans chaque section, le nombre des conseillers que la loi lui attribue.

Le sectionnement est représenté par un plan déposé à la préfecture et à la mairie de la commune intéressée. Tout électeur peut le consulter et en prendre copie.

Avis de ce dernier dépôt est donné aux intéressés par voie d'affiche à la porte de la mairie.

Le nombre des conseillers à élire dans les sections électorales prévues par l'article L. 255-1 qui correspondent à des communes associées est déterminé par le chiffre de la population de chaque commune associée et publié comme il est dit au premier alinéa.

###### Section 2 : Déclarations de candidature

**Art. R127-2**

Les déclarations de candidature en vue du premier tour de scrutin sont reçues à compter d'une date fixée par arrêté préfectoral. Les déclarations de candidature en vue du second tour sont reçues à compter du lundi suivant le premier tour.

Elles sont rédigées sur un imprimé.

**Art. R128**

A la déclaration de candidature en vue du premier tour, il est joint, pour chaque candidat visé à l'article L. 265 :

1° Si le candidat est électeur dans la commune où il se présente, une attestation d'inscription sur la liste électorale de cette commune comportant les nom, prénoms, date de naissance, sexe et lieu de vote de l'intéressé, délivrée par le maire ou générée par la télé-procédure mentionnée à l'article 5 du décret n° 2018-343 du 9 mai 2018 dans les trente jours précédant la date du dépôt de la candidature ou une copie de la décision de justice ordonnant l'inscription de l'intéressé ;

2° Si le candidat est électeur dans une autre commune que celle où il se présente, une attestation d'inscription sur la liste électorale de cette commune comportant les nom, prénoms, date de naissance, sexe et lieu de vote de l'intéressé, délivrée par le maire ou générée par la télé-procédure mentionnée à l'article 5 du décret n° 2018-343 du 9 mai 2018 dans les trente jours précédant la date du dépôt de la candidature ou une copie de la décision de justice ordonnant l'inscription de l'intéressé ;

3° Dans les autres cas, un certificat de nationalité, le passeport ou la carte nationale d'identité en cours de validité et un bulletin n° 3 du casier judiciaire délivré depuis moins de trois mois.

Dans les cas prévus au 2° et au 3° ci-dessus, le candidat doit en outre fournir :

a) Soit un avis d'imposition ou un extrait de rôle qui établissent que l'intéressé est inscrit au rôle des contributions directes de la commune où il se présente au 1er janvier de l'année de l'élection ;

b) Soit une copie d'un acte notarié établissant que l'intéressé est devenu dans l'année précédant celle de l'élection propriétaire ou locataire d'un immeuble dans cette commune, ou d'un acte sous seing privé enregistré au cours de la même année établissant qu'il est devenu locataire d'un immeuble dans cette commune ;

c) Soit une attestation du directeur départemental ou, le cas échéant, régional des finances publiques établissant que l'intéressé, au vu notamment des rôles de l'année précédant celle de l'élection et des éléments que celui-ci produit, et sous réserve d'une modification de sa situation dont l'autorité compétente n'aurait pas eu connaissance, justifie qu'il devait être inscrit au rôle des contributions directes dans la commune où il se présente à la date du 1er janvier de l'année de l'élection.

Les députés et les sénateurs élus dans le département sont dispensés de la production des pièces énumérées au présent article.

Un récépissé attestant de l'enregistrement de la déclaration de candidature est délivré dans les quatre jours du dépôt de cette déclaration, si celle-ci est conforme aux prescriptions en vigueur. La délivrance du récépissé par le préfet ne fait pas obstacle à ce que l'éligibilité du candidat puisse être contestée devant le juge de l'élection.

**Art. R128-1**

A la déclaration de candidature en vue du premier tour, il est joint, pour chaque candidat visé à l'article LO. 265-1 :

1° Si le candidat est électeur dans la commune où il se présente, une attestation d'inscription sur la liste électorale complémentaire de cette commune comportant les nom, prénoms, date de naissance, sexe et lieu de vote de l'intéressé, délivrée par le maire ou générée par la télé-procédure mentionnée à l'article 5 du décret n° 2018-343 du 9 mai 2018 dans les trente jours précédant la date du dépôt de la candidature ou une copie de la décision de justice ordonnant l'inscription de l'intéressé ;

2° Si le candidat est électeur dans une autre commune que celle où il se présente, une attestation d'inscription sur la liste électorale complémentaire de cette commune comportant les nom, prénoms, date de naissance, sexe et lieu de vote de l'intéressé, délivrée par le maire ou générée par la télé-procédure mentionnée à l'article 5 du décret n° 2018-343 du 9 mai 2018 dans les trente jours précédant la date du dépôt de la candidature ou une copie de la décision de justice ordonnant l'inscription de l'intéressé ;

3° Dans les autres cas, une copie de la carte de séjour, du passeport ou de la carte nationale d'identité du candidat, ainsi qu'un bulletin n° 3 du casier judiciaire délivré depuis moins de trois mois.

Dans les cas prévus au 2° et au 3° ci-dessus, le candidat doit en outre fournir l'une des pièces mentionnées à l'article R. 128 requises du candidat français qui n'est pas électeur dans la commune où il se présente.

Le dernier alinéa de l'article R. 128 est applicable.

**Art. R128-2**

Dans les communes de 9 000 habitants et plus, la déclaration de candidature est accompagnée des pièces prévues, selon le cas, au 1° ou au 2° du II de l'article R. 99.

**Art. R128-3**

La liste des candidats prévue à l'article L. 265 indique l'ordre de présentation des candidats aux sièges de conseillers communautaires établi en application du I de l'article L. 273-9.

###### Section 3 : Opérations de vote

**Art. R128-4**

Le procès-verbal dresse la liste des conseillers municipaux ainsi que des conseillers communautaires élus.

##### Chapitre IV : Dispositions particulières applicables à Paris, Lyon et Marseille

###### Section 1 : Incompatibilités

###### Section 2 : Opérations préparatoires au scrutin

**Art. R129**

Le préfet peut diviser les secteurs en bureaux de vote.

**Art. R130**

Le préfet désigne pour chaque secteur la mairie de l'un des arrondissements de ce secteur où seront centralisés les resultats des opérations électorales.

#### Titre V : DISPOSITIONS SPÉCIALES À L'ÉLECTION DES CONSEILLERS COMMUNAUTAIRES 

**Art. R130-1-A**

Pour le calcul du premier quart de la liste des candidats aux sièges de conseiller communautaire et des trois premiers cinquièmes de la liste des candidats au conseil municipal, mentionnés aux 4° et 5° du I de l'article L. 273-9 du code électoral, la liste des candidats ne comprend pas les candidats supplémentaires.

### Livre II  : Election des sénateurs des départements

#### Titre Ier : Composition du Sénat et durée du mandat des sénateurs

#### Titre II : Composition du collège électoral

**Art. R130-1**

Les personnes appelées à remplacer les députés, les sénateurs, les conseillers régionaux, les conseillers à l'Assemblée de Corse, les conseillers départementaux et les conseillers métropolitains de Lyon dans les conditions prévues par l'article L. 282 doivent être désignées préalablement à l'élection des délégués des conseils municipaux et de leurs suppléants.

Le président du conseil départemental, le président de la métropole de Lyon, le président du conseil régional ou le président de l'Assemblée de Corse en accuse réception aux députés, aux sénateurs, aux conseillers régionaux, aux conseillers à l'Assemblée de Corse ou aux conseillers départementaux remplacés et les notifie au préfet dans les vingt-quatre heures.

Les désignations faites en vertu du présent article sont de droit.

#### Titre III : Désignation des délégués des conseils municipaux

**Art. R131**

Le décret convoquant les électeurs sénatoriaux convoque également les conseils municipaux en vue de la désignation de leurs délégués et suppléants.

Un arrêté préfectoral indique pour chaque commune le mode de scrutin ainsi que le nombre des délégués et suppléants à élire.

L'extrait de cet arrêté concernant la commune est affiché à la porte de la mairie et notifié par écrit à tous les membres du conseil municipal par les soins du maire, qui précise le lieu et l'heure de la réunion.

**Art. R132**

Nul ne peut être nommé délégué, suppléant ou remplaçant s'il ne jouit de ses droits civiques et politiques.

Seuls peuvent être élus délégués ou suppléants d'un conseil municipal les conseillers municipaux et les électeurs inscrits sur la liste électorale de la commune intéressée.

**Art. R133**

L'élection se fait sans débat au scrutin secret.

Les deux membres présents les plus âgés et les deux membres présents les plus jeunes du conseil municipal forment le bureau électoral. La présidence appartient au maire et, à défaut du maire, aux adjoints et aux conseillers dans l'ordre du tableau.

**Art. R134**

Les personnes appelées à remplacer les députés, les sénateurs, les conseillers régionaux, les conseillers à l'Assemblée de Corse, les conseillers départementaux et les conseillers métropolitains de Lyon dans les conditions prévues par l'article L. 287 doivent être désignées préalablement à l'élection des délégués ou de leurs suppléants.

Le maire désigne les remplaçants présentés par les députés, les sénateurs, les conseillers régionaux, les conseillers à l'Assemblée de Corse, les conseillers départementaux et les conseillers métropolitains de Lyon en tant que délégués de droit du conseil municipal. Ces remplaçants doivent être inscrits sur la liste électorale de la commune intéressée.

Les désignations faites en vertu du présent article sont de droit. Le maire en accuse réception aux députés, aux sénateurs, aux conseillers régionaux, aux conseillers à l'Assemblée de Corse, aux conseillers départementaux ou aux conseillers métropolitains de Lyon remplacés et les notifie au préfet dans les vingt-quatre heures.

**Art. R*136**

Pour l'application du présent titre, la population à prendre en compte est celle prévue au premier alinéa de l'article R. 25-1.

L'effectif du conseil municipal à prendre en compte pour l'application de l'article L. 284 est celui qui résulte du dernier renouvellement du conseil municipal.

**Art. R137**

Dans les communes de 1 000 habitants et plus, les listes de candidats doivent être déposées auprès du maire aux date et heure fixées pour la séance au cours de laquelle le conseil municipal est appelé à élire les délégués et les suppléants.

Les listes de candidats ainsi déposées doivent indiquer :

1° Le titre de la liste présentée ;

2° Les nom, prénoms, sexe, domicile, date et lieu de naissance ainsi que l'ordre de présentation des candidats.

**Art. R138**

Dans les mêmes communes l'élection des délégués et celle des suppléants ont lieu simultanément sur une même liste.

Les conseillers ne peuvent voter que pour une seule liste sans adjonction ni radiation de noms et sans modification de l'ordre de présentation des candidats.

Lorsque le nombre de candidats délégués ou suppléants à élire est supérieur à deux cents, les bulletins ne comportent que le nom de la liste et du candidat tête de liste et la liste complète des candidats de chaque liste est affichée dans la salle de vote.

La méconnaissance des dispositions ci-dessus entraîne la nullité des bulletins de la liste en cause.

**Art. R140**

Dans les mêmes communes le bureau attribue successivement les mandats de délégués et de suppléants conformément aux dispositions des articles R. 141 et R. 142 et procède à la proclamation des candidats élus.

**Art. R141**

Le bureau détermine le quotient électoral, successivement pour les délégués et les suppléants, en divisant le nombre des suffrages exprimés dans la commune par le nombre des mandats de délégués, puis par le nombre des mandats de suppléants.

Il est attribué à chaque liste autant de mandats de délégués et de suppléants que le nombre de suffrages de la liste contient de fois le quotient électoral correspondant.

Les mandats de délégués et de suppléants non répartis par application des dispositions de l'alinéa précédent sont conférés successivement à celle des listes pour laquelle la division du nombre de suffrages recueillis par le nombre de mandats qui lui ont déjà été attribués, plus un, donne le plus fort résultat.

Au cas où il ne reste qu'un seul mandat à attribuer et si deux listes ont la même moyenne, le mandat revient à la liste qui a obtenu le plus grand nombre de suffrages.

Si les deux listes en cause ont également recueilli le même nombre de suffrages, le mandat de délégué ou de suppléant est attribué au plus âgé des deux candidats susceptibles d'être proclamés élus.

**Art. R142**

Les candidats appartenant aux listes auxquelles des mandats de délégués et de suppléants ont été attribués par application de l'article R. 141 sont proclamés élus dans l'ordre de présentation : les premiers, délégués ; les suivants, suppléants.

**Art. R143**

Dans les communes où la désignation des délégués a lieu à la représentation proportionnelle, le procès-verbal doit indiquer la liste au titre de laquelle les délégués et suppléants ont été élus.

Le procès-verbal mentionne l'acceptation ou le refus des délégués et suppléants présents ainsi que les observations éventuelles des membres du conseil municipal au sujet de la régularité de l'élection.

**Art. R144**

Dans chaque commune, les résultats du scrutin sont rendus publics dès l'achèvement du dépouillement.

Les procès-verbaux sont arrêtés et signés et un exemplaire en est affiché à la porte de la mairie. Un exemplaire en est immédiatement transmis au préfet par le maire.

**Art. R145**

Les délégués ou suppléants qui n'étaient pas présents sont avisés de leur élection dans les vingt-quatre heures par les soins du maire. S'ils refusent ces fonctions, ils doivent en avertir le préfet dans le délai d'un jour franc à dater de la notification.

Ils doivent, dans le même délai, informer de leur refus le maire qui porte d'office sur la liste des délégués de la commune le suivant des suppléants élus à qui cette décision est notifiée immédiatement.

**Art. R146**

Le tableau des électeurs sénatoriaux est établi par le préfet et rendu public au plus tard le septième jour suivant l'élection des délégués et de leurs suppléants.

**Art. R147**

Les recours visés à l'article L. 292 doivent être présentés au tribunal administratif dans les trois jours de la publication du tableau. Le président de ce tribunal notifie sans délai et par tous moyens les réclamations dont il est saisi aux délégués élus et les invite en même temps soit à déposer leurs observations écrites au greffe du tribunal avant la date de l'audience, soit à présenter à l'audience leurs observations orales.

La date et l'heure de l'audience doivent être indiquées sur la convocation.

Le tribunal administratif rend sa décision dans les trois jours à compter de l'enregistrement de la réclamation et la fait notifier par tous moyens aux parties intéressées et au préfet qui en informe sans délai le maire de la commune.

**Art. R148**

En cas d'annulation de l'élection d'un délégué, il est pourvu à son remplacement dans les communes où l'élection a lieu à la représentation proportionnelle par appel au premier suppléant de la même liste, et dans les communes où l'élection a lieu au scrutin majoritaire par appel au premier suppléant. Dans ces dernières communes, il n'est pas pourvu au remplacement des suppléants dont l'élection serait annulée.

En cas d'annulation des élections dans leur ensemble ou au cas où le tableau des suppléants se trouvant épuisé, la liste des délégués demeure incomplète, il est procédé à une nouvelle élection au jour fixé par arrêté préfectoral. La publication de cet arrêté, qui doit intervenir trois jours francs avant la date du scrutin, tient lieu de convocation du conseil municipal. Il est toutefois affiché à la porte de la mairie et notifié par écrit à tous les membres du conseil municipal par les soins du maire, qui précise le lieu de la réunion ainsi que son heure, si elle n'a pas été fixée par l'arrêté préfectoral.

#### Titre III bis : Désignation des délégués à l'Assemblée de Corse

**Art. R148-1**

Les élections prévues aux articles L. 293-1 et L. 293-2 du code électoral ont lieu sans débat et au scrutin secret.

**Art. R148-3**

Les sièges sont attribués aux candidats d'après l'ordre de présentation sur chaque liste. Si plusieurs listes ont obtenu la même moyenne pour l'attribution du dernier siège, celui-ci revient à la liste qui a obtenu le plus grand nombre de suffrages. En cas d'égalité de suffrages, le siège est attribué au plus âgé des candidats susceptibles d'être proclamés élus.

Si le nombre de candidats figurant sur une liste est inférieur au nombre de sièges qui lui reviennent, le ou les sièges non pourvus sont attribués à la ou aux plus fortes moyennes suivantes.

#### Titre IV : Election des sénateurs

##### Chapitre Ier : Election des sénateurs

##### Chapitre II : Conditions d'éligibilité et inéligibilités

##### Chapitre III : Incompatibilités

##### Chapitre IV : Déclarations de candidatures

**Art. R149**

La déclaration de candidature est rédigée sur un imprimé.

Elle est accompagnée, pour chaque candidat et remplaçant, des pièces exigées à l'article R. 99, à l'exception de celles mentionnées au II du même article.

La déclaration de candidature est déposée par tout candidat, le remplaçant d'un candidat ou un mandataire désigné par eux.

**Art. R150**

Dans les départements où les élections ont lieu au scrutin majoritaire, les candidats peuvent se présenter soit isolément, soit sur une liste.

En cas de décès d'un candidat isolé, son remplaçant devient candidat et peut désigner un nouveau remplaçant.

En cas de décès d'un candidat d'une liste, les autres candidats de la liste peuvent désigner un nouveau candidat au rang de leur choix. Celui-ci peut désigner un nouveau remplaçant.

En cas de décès d'un remplaçant, le candidat peut désigner un nouveau remplaçant.

Les désignations prévues aux trois alinéas précédents doivent intervenir dans les formes prévues pour la déclaration de candidature et au plus tard la veille du scrutin.

La désignation d'un nouveau remplaçant est obligatoire si le décès a eu lieu avant le dépôt d'une déclaration de candidature en vue du second tour.

**Art. R151**

Dans le cas où une déclaration collective est déposée par un mandataire de la liste, elle doit être signée par tous les candidats.

Les déclarations de candidatures déposées entre le premier et le second tour doivent obligatoirement être signées par les candidats.

**Art. R152**

La liste des candidats et, éventuellement, des remplaçants dont la déclaration de candidature a été définitivement enregistrée est arrêtée et publiée par le préfet au plus tard le deuxième vendredi avant le scrutin.

**Art. R153**

Les déclarations de candidature en vue du premier tour de scrutin sont reçues à compter du troisième lundi qui précède le jour de ce scrutin.

Les déclarations de candidatures pour le deuxième tour doivent être déposées à la préfecture le jour du scrutin au plus tard à quinze heures et affichées dans la salle de vote avant quinze heures trente.

Les candidatures ne peuvent être retirées après l'expiration du délai prévu pour le dépôt des déclarations de candidature.

##### Chapitre V : Propagande

**Art. R154**

Le chapitre V bis, intitulé " Financement et plafonnement des dépenses électorales ", du titre Ier du livre Ier (partie réglementaire), est applicable aux candidats aux élections sénatoriales.

**Art. R155**

Chaque candidat ou liste de candidats ne peut faire adresser à chaque électeur, par la commission de propagande, qu'une seule circulaire d'un grammage compris entre au moins 70 et au plus 80 grammes au mètre carré et d'un format de 210 mm x 297 mm.

Les bulletins de vote doivent être d'un grammage compris entre au moins 70 et au plus 80 grammes au mètre carré et avoir les formats suivants :

— 148 x 210 mm pour les listes ;

— 105 x 148 mm pour les candidats isolés.

Lorsque les élections ont lieu au scrutin majoritaire, les bulletins de vote doivent être établis en une seule couleur sur papier blanc et comporter, à la suite du nom du candidat, le nom de la personne appelée à remplacer le candidat élu dans les cas de vacance prévus par l'article LO. 319, précédé ou suivi de l'une des mentions suivantes : " remplaçant " ou " suppléant ". Le nom du remplaçant doit figurer en caractères de moindres dimensions que celui du candidat.

Lorsque les élections ont lieu à la représentation proportionnelle, les bulletins de vote doivent être imprimés en une seule couleur sur papier blanc et comporter le titre de la liste, ainsi que le nom de chaque candidat composant la liste dans l'ordre de présentation.

Les bulletins de vote répondent aux dispositions de l'article L. 52-3.

Les circulaires et les bulletins de vote mentionnés au présent article sont soustraits à la formalité du dépôt légal.

**Art. R156**

Les dispositions de l'article R. 27 sont applicables.

**Art. R157**

Au plus tard le troisième lundi précédant le scrutin, un arrêté préfectoral institue une commission de propagande qui est chargée :

1° D'adresser, au plus tard le mercredi précédant le scrutin, à tous les membres du collège électoral une circulaire accompagnée d'un bulletin de vote de chaque candidat ou de chaque liste de candidats ;

2° De mettre en place au lieu de l'élection et avant l'ouverture du scrutin les bulletins de vote de chaque candidat ou liste de candidats, en nombre au moins égal au nombre des membres du collège électoral ;

3° De mettre en place, dans les départements où a lieu un second tour de scrutin et si au moins un candidat ou une liste n'a pas déposé de bulletins de vote avant l'ouverture du scrutin, un nombre de bulletins en blanc correspondant au nombre d'électeurs inscrits.

Les dispositions de l'article R. 155 et du présent article relatives aux bulletins de vote ne sont pas applicables dans les départements où il est fait utilisation d'une machine à voter.

**Art. R158**

Cette commission, instituée par arrêté préfectoral, comprend :

— un magistrat désigné par le premier président de la cour d'appel, président ;

— un fonctionnaire désigné par préfet ;

— un représentant de l'opérateur chargé de l'envoi de la propagande.

Un suppléant du président et de chaque membre peut être désigné dans les mêmes conditions.

Chaque candidat ou liste de candidats peut désigner un mandataire qui participe aux travaux de la commission avec voix consultative.

Le secrétariat est assuré par un fonctionnaire désigné par le préfet.

**Art. R159**

Chaque candidat ou liste de candidats souhaitant bénéficier des dispositions de l'article R. 157 doit remettre au président de la commission de propagande une quantité de circulaires au moins égale au nombre des électeurs inscrits et une quantité de bulletins au moins égale au double du nombre des électeurs inscrits, au plus tard le lundi précédant la date du scrutin à dix-huit heures.

La commission n'est pas tenue d'assurer l'envoi des circulaires et bulletins remis postérieurement à cette date ni ceux dont le format, le libellé ou l'impression ne sont pas conformes à l'article R. 155.

**Art. R160**

Sur présentation des pièces justificatives, les frais d'impression ou de reproduction des circulaires et des bulletins de vote mentionnés aux articles R. 155, R. 157 et R. 161 sont remboursés aux candidats ou aux listes remplissant les conditions fixées au dernier alinéa de l'article L. 308.

Le remboursement des frais d'impression ou de reproduction n'est effectué, sur présentation de pièces justificatives, que pour les circulaires et les bulletins de vote produits à partir de papier de qualité écologique répondant au moins à l'un des critères mentionnés à l'article R. 39.

**Art. R161**

Chaque candidat ou chaque liste de candidats qui n'aura pas manifesté l'intention de bénéficier des dispositions prévues à l'article R. 157 pourra déposer lui-même ou faire déposer par son mandataire, à l'entrée du bureau de vote et au début de chaque tour, autant de bulletins qu'il y a d'électeurs inscrits dans chaque collège. Le format de ces bulletins est celui prévu à l'article R. 155.

Le candidat ou son mandataire peut, à tout moment, demander le retrait de ses bulletins de vote. Pour les scrutins de liste, cette demande peut être formulée par l'ensemble des candidats de la liste ou un mandataire désigné par eux.

##### Chapitre VI : Opérations préparatoires au scrutin

**Art. R162**

La liste des électeurs du département est dressée par ordre alphabétique par le préfet. Cette liste comprend les députés, les sénateurs, les conseillers régionaux, les conseillers départementaux , les conseillers métropolitains de Lyon et les délégués des conseils municipaux désignés dans les conditions prévues au titre III du présent livre.

Sont mentionnés dans cette liste :

— les nom et prénoms des électeurs ;

— les date et lieu de naissance ;

— la qualité ;

— l'adresse ;

— les nom et prénoms du mandataire des délégués autorisés à voter par procuration.

Le préfet peut modifier la liste jusqu'à sa division en sections de vote mentionnée à l'article R. 164, pour tenir compte des remplacements de délégués prévus par la loi.

Les suppléants des délégués des conseils municipaux sont portés sur la liste en cas de décès ou de perte des droits civiques et politiques du délégué ou en cas d'empêchement majeur résultant d'une obligation professionnelle, d'un handicap, d'une raison de santé, de l'assistance apportée à une personne malade ou infirme, d'un placement en détention provisoire ou de l'exécution d'une peine privative de liberté n'entraînant pas une incapacité électorale.

En cas d'empêchement majeur, le délégué adresse au maire une demande de remplacement motivée et accompagnée des pièces justificatives démontrant la réalité de l'empêchement. Le maire transmet la demande et les pièces au représentant de l'Etat accompagnée de son avis sur son bien-fondé. Le représentant de l'Etat examine la demande et, s'il l'accueille, modifie en conséquence la liste des électeurs du département. Le maire, le délégué empêché et son suppléant sont avisés sans délai du sens de la décision du représentant de l'Etat sur la demande.

Dès qu'elle est arrêtée, la liste peut être communiquée à tout membre du collège électoral et à tout candidat qui en fait la demande. Elle peut être copiée et publiée.

Pour l'application du premier alinéa en Corse, il y a lieu de lire : “les conseillers à l'Assemblée de Corse représentant le département conformément aux dispositions de l'article L. 293-1” au lieu de : “les conseillers régionaux, conseillers départementaux”.

##### Chapitre VII : Opérations de vote

**Art. R163**

Le bureau du collège électoral est présidé par le président du tribunal judiciaire, assisté des deux conseillers départementaux les plus âgés présents à l'ouverture du scrutin et non candidats.

En cas d'empêchement, le premier président de la cour d'appel désignera un suppléant.

Pour l'application du premier alinéa :

— en Corse, il y a lieu de lire : “conseillers à l'Assemblée de Corse représentant le département conformément aux dispositions de l'article L. 293-1” au lieu de : “conseillers départementaux” ;

— à Paris, il y a lieu de lire : “membre du Conseil de Paris” au lieu de : “conseiller départemental” ;

— en Guyane et en Martinique, il y a lieu de lire respectivement : “membre de l'assemblée de Guyane” et “membre de l'assemblée de Martinique” au lieu de : “conseiller départemental” ;

— dans la Collectivité européenne d'Alsace, il y a lieu de lire : “ un conseiller d'Alsace élu dans un canton dont le bureau centralisateur est situé dans le département de l'élection des sénateurs ” au lieu de “ un conseiller départemental ”.

Pour l'application du premier alinéa dans le département du Rhône, il y a lieu de lire : “ du conseiller départemental et du conseiller métropolitain de Lyon ” au lieu de : “ des deux conseillers départementaux ”.

**Art. R164**

La liste des électeurs du département constitue la liste d'émargement mentionnée à l'article L. 314-1. Cette liste est divisée, selon le même ordre, par le préfet, au plus tard la veille du scrutin, en sections de vote comprenant au moins cent électeurs.

Dès la clôture du scrutin, la liste d'émargement est signée par tous les membres du bureau du collège électoral composé comme il est dit à l'article R. 163. Il est aussitôt procédé au dénombrement des émargements.

**Art. R164-1**

Les députés, les sénateurs, les conseillers régionaux, les conseillers à l'Assemblée de Corse, les conseillers départementaux et les conseillers métropolitains de Lyon qui souhaitent exercer leur droit de vote par procuration doivent adresser une demande revêtue de leur signature au représentant de l'Etat dans le département à qui elle doit parvenir, à peine d'irrecevabilité, quarante-huit heures au moins avant le début du scrutin.

Cette demande doit préciser la nature de l'empêchement majeur invoqué par le mandant résultant d'une obligation professionnelle, d'un handicap, d'une raison de santé, de l'assistance apportée à une personne malade ou infirme, d'un placement en détention provisoire ou de l'exécution d'une peine privative de liberté n'entraînant pas une incapacité électorale.

La procuration jointe à la demande est rédigée sur papier libre et revêtue de la signature de l'intéressé. Elle ne peut être établie qu'au profit d'un membre du collège électoral du département.

Le représentant de l'Etat dans le département avise immédiatement le mandant dont la procuration n'est pas valable.

Le représentant de l'Etat dans le département transmet les demandes valables au président du bureau du collège électoral. Mention en est faite sur la liste des électeurs sénatoriaux du département. Le mandataire n'est admis à voter que s'il présente un mandat de procuration régulièrement établi et signé par le mandant.

La procuration est irrévocable. Cependant, dans le cas où le mandant se présente personnellement pour participer au scrutin, la procuration est révoquée de plein droit, à moins qu'elle n'ait déjà été utilisée.

**Art. R165**

Les bureaux de vote des sections sont composés d'un président, d'au moins deux assesseurs et d'un secrétaire. Ils sont nommés par le bureau du collège électoral parmi les électeurs de la section.

Un assesseur est chargé dans chaque section de vote de veiller à l'application des dispositions prévues au dernier alinéa de l'article L. 314-1.

**Art. R166**

Le président de chaque section a la police de l'assemblée qu'il préside.

Il exerce ses pouvoirs conformément aux dispositions législatives et réglementaires en vigueur, et notamment aux dispositions de l'article R. 49, R. 51, R. 52 et R. 60.

Les membres du bureau et les électeurs composant le collège électoral du département, les candidats ou leurs représentants et les représentants du préfet ont seuls accès aux salles de vote.

Le bureau statue sur toutes les difficultés et contestations qui peuvent s'élever au cours de l'élection.

Les délégués qui ne figurent pas sur la liste électorale sont admis à voter sur présentation des pièces établissant leur qualité.

Le suppléant d'un délégué empêché, pour l'une des raisons énumérées à l'article R. 162, postérieurement à la division en section de la liste d'émargement par le préfet, peut être admis à voter sur présentation des justificatifs démontrant la réalité de cet empêchement.

**Art. R167**

Les enveloppes électorales sont fournies par l'administration préfectorale en nombre égal à celui des électeurs inscrits, sauf dans les départements où il est fait utilisation d'une machine à voter.

Elles sont opaques, non gommées et de type uniforme pour chaque département.

**Art. R168**

Dans les départements où fonctionne le scrutin majoritaire à deux tours, le premier scrutin est ouvert à huit heures trente et clos à onze heures ; le second scrutin est ouvert à quinze heures trente et clos à dix-sept heures trente.

Dans les départements soumis au régime de la représentation proportionnelle, le scrutin est ouvert à huit heures trente et clos à dix-sept heures trente.

Dans les deux cas, si le président du bureau du collège électoral constate que dans toutes les sections de vote tous les électeurs ont pris part au vote, il peut déclarer le scrutin clos avant les heures fixées ci-dessus.

Le dépouillement suit immédiatement la clôture du scrutin. Les résultats des scrutins de chaque section sont centralisés et recensés par le bureau prévu à l'article R. 163.

Le président du bureau du collège électoral procède immédiatement à la proclamation du ou des candidats élus et indique les noms des remplaçants éventuels de ces candidats.

Dans le cas de scrutin majoritaire, le président précise s'il y a lieu à un nouveau tour de scrutin.

**Art. R169**

Dans les départements visés à l'article L. 295, il est fait application de la représentation proportionnelle avec répartition complémentaire suivant la règle de la plus forte moyenne, conformément aux dispositions ci-après.

Le bureau détermine le quotient électoral, en divisant le nombre de suffrages exprimés dans le département par le nombre des sénateurs à élire.

Il est attribué à chaque liste autant de sièges de sénateurs que le nombre des suffrages de la liste contient de fois le quotient électoral. Les sièges de sénateurs non répartis par application des dispositions précédentes sont attribués selon la règle de la plus forte moyenne.

A cet effet, les sièges sont conférés successivement à celle des listes pour laquelle la division du nombre de suffrages recueillis par le nombre de sièges qui lui ont déjà été attribués, plus un, donne le plus fort résultat.

Au cas où il ne reste qu'un seul siège à attribuer, si deux listes ont la même moyenne, le siège revient à la liste qui a obtenu le plus grand nombre de suffrages.

Si les deux listes en cause ont également recueilli le même nombre de suffrages, le siège est donné au plus âgé des deux candidats susceptibles d'être proclamés élus.

**Art. R170**

Sont nuls et n'entrent pas en compte dans le résultat du dépouillement :

— les bulletins visés à l'article L. 66 ;

— les bulletins ne répondant pas aux conditions de l'article R. 155, à l'exception de la condition relative au grammage, ce dernier pouvant être de 60 à 80 grammes par mètre carré ;

— les bulletins imprimés différents de ceux produits par le candidat ou la liste de candidats ;

— les bulletins imprimés au nom d'un candidat sur lesquels le nom du candidat ou de son remplaçant aurait été rayé ainsi que les bulletins manuscrits ne comportant pas le cas échéant le nom du remplaçant désigné par le candidat ;

— les circulaires utilisées comme bulletin ;

— dans les départements où l'élection a lieu à la représentation proportionnelle les bulletins comportant adjonction ou suppression de nom ou modification de l'ordre de présentation des candidats.

Dans les départements où l'élection a lieu au scrutin majoritaire, si sur un bulletin établi au nom de plusieurs candidats le nom d'un ou de plusieurs remplaçants a été rayé, le vote n'est pas valable à l'égard du ou des candidats qu'ils sont appelés à remplacer.

**Art. R171**

Les membres du collège électoral qui auront pris part au scrutin bénéficieront, à l'occasion de leur déplacement au chef-lieu du département, d'une indemnité forfaitaire destinée à compenser leurs frais de mission et de transport dont le montant est déterminé par arrêté conjoint du ministre de l'intérieur et du ministre chargé de l'économie.

Ces dispositions ne s'appliquent pas aux électeurs de droit qui reçoivent au titre de leur mandat une indemnité annuelle.

##### Chapitre VIII : Remplacement des sénateurs

##### Chapitre IX : Contentieux

#### Titre V : Conditions d'application

#### Titre VI : Dispositions pénales

### Livre III : Dispositions spécifiques aux députés élus par les Français établis hors de France

#### Section 1 : Liste électorale

**Art. R172**

Sont électeurs les Français établis hors de France inscrits sur les listes électorales consulaires établies, révisées et contrôlées dans les conditions prévues au chapitre Ier du décret n° 2005-1613 du 22 décembre 2005 portant application de la loi organique n° 76-97 du 31 janvier 1976 relative aux listes électorales consulaires et au vote des Français établis hors de France pour l'élection du Président de la République.

#### Section 2 : Déclaration de candidature

**Art. R173**

Sous réserve des dispositions de la présente section, les articles R. 98 à R. 102 sont applicables à l'élection de députés par les Français établis hors de France.

**Art. R173-1**

Pour l'application de l'article R. 98 :

1° Le ministère de l'intérieur est substitué aux préfectures ;

2° La commission électorale mentionnée à l'article L. 330-14 est substituée à la commission de recensement général des votes.

**Art. R173-2**

Pour l'application de l'article R. 99 :

1° La déclaration est accompagnée, le cas échéant, du mandat donné par le candidat au déposant, rédigé sur papier libre ;

2° Il y a lieu de lire : " liste électorale consulaire ” au lieu de : " liste électorale ” ;

3° L'attestation d'inscription prévue au deuxième alinéa est délivrée par l'ambassadeur ou le chef de poste consulaire qui tient la liste électorale consulaire, par le ministre des affaires étrangères ou générée par la télé-procédure mentionnée à l'article 5 du décret n° 2018-343 du 9 mai 2018 dans les trente jours précédant le dépôt de la candidature.

**Art. R173-3**

Les attributions conférées au préfet par l'article L. 159 sont exercées par le ministre de l'intérieur.

**Art. R173-4**

Pour l'application de l'article R. 101, la liste des candidats est arrêtée par le ministre de l'intérieur et publiée au Journal officiel.

Cette publication doit intervenir, pour le premier tour, au plus tard le troisième mardi précédant la date du scrutin.

**Art. R173-5**

Pour l'application de l'article R. 102, la désignation du remplaçant doit, le cas échéant, être notifiée au ministre de l'intérieur.

**Art. R173-6**

Pour l'application du II de l'article L. 167-1, les candidats peuvent indiquer le parti ou le groupement politique auquel ils se rattachent par une déclaration transmise sous forme dématérialisée au ministre de l'intérieur, au plus tard le troisième vendredi précédant le premier tour de scrutin, à 18 heures (heure de Paris).

#### Section 3 : Campagne électorale

**Art. R174**

Sous réserve des dispositions de la présente section, les articles R. 27, R. 28 (quatrième alinéa), R. 29, R. 30, R. 33 (premier alinéa), R. 34 (à l'exception du cinquième alinéa), R. 36, R. 38 (à l'exception du quatrième alinéa), R. 38-1, R. 39 (à l'exception du sixième au onzième alinéas) et, R. 103 à R. 103-4 sont applicables à l'élection de députés par les Français établis hors de France.

**Art. R174-1**

Pour l'application des articles R. 29, R. 34, R. 36 et R. 38, la commission électorale mentionnée à l'article L. 330-6 est substituée à la commission de propagande.

En outre :

1° Pour l'application de l'article R. 34, le ministre des affaires étrangères est substitué au préfet et il y a lieu de lire : " deuxième mardi " au lieu de : " mercredi ", " deuxième jeudi " au lieu de : " jeudi " et " ambassade ou poste consulaire " au lieu de : " mairie " ;

2° Pour l'application de l'article R. 36, le ministre de l'intérieur est substitué au préfet ;

3° Pour l'application de l'article R. 38, la date limite prévue au premier alinéa est fixée par arrêté conjoint du ministre de l'intérieur et du ministre des affaires étrangères.

**Art. R174-2**

Chaque candidat peut remettre au président de la commission électorale une version électronique de sa circulaire, du même modèle et dans les mêmes conditions que les exemplaires imprimés.

La commission électorale transmet ces documents au ministre des affaires étrangères qui procède sans délai à leur mise à disposition par voie électronique.

**Art. R174-3**

Pour l'application de l'article R. 39 :

1° La référence à l'article L. 51 s'entend de la référence à l'article L. 330-6 ;

2° Les tarifs d'impression et d'affichage sont fixés par arrêté conjoint du ministre de l'intérieur et du ministre des affaires étrangères ;

3° Au treizième alinéa, il y a lieu de lire : " circonscription ” au lieu de : " département ”, " celle ” au lieu de : " celui ” et " circonscriptions ” au lieu de : " départements ”.

**Art. R174-4**

Les dépenses et remboursements prévus par l'article L. 167 sont effectués par le ministre de l'intérieur.

#### Section 4 : Financement de la campagne électorale

**Art. R175**

Sous réserve des dispositions de la présente section, les articles R. 39-1-A à R. 39-5 sont applicables à l'élection de députés par les Français établis hors de France.

**Art. R175-1**

La liste des pays pour lesquels il peut être fait application de l'article L. 330-6-1 est établie par arrêté conjoint du ministre de l'intérieur et du ministre des affaires étrangères.

Lors du dépôt du compte de campagne, le montant des dépenses réglées et des dons recueillis dans ces pays doit être converti en euros. Les pièces justificatives relatives aux comptes spéciaux ouverts dans ces pays doivent faire l'objet d'une traduction en français.

**Art. R175-2**

Pour l'application de l'article R. 39-1, les souches des reçus mentionnés au deuxième alinéa de cet article sont accompagnées, le cas échéant, du relevé du ou des comptes spéciaux ouverts en application de l'article L. 330-6-1.

**Art. R175-3**

Pour l'application de l'article R. 39-3, le ministre de l'intérieur est substitué au préfet.

**Art. R175-4**

Les plafonds de remboursement prévus au second alinéa de l'article L. 330-9 sont fixés par arrêté conjoint du ministre de l'intérieur et du ministre des affaires étrangères.

**Art. R175-5**

Les remboursements forfaitaires des dépenses électorales auxquels les candidats peuvent prétendre en application des articles L. 52-11-1 et L. 330-9 sont effectués par le ministre de l'intérieur.

#### Section 5 : Opérations de vote

##### Sous-section 1 : Information des électeurs

**Art. R176**

Toute information utile à l'électeur pour voter lors du scrutin peut lui être adressée par voie postale ou courrier électronique. Cet envoi est effectué par le ministre des affaires étrangères, l'ambassadeur ou le chef de poste consulaire.

##### Sous-section 2 : Vote à l'urne

**Art. R176-1**

Sous réserve des dispositions de la présente sous-section, les articles R. 40 (à l'exception du deuxième alinéa), R. 42 (à l'exception du premier alinéa), R. 44 (quatrième alinéa), R. 45 (troisième alinéa), R. 46 à R. 52, R. 54 (premier alinéa), R. 55, R. 57 à R. 59, R. 60 (deuxième alinéa), R. 61 (premier et troisième alinéa) sont applicables à l'élection de députés par les Français établis hors de France.

**Art. R176-1-1**

Les électeurs se réunissent au bureau de vote correspondant à la section de la liste électorale consulaire sur laquelle ils sont inscrits.

**Art. R176-1-2**

Le scrutin est ouvert à huit heures et clos le même jour à dix-huit heures (heures légales locales).

Toutefois, pour faciliter l'exercice de leur droit de vote par les électeurs, le ministre des affaires étrangères peut, par arrêté, avancer l'heure d'ouverture ou retarder l'heure de clôture du scrutin dans certains bureaux de vote.

Ces arrêtés sont affichés à l'intérieur des locaux de l'ambassade ou du poste consulaire, en un lieu accessible au public, au plus tard le cinquième jour précédant le scrutin, à dix-huit heures (heure légale locale).

**Art. R176-1-3**

Chaque bureau de vote est composé :

1° De l'ambassadeur ou du chef de poste consulaire ou de son représentant, président ;

2° D'assesseurs titulaires et suppléants, inscrits sur la liste électorale consulaire et désignés par chaque candidat ou son représentant ;

3° D'un secrétaire désigné par l'ambassadeur ou le chef de poste consulaire.

En cas d'absence ou d'empêchement, le président est remplacé par le plus âgé des assesseurs et le secrétaire est remplacé par le plus jeune des assesseurs.

**Art. R176-1-4**

Pour l'application de l'article R. 40, le ministre des affaires étrangères est substitué au préfet et il y a lieu de lire : " circonscription consulaire ” au lieu de " commune ”.

**Art. R176-1-5**

Pour l'application des articles R. 46 et R. 55, l'ambassadeur ou le chef de poste consulaire est substitué au maire.

En outre :

1° La notification prévue au premier alinéa de l'article R. 46 est faite par voie postale, télécopie ou courrier électronique, au plus tard le troisième jour précédant le scrutin, à dix-huit heures (heure légale locale) ;

2° Pour l'application de l'article R. 55, la commission électorale mentionnée à l'article L. 330-6 est substituée à la commission de propagande.

**Art. R176-1-6**

Par dérogation à l'article R. 47, les délégués titulaires et suppléants peuvent être désignés par le représentant du candidat. Ils doivent être inscrits sur l'une des listes électorales consulaires de la circonscription où se déroule le scrutin.

**Art. R176-1-7**

Pour l'application de l'article R. 51, le ministre de l'intérieur est substitué au préfet.

**Art. R176-1-8**

Des affiches contenant le texte des articles 3 et 4 de la loi organique du 31 janvier 1976 susmentionnée et des articles L. 12 à L. 14, L. 30, L. 59 à L. 62, L. 62-2 à L. 66, L. 86 à L. 88, L. 93, L. 98, L. 113, L. 116, du premier alinéa de l'article L. 117, des articles R. 63 à R. 65 et R. 67 du présent code sont fournies par le ministère des affaires étrangères et placardées à l'intérieur des locaux des ambassades et des postes consulaires pendant la période électorale et à l'entrée de chaque bureau de vote le jour du scrutin.

**Art. R176-1-9**

Les attributions conférées au maire par les articles L. 58 et L. 62-1 sont exercées par l'ambassadeur ou le chef de poste consulaire.

**Art. R176-1-10**

Sans préjudice du contrôle d'identité prévu à l'article R. 58, le droit de prendre part au vote de tout électeur inscrit sur la liste électorale consulaire s'exerce sous réserve de la vérification qu'il n'a pas déjà pris part au vote par correspondance sous pli fermé ou par voie électronique.

La liste des pièces permettant à l'électeur de justifier de son identité est établie par arrêté du ministre des affaires étrangères.

**Art. R176-1-11**

Pour l'application des articles R. 58 et R. 59, il y a lieu de lire : " liste électorale consulaire ” au lieu de : " liste électorale ”.

**Art. R176-1-12**

Pour l'application de l'article R. 61, la référence à l'article R. 44 s'entend de la référence à l'article R. 176-1-3.

**Art. R176-1-13**

Chaque candidat communique le nom de son représentant, au sens des articles R. 176-1-3 et R. 176-1-6, au ministre des affaires étrangères au plus tard le deuxième vendredi précédant le scrutin, à 18 heures. Tout changement de représentant est notifié au ministre des affaires étrangères.

##### Sous-section 3 : Vote par procuration

**Art. R176-2**

Sous réserve des dispositions de la présente sous-section, les articles R. 72 à R. 72-2, R. 73 (premier à troisième alinéas), et R. 74 à R. 80 sont applicables à l'élection de députés par les Français établis hors de France.

**Art. R176-2-3**

Pour l'application de l'article R. 75, l'autorité à laquelle le formulaire de procuration est présenté le transmet par courrier électronique, à l'ambassadeur ou au chef de poste consulaire chargé d'organiser les opérations de vote.

**Art. R176-2-4**

Pour l'application des articles R. 76 à R. 78 et R. 80, l'ambassadeur ou le chef de poste consulaire est substitué au maire.

En outre, pour l'application de l'article R. 78, la référence à l'article R. 75 s'entend de la référence à l'article R. 176-2-3.

##### Sous-section 4 : Vote par correspondance électronique

**Art. R176-3**

I. – Pour l'élection de députés par les Français établis hors de France, les électeurs mentionnés à l'article R. 172 peuvent voter par correspondance électronique. A cette fin, il est créé un traitement automatisé de données à caractère personnel, placé sous la responsabilité du ministre de l'intérieur et du ministre des affaires étrangères.

Ce traitement automatisé garantit la séparation, dans des fichiers distincts, des données relatives aux électeurs, d'une part, et aux votes, d'autre part.

Le traitement, qui n'entre pas dans le champ du règlement (UE) 2016/679 du Parlement européen et du Conseil du 27 avril 2016 relatif à la protection des personnes physiques à l'égard du traitement des données à caractère personnel et à la libre circulation de ces données, est régi par le titre Ier de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

Toutefois, les personnes concernées bénéficient de l'information prévue par l'article 48 de cette loi et disposent d'un droit d'accès et de rectification, qui s'exerce auprès du ministre des affaires étrangères, dans les conditions prévues par ses articles 49 et 50.

II. – Préalablement à sa mise en place, ou à toute modification substantielle de sa conception, le système de vote électronique fait l'objet d'une expertise indépendante destinée à vérifier le respect des garanties prévues par la présente sous-section.

Si, au vu de cette expertise ou des circonstances de l'élection, il apparaît que les matériels et les logiciels ne permettent pas de garantir le secret du vote et la sincérité du scrutin au sens de l'article L. 330-13, le ministre des affaires étrangères peut, par arrêté pris après avis de l'Agence nationale de la sécurité des systèmes d'information, décider de ne pas mettre en œuvre le système de vote électronique.

III. – Un arrêté conjoint du ministre de l'intérieur et du ministre des affaires étrangères précise les caractéristiques du traitement prévu au I.

Il fixe notamment :

1° Les catégories de données à caractère personnel enregistrées dans le traitement ;

2° Les modalités de l'expertise indépendante prévue au II ;

3° Les garanties entourant le recours éventuel à un prestataire technique chargé, dans le respect des obligations de sécurité résultant de la présente sous-section, de la maîtrise d'œuvre du traitement automatisé ainsi que les modalités de son intervention ;

4° Les modalités de transmission de l'identifiant et du mot de passe prévues à l'article R. 176-3-7 ainsi que les modalités de récupération en cas de perte par l'électeur de son identifiant ou de son mot de passe ;

5° Le nombre maximal de caractères dont le candidat dispose lors de sa déclaration de candidature pour indiquer, le cas échéant, l'étiquette politique qu'il a choisie ;

6° Les conditions de mise en œuvre d'un dispositif de secours en cas de défaillance.

**Art. R176-3-1**

Les opérations de vote par voie électronique sont placées sous le contrôle d'un bureau du vote électronique composé :

1° D'un membre du Conseil d'Etat ou de son suppléant, également membre du Conseil d'Etat, désignés pour cinq ans par le vice-président du Conseil d'Etat, président ;

2° Du directeur des Français à l'étranger et de l'administration consulaire au ministère des affaires étrangères ou de son suppléant ;

3° Du directeur de la modernisation et de l'administration territoriale au ministère de l'intérieur ou de son suppléant ;

4° Du directeur de l'Agence nationale de la sécurité des systèmes d'information ou de son représentant ;

5° Du président de l'Assemblée des Français de l'étranger et de ses deux vice-présidents ou de leurs suppléants désignés par chacun d'entre eux au sein de l'Assemblée des Français de l'étranger lors de la première réunion de cette assemblée ;

6° Du directeur du numérique au ministère des affaires étrangères ou de son suppléant.

La liste des membres titulaires et suppléants du bureau du vote électronique est publiée par arrêté conjoint du ministre de l'intérieur et du ministre des affaires étrangères.

Le bureau du vote électronique ne délibère valablement que si quatre au moins de ses membres sont présents, dont au moins l'un des membres titulaires ou suppléants mentionnés au 5°. En cas de partage égal des voix, celle du président est prépondérante. En cas d'absence ou d'empêchement du président titulaire ou de son suppléant, la présidence du bureau du vote électronique est assurée par le plus âgé des membres présents.

Les membres titulaires mentionnés aux 2° à 6° font connaître au président l'identité des suppléants qu'ils ont désignés. Les suppléants peuvent participer aux délibérations du bureau du vote électronique même en présence des membres titulaires qu'ils ont vocation à remplacer. Ils disposent alors d'une voix consultative.

Le secrétariat du bureau du vote électronique est assuré par la direction des Français à l'étranger et de l'administration consulaire.

**Art. R176-3-2**

Chaque candidat peut désigner un délégué habilité à contrôler les opérations de vote par voie électronique. Les délégués sont informés des réunions du bureau du vote électronique auxquelles ils peuvent assister avec voix consultative.

Les nom, prénoms, date et lieu de naissance et adresse des délégués sont notifiés au président du bureau du vote électronique au plus tard le deuxième lundi précédant la date du scrutin, à dix-huit heures (heure légale de Paris).

Les délégués exercent leurs prérogatives sous réserve des contraintes qu'impose la sécurité du système de vote électronique. Le cas échéant, les candidats sont immédiatement informés de ces contraintes par le bureau du vote électronique.

**Art. R176-3-3**

Le bureau du vote électronique veille au bon déroulement des opérations électorales et vérifie l'effectivité des dispositifs de sécurité prévus pour assurer le secret du vote, la sincérité du scrutin et l'accessibilité au suffrage.

Il se réunit afin de procéder aux opérations prévues aux articles R. 176-3-8, R. 176-3-10 et R. 177-5 et, sur convocation de son président, en tant que de besoin au cours des opérations électorales.

Le bureau du vote électronique peut, à tout moment, s'assurer de l'intégrité et de la disponibilité du système de vote et des fichiers prévus au deuxième alinéa de l'article R. 176-3. Il est compétent pour prendre toute mesure d'information et de sauvegarde, y compris l'arrêt temporaire ou définitif des opérations de vote par voie électronique s'il estime que leur sincérité, leur secret ou leur accessibilité n'est plus garanti.

**Art. R176-3-4**

Toute facilité est accordée au bureau du vote électronique pour lui permettre d'assurer la surveillance effective des opérations électorales par voie électronique. Il peut, en tant que de besoin, saisir les autorités et, le cas échant, les prestataires chargés de l'organisation de ces opérations de toute question relative à leur déroulement.

Les responsables du traitement automatisé prévu à l'article R. 176-3 délèguent auprès du bureau du vote électronique un ou plusieurs experts chargés de l'éclairer sur le fonctionnement du système de vote électronique et les événements éventuellement rencontrés au cours des opérations électorales.

**Art. R176-3-5**

Il est tenu un procès-verbal du vote électronique, composé de pages numérotées. Tout événement survenu durant le scrutin, toute décision prise par le bureau du vote électronique, toute intervention effectuée sur le système de vote sont immédiatement portés au procès-verbal.

Tout électeur, tout candidat ainsi que les délégués prévus à l'article R. 176-3-2 peuvent, selon des modalités précisées par l'arrêté mentionné au III de l'article R. 176-3, consigner leurs observations relatives aux opérations de vote par voie électronique et consulter le procès-verbal et l'ensemble des observations reçues.

**Art. R176-3-6**

Le ministre des affaires étrangères, l'ambassadeur ou le chef de poste consulaire informe les électeurs sur les modalités d'accès au système de vote par voie électronique et sur son fonctionnement général.

Les électeurs établis dans un pays depuis lequel la transmission de flux informatiques chiffrés est impossible ou interdite en sont informés.

**Art. R176-3-7**

L'identité de l'électeur votant par voie électronique est attestée par un identifiant associé à un mot de passe. Ces instruments, sans lien avec l'état civil de l'électeur, sont créés de manière aléatoire par les responsables du traitement prévu à l'article R. 176-3. Ils sont transmis séparément à l'électeur, par des modes d'acheminement différents, de façon à garantir leur confidentialité et à prévenir toute usurpation d'identité.

Avant chaque tour de scrutin, l'identifiant et le mot de passe sont envoyés au plus tard à l'ouverture de la période de vote prévue à l'article R. 176-3-8, selon des modalités précisées par l'arrêté mentionné au III de l'article R. 176-3.

En cas de perte de l'identifiant ou du mot de passe, chacun de ces instruments ne peut être récupéré par l'électeur qu'au moyen de l'autre et en indiquant son numéro d'identification consulaire (NUMIC) ou, à défaut, son numéro d'électeur (NUMEL).

**Art. R176-3-8**

Pour l'ensemble des circonscriptions électorales, le vote par voie électronique est ouvert le deuxième vendredi précédant la date du scrutin, à douze heures (heure légale de Paris).

Avant l'ouverture du vote par voie électronique, une clé de dépouillement distincte, confidentielle et strictement personnelle est remise à chacun des membres titulaires et suppléants du bureau du vote électronique. Le bureau du vote électronique vérifie que l'urne électronique est vide.

**Art. R176-3-9**

Pour voter par voie électronique, l'électeur, après s'être connecté au système de vote et identifié à l'aide de l'identifiant et du mot de passe prévus à l'article R. 176-3-7, exprime puis valide son vote au moyen d'un code de confirmation qui lui est communiqué selon des modalités précisées par l'arrêté mentionné au III de l'article R. 176-3.

Tant qu'il n'a pas validé son vote par voie électronique, l'électeur conserve la possibilité de voter à l'urne, par procuration ou par correspondance sous pli fermé, dans les conditions prévues à la présente section.

La validation du vote le rend définitif et empêche toute modification. Le vote est protégé en confidentialité et en intégrité. Il fait l'objet d'un chiffrement dès son émission sur le terminal utilisé par l'électeur. La liaison entre ce terminal et le serveur hébergeant l'urne électronique est également chiffrée.

L'enregistrement du vote de l'électeur donne lieu à l'affichage d'un récépissé électronique sur le système de vote lui permettant de vérifier, en ligne, la prise en compte de son vote.

Une confirmation de l'émargement de l'électeur lui est communiquée par voie électronique.

**Art. R176-3-10**

Pour l'ensemble des circonscriptions électorales, le vote par voie électronique est clos le mercredi précédant la date du scrutin, à douze heures (heure légale de Paris).

Les responsables du traitement automatisé prévu à l'article R. 176-3 extraient et enregistrent sur supports scellés le contenu de l'urne, les données relatives aux émargements et les états courants gérés par les serveurs. Ces opérations sont effectuées sous le contrôle du bureau du vote électronique. Les supports ainsi créés sont remis à son président, qui les conserve dans un lieu sécurisé.

Le bureau du vote électronique vérifie que le nombre de votes exprimés dans l'urne électronique correspond au nombre de votants figurant sur les listes d'émargement. Pour l'ensemble des circonscriptions consulaires, les données relatives aux émargements sont inscrites sur un CD-ROM remis en main propre à la direction des Français à l'étranger et de l'administration consulaire du ministère des affaires étrangères et reportées, au moyen d'une application informatique, sur les listes d'émargement des bureaux de vote mentionnés à l'article R. 176-1-3. Les listes ainsi complétées se substituent, dans chaque bureau de vote, à la copie de la liste électorale mentionnée à l'article L. 62-1.

Le support contenant les listes d'émargement est ensuite annexé au procès-verbal du vote électronique.

##### Sous-section 5 : Vote par correspondance sous pli fermé

**Art. R176-4**

L'électeur souhaitant voter par correspondance sans user de la faculté qui lui est ouverte par la sous-section 4 peut demander à recevoir le matériel de vote lui permettant de voter par correspondance sous pli fermé au premier tour et, le cas échéant, au second tour. Sa demande, formulée auprès de l'ambassadeur ou du chef de poste consulaire, doit être reçue au plus tard à une date fixée par le ministre des affaires étrangères qui ne peut précéder de plus de dix semaines celle du premier tour de l'élection.

L'électeur qui n'a pas fait usage de son droit de vote par correspondance sous pli fermé conserve la possibilité de voter à l'urne, par procuration ou par correspondance électronique, dans les conditions prévues à la présente section.

**Art. R176-4-1**

Le matériel de vote par correspondance sous pli fermé comprend une enveloppe d'expédition, une enveloppe d'identification, une enveloppe électorale ainsi qu'une notice d'utilisation reproduisant les dispositions des articles R. 176-4-2, R. 176-4-3 et R. 176-4-6 et invitant l'électeur à s'assurer que les circonstances locales ne risquent pas de faire obstacle à l'acheminement dans les temps de son vote par correspondance sous pli fermé.

Ce matériel est adressé aux électeurs qui en ont fait la demande conjointement aux circulaires et aux bulletins de vote expédiés en application de l'article R. 34.

**Art. R176-4-2**

L'enveloppe d'identification revêtue des nom, prénoms et signature de l'électeur et renfermant l'enveloppe électorale contenant le bulletin de vote doit parvenir à l'ambassadeur ou au chef de poste consulaire chargé d'organiser les opérations de vote, au plus tard le vendredi précédant le jour du scrutin, à dix-huit heures (heure légale locale). Dans les circonscriptions électorales d'Amérique, elle doit lui parvenir au plus tard le jeudi précédant le jour du scrutin, à dix-huit heures (heure légale locale).

**Art. R176-4-3**

Afin de permettre le contrôle de son identité, l'électeur joint à son enveloppe d'identification une copie d'une des pièces figurant sur la liste prévue au second alinéa de l'article R. 176-1-10.

**Art. R176-4-4**

Chaque ambassadeur ou chef de poste consulaire chargé d'organiser les opérations de vote tient un registre du vote par correspondance sous pli fermé, composé de pages numérotées. Il est fait mention au registre des enveloppes d'identification reçues au fur et à mesure de leur arrivée. Sur chaque enveloppe est aussitôt apposé un numéro d'ordre.

Doivent être inscrits au registre sans délai le numéro d'ordre, la date, l'heure d'arrivée de l'enveloppe à l'ambassade ou au poste consulaire concerné, les nom et prénoms de l'électeur, son numéro d'inscription sur la liste électorale et le nom de l'agent ayant procédé à cet enregistrement. Le cas échéant, ce dernier signale les enveloppes d'identification qu'il estime relever des dispositions de l'article R. 176-4-6.

Tout électeur et tout candidat ou son représentant, au sens de l'article R. 176-1-13, peuvent consulter le registre et y consigner leurs observations relatives aux opérations du vote par correspondance.

**Art. R176-4-5**

Les enveloppes d'identification et les justificatifs prévus à l'article R. 176-4-3 sont conservés dans un lieu sécurisé, sous la responsabilité de l'ambassadeur ou du chef de poste consulaire.

A l'échéance du délai prévu à l'article R. 176-4-2, ces documents sont remis avec le registre prévu à l'article R. 176-4-4 au bureau centralisateur de la circonscription consulaire.

Après avoir vérifié l'identité des électeurs au moyen des justificatifs prévus à l'article R. 176-4-3 et s'être assurés qu'ils n'ont pas déjà pris part au vote par voie électronique, les membres du bureau centralisateur signalent sur la liste d'émargement le vote de chaque électeur ayant pris part au scrutin par correspondance sous pli fermé.

A l'issue de ces opérations, les enveloppes d'identification, demeurées fermées, et le registre du vote par correspondance sous pli fermé sont restitués à l'ambassadeur ou au chef de poste consulaire pour être conservés dans les conditions prévues au premier alinéa.

Les listes d'émargement lui sont également remises pour être transmises aux bureaux de vote mentionnés à l'article R. 176-1-3.

**Art. R176-4-6**

Ne donnent pas lieu à émargement les enveloppes d'identification :

1° Reçues au nom d'un même électeur ou d'un électeur ayant déjà pris part au vote par voie électronique ;

2° Parvenues hors du délai prévu à l'article R. 176-4-2 ou ne comportant pas les mentions requises par le même article ;

3° Auxquelles le justificatif prévu à l'article R. 176-4-3 n'a pas été joint ;

4° Pour lesquelles le bureau de vote centralisateur n'a pas authentifié l'identité de l'électeur.

Ces enveloppes sont contresignées par les membres du bureau de vote centralisateur et annexées au procès-verbal selon les modalités prévues à l'article L. 66.

Les enveloppes parvenues après la clôture du scrutin ne sont pas ouvertes et sont détruites en présence de l'ambassadeur ou du chef de poste consulaire, qui en dresse procès-verbal.

**Art. R176-4-7**

A l'heure d'ouverture du scrutin prévue à l'article R. 176-1-2, l'ambassadeur ou le chef de poste consulaire remet les documents mentionnés aux premier et deuxième alinéas de l'article R. 176-4-5 aux membres du bureau de vote centralisateur. Ces derniers procèdent à l'ouverture des enveloppes d'identification et déposent les enveloppes électorales, pour l'ensemble de la circonscription consulaire, dans l'urne du vote par correspondance sous pli fermé.

A l'issue du scrutin, les enveloppes d'identification et les justificatifs prévus à l'article R. 176-4-3 sont restitués à l'ambassadeur ou au chef de poste consulaire pour être conservés, dans les conditions prévues au premier alinéa de l'article R. 176-4-5, jusqu'à expiration des délais mentionnés à l'article R. 179-1.

#### Section 6 : Dépouillement et recensement des votes

**Art. R177**

Sous réserve des dispositions de la présente section, les articles R. 62 à R. 66, R. 66-2 à R. 69, R. 71, R. 104, R. 106, R. 108 et R. 109 sont applicables à l'élection de députés par les Français établis hors de France.

**Art. R177-2**

Pour l'application des articles R. 69 et R. 106, il y a lieu de lire : " circonscription consulaire ” au lieu de : " commune ”.

En outre :

1° Pour l'application de l'article R. 69, l'ambassadeur ou le chef de poste consulaire est substitué au maire ;

2° Pour l'application de l'article R. 106, la commission électorale mentionnée à l'article L. 330-14 est substituée à la commission de recensement.

**Art. R177-3**

Le premier exemplaire du procès-verbal établi en application de l'article R. 67 ou de l'article R. 69 est transmis sans délai, par l'ambassadeur ou le chef de poste consulaire, à la commission électorale mentionnée à l'article L. 330-14.

Le second exemplaire reste déposé à l'ambassade ou au poste consulaire. Le second alinéa de l'article R. 70 lui est applicable.

**Art. R177-4**

Le bureau de vote centralisateur de chaque circonscription consulaire procède au dépouillement de l'urne mentionnée à l'article R. 176-4-7 dans les mêmes conditions que les bureaux de vote mentionnés à l'article R. 176-1-3.

Le procès-verbal établi en application du troisième alinéa de l'article R. 69 mentionne à part les résultats du vote par correspondance sous pli fermé. Le registre prévu à l'article R. 176-4-4 lui est annexé.

**Art. R177-5**

Au plus tôt trois heures avant la clôture du scrutin dans l'ensemble des circonscriptions, les membres du bureau du vote électronique procèdent publiquement à l'ouverture de l'urne électronique en activant les clés mentionnées à l'article R. 176-3-8. L'urne ne peut être ouverte que si quatre clés au moins sont actionnées, chacune par le membre du bureau du vote par voie électronique auquel elle a été remise dans les conditions prévues au même article.

Le décompte des suffrages par circonscription consulaire est réalisé par voie informatique sécurisée et fait l'objet d'une édition sécurisée sur un support informatique confié au président du bureau de vote électronique sans que personne d'autre ne puisse avoir accès à son contenu.

Après la clôture du scrutin dans l'ensemble des circonscriptions consulaires, le décompte des suffrages est porté au procès-verbal du vote par voie électronique par le président du bureau de vote électronique. Les membres du bureau du vote électronique signent le procès-verbal, qui est remis à la commission électorale.

**Art. R177-6**

Le recensement général des votes est effectué, pour chaque circonscription, à partir des procès-verbaux établis par les bureaux de vote centralisateurs des circonscriptions consulaires et par le bureau du vote électronique, au plus tard le lundi qui suit le scrutin, à minuit, par la commission électorale mentionnée à l'article L. 330-14.

**Art. R177-7**

Le ministre des affaires étrangères prend toutes mesures pour que les bureaux centralisateurs et la commission électorale soient en possession en temps utile des procès-verbaux et des pièces annexes émanant des bureaux de vote.

Au cas où, en raison de l'éloignement, de difficultés de communication ou de toute autre cause, les procès-verbaux de certains bureaux de vote ne parviennent pas au bureau centralisateur en temps utile, celui-ci est habilité à établir le procès-verbal récapitulatif au vu de reproductions ou de retranscriptions des procès-verbaux originaux, transmis par les présidents des bureaux de vote concernés par tout moyen disponible.

Par dérogation à l'article R. 69, le bureau centralisateur peut, pour les mêmes motifs, procéder au recensement général des votes de la circonscription consulaire en l'absence des présidents des bureaux de vote.

#### Section 7 : Dispositions pénales

**Art. R178**

Les dispositions du chapitre VII du titre Ier du livre Ier sont applicables à l'élection de députés par les Français établis hors de France.

#### Section 8 : Contentieux

**Art. R179**

Les dispositions du chapitre VIII du titre Ier du livre Ier sont applicables à l'élection de députés par les Français établis hors de France.

**Art. R179-1**

Jusqu'à l'expiration du délai de recours contentieux ou, lorsqu'une action contentieuse a été engagée, jusqu'à la décision juridictionnelle devenue définitive, les fichiers supports comprenant la copie des programmes sources et des programmes exécutables, les matériels de vote, les fichiers d'émargement, de résultats et de sauvegarde ainsi que l'ensemble des données à caractère personnel enregistrées sur le traitement prévu à l'article R. 176-3 sont conservés sous scellés, sous le contrôle de la commission électorale. A l'exclusion du vote par correspondance électronique, la procédure de décompte des votes doit, si nécessaire, pouvoir être exécutée à nouveau.

Pour le vote par correspondance électronique, le système de vote produit les preuves mathématiques permettant de démontrer la validité du décompte des suffrages par rapport au contenu de l'urne électronique.

A l'issue du dépouillement des suffrages du second tour, il est procédé, sous le contrôle de la commission électorale, à la destruction des clés mentionnées à l'article R. 176-3-8.

A l'expiration du délai de recours ou, lorsqu'une action contentieuse a été engagée, après l'intervention d'une décision juridictionnelle devenue définitive sauf si une instance pénale a été engagée dans ce délai, il est procédé, sous le contrôle de la commission électorale, à la destruction des supports et données mentionnés au premier alinéa du présent article.

### Livre IV : Election des conseillers régionaux et des conseillers à l'Assemblée de Corse

**Art. R182**

Les conseillers régionaux et les membres de l'Assemblée de Corse sont élus dans les conditions fixées par les dispositions du titre Ier du livre Ier (partie réglementaire) du présent code et par les dispositions du présent livre.

Pour l'application du présent livre, la métropole de Lyon est assimilée à un département.

#### Titre Ier : Election des conseillers régionaux

##### Chapitre Ier : Composition des conseils régionux et durée du mandat des conseillers

##### Chapitre II : Mode de scrutin

##### Chapitre III : Conditions d'éligibilité et inéligibilités

##### Chapitre IV : Incompatibilités

##### Chapitre V : Déclarations de candidatures

**Art. R183**

Les déclarations de candidature en vue du premier tour de scrutin sont reçues à compter du cinquième lundi qui précède le jour de ce premier tour. Les déclarations de candidature en vue du second tour sont reçues à compter du lundi suivant le premier tour.

Elles sont rédigées sur un imprimé et font apparaître l'ordre des candidats au sein de chaque section départementale.

Chaque déclaration doit être accompagnée de la copie des pièces nécessaires mentionnées à l'article R. 109-2, les références au département s'entendant d'un des départements de la région.

Elle est également accompagnée des pièces prévues, selon le cas, au 1° ou au 2° du II de l'article R. 99.

**Art. R184**

L'état des listes de candidats au premier tour de scrutin est arrêté, dans l'ordre résultant du tirage au sort prévu à l'article R. 28, par le préfet du département où se trouve le chef-lieu de région et publié par ses soins, ainsi que par les préfets des autres départements de la région, au plus tard le troisième samedi qui précède le jour de ce premier tour.

L'état des listes de candidats au second tour est, s'il y a lieu, arrêté et publié dans les mêmes conditions au plus tard le mercredi qui suit le premier tour. Il fait l'objet de publications supplémentaires lorsqu'il a été fait application du quatrième alinéa de l'article L. 351.

Pour chaque tour, l'état indique le titre de la liste, l'ordre des sections départementales ainsi que les nom et prénoms du candidat désigné tête de liste, puis les noms et prénoms de tous les candidats composant la liste, répartis par section départementale et énumérés dans l'ordre de présentation.

##### Chapitre VI : Propagande

**Art. R186**

Les bulletins de vote comportent le titre de la liste, les nom et prénoms du candidat désigné tête de liste ainsi que les nom et prénoms de chacun des candidats composant la liste, répartis par section départementale et dans l'ordre de présentation tel qu'il résulte de la publication prévue par l'article R. 184.

##### Chapitre VIII : Opérations de vote

**Art. R188**

Dès que le dépouillement est terminé, un exemplaire des procès-verbaux des opérations électorales de chaque commune, accompagné des pièces qui y sont réglementairement annexées, est scellé et transmis au président de la commission de recensement instituée par l'article L. 359.

**Art. R189**

La commission départementale de recensement des votes prévue à l'article L. 359 du code électoral est instituée par arrêté du préfet du département.

Elle comprend un magistrat, président de la commission, désigné par le premier président de la cour d'appel, un conseiller départemental et un fonctionnaire désigné par le préfet.

Un suppléant de chaque membre peut être désigné dans les mêmes conditions.

Un représentant de chacune des listes peut assister aux opérations de la commission.

Pour l'application du présent article à Paris il y a lieu de lire : “membre du Conseil de Paris” au lieu de : “conseiller départemental”.

**Art. R189-1**

La commission départementale effectue le recensement des votes dès la fermeture du scrutin et au fur et à mesure de l'arrivée des procès-verbaux. La commission tranche les questions que peuvent poser, en dehors de toute réclamation, la validité et le décompte des bulletins, et procède aux rectifications nécessaires, sans préjudice toutefois du pouvoir d'appréciation du juge de l'élection.

Les résultats du recensement des votes sont constatés par un procès-verbal établi en double exemplaire et signé de tous les membres de la commission. Le premier exemplaire est transmis sans délai, sous pli fermé, au président de la commission compétente pour le département où se trouve le chef-lieu de la région ; le second exemplaire, auquel sont joints avec leurs annexes les procès-verbaux des opérations de vote dans les communes, est remis au préfet du département. La commission rend publics les résultats du recensement auquel elle a procédé.

**Art. R189-2**

La commission compétente pour le département où se trouve le chef-lieu de la région procède au recensement général des votes. Elle ne peut modifier les résultats constatés par chaque commission départementale.

Elle proclame les résultats du scrutin.

Le procès-verbal qu'elle établit est remis au préfet de région.

##### Chapitre IX : Remplacement des conseillers régionaux

##### Chapitre X : Contentieux

**Art. R190**

Les décisions du Conseil d'Etat prises en application des articles L. 118-3 et L. 118-4 sont notifiées dans les huit jours au candidat intéressé et au ministre de l'intérieur.

##### Chapitre XI : Conditions d'application

#### Titre  II : Election des conseillers à l'Assemblée de Corse

##### Chapitre Ier : Composition de l'Assemblée de Corse et durée du mandat de ses membres

##### Chapitre II : Mode de scrutin

##### Chapitre III : Conditions d'éligibilité et inéligibilités

##### Chapitre IV : Incompatibilités

##### Chapitre V : Déclarations de candidature

**Art. R191**

Les déclarations de candidature en vue du premier tour de scrutin sont reçues à compter du cinquième lundi qui précède le jour de ce scrutin. Les déclarations de candidature en vue du second tour sont reçues à compter du lundi suivant le premier tour.

Elles sont rédigées sur un imprimé.

Chaque déclaration doit être accompagnée de la copie des pièces nécessaires mentionnées à l'article R. 109-2, les références au département s'entendant d'un des départements de la collectivité.

Elle est également accompagnée des pièces prévues, selon le cas, au 1° ou au 2° du II de l'article R. 99.

**Art. R192**

L'état des listes de candidats au premier tour de scrutin est arrêté, dans l'ordre résultant du tirage au sort prévu à l'article R. 28, par le préfet de Corse et publié au plus tard le troisième samedi qui précède le jour du premier tour.

L'état des listes de candidats au second tour est arrêté, s'il y a lieu, dans les mêmes conditions et publié le mercredi qui suit le premier tour. Il fait l'objet, le cas échéant, de publications complémentaires lorsqu'il a été fait application du dernier alinéa de l'article L. 374.

Pour chacun des deux tours de scrutin, l'état indique pour chaque liste son titre ainsi que les nom et prénoms des candidats, énumérés dans l'ordre de leur présentation sur la liste, tel qu'il résulte de la déclaration.

##### Chapitre VI : Propagande

**Art. R195**

Pour l'application des dispositions des articles R. 32 à R. 38, les attributions dévolues au préfet sont exercées par le préfet de Corse.

**Art. R196**

Les bulletins de vote comportent le titre de la liste ainsi que les nom et prénoms de chacun des candidats dans l'ordre de leur présentation sur la liste tel qu'il résulte des publications prévues à l'article R. 192.

##### Chapitre VII : Opérations de vote

**Art. R198**

Dès que le dépouillement est terminé, un exemplaire des procès-verbaux des opérations électorales de chaque commune, accompagné des pièces qui y sont réglementairement annexées, est scellé et transmis au président de la commission de recensement instituée par l'article L. 379.

**Art. R199**

Le recensement général des votes est effectué par la commission dès la fermeture du scrutin et au fur et à mesure de l'arrivée des procès-verbaux.

La commission comprend un magistrat désigné par le premier président de la cour d'appel, président, un conseiller à l'Assemblée de Corse et un fonctionnaire de la préfecture de Corse-du-Sud désignés par le préfet de Corse.

Un suppléant de chaque membre peut être désigné dans les mêmes conditions.

Un représentant de chacune des listes peut assister aux opérations de la commission.

Les dispositions des articles R. 108 et R. 109 sont applicables.

##### Chapitre X : Contentieux

**Art. R200**

Les dispositions de l'article R. 190 sont applicables à l'élection des conseillers à l'Assemblée de Corse.

### Livre V : Dispositions applicables à la Nouvelle-Calédonie, à la Polynésie française et aux îles  Wallis et Futuna

#### Titre Ier : Dispositions générales

##### Chapitre Ier : Dispositions communes à la Nouvelle-Calédonie, à la Polynésie française et aux îles Wallis et Futuna

**Art. R201**

Pour l'application des dispositions du présent code en Nouvelle-Calédonie, il y a lieu de lire :

1° " Nouvelle-Calédonie" , au lieu de : " département" , et : " de la Nouvelle-Calédonie" , au lieu de : " départementaux" ;

2° " Haut-commissaire " , au lieu de : " préfet " et de : " autorité préfectorale " ;

3° " Du haut-commissaire " , au lieu de : " préfectoral " ;

4° " Services du haut-commissaire " , au lieu de : " préfecture " ;

5° " Secrétaire général du haut-commissariat " , au lieu de : " secrétaire général de préfecture " ;

6° " Subdivision administrative territoriale " , au lieu de : " arrondissement " ;

7° " Service du commissaire délégué de la République " , au lieu de : " sous-préfecture " ;

8° " Commissaire délégué de la République " , au lieu de : " sous-préfet " ;

9° " Province " , au lieu de : " département " et de : " cantons " ;

10° " Assemblée de province " , au lieu de : " conseil général " ;

11° " Membre d'une assemblée de province " , au lieu de : " conseiller général " et de : " conseiller régional " ;

12° " Election des membres du congrès et des assemblées de province " , au lieu de : " élection des conseillers généraux " ;

13° " Institut de la statistique et des études économiques de la Nouvelle-Calédonie " , au lieu de : " Institut national de la statistique et des études économiques " ;

14° " Tribunal de première instance " , au lieu de : " tribunal judiciaire " ;

15° " Chambre territoriale des comptes " , au lieu de : " chambre régionale des comptes " ;

16° " Directeur du commerce et des prix " , au lieu de : " directeur départemental des enquêtes économiques " ;

17° (Abrogé) ;

18° " Archives de la Nouvelle-Calédonie " ou " archives de la province " , au lieu de : " archives départementales " ;

19° " Institut d'émission d'outre-mer " au lieu de : " Banque de France " .

**Art. R202**

Pour l'application des dispositions du présent code en Polynésie française, il y a lieu de lire :

1° " Polynésie française " , au lieu de : " département " et : " de la Polynésie " , au lieu de : " départemental " ;

2° " Haut-commissaire " au lieu de " préfet " et de " autorité préfectorale " ;

3° " Services du haut-commissaire " , au lieu de : " préfecture " ;

4° " Secrétaire général du haut-commissariat " , au lieu de : " Secrétaire général de préfecture " ;

5° " Services du chef de subdivision administrative " , au lieu de : " sous-préfecture " ;

6° " Subdivision administrative " , au lieu de : " arrondissement " , et : " chef de subdivision administrative " , au lieu de : " sous-préfet " ;

7° " Tribunal de première instance " , au lieu de : " tribunal judiciaire " ;

8° " Election des représentants à l'assemblée de la Polynésie française " , au lieu de : " élection des conseillers généraux " ;

9° " Représentant à l'assemblée de la Polynésie française " , au lieu de : " conseiller général " et de : " conseiller régional " ;

10° " Circonscriptions électorales " , au lieu de : " cantons " ;

11° " Tribunal de première instance " , au lieu de : " tribunal judiciaire "

12° " Chambre territoriale des comptes " , au lieu de : " chambre régionale des comptes " ;

13° " Chef du service des affaires économiques " , au lieu de : " directeur départemental des enquêtes européennes " ;

14° (Supprimé) ;

15° " Archives de la Polynésie française " , au lieu de : " archives départementales " ;

16° " Institut d'émission d'outre-mer " au lieu de : " Banque de France " ;

17° " Institut de la statistique de la Polynésie française " au lieu de " Institut national de la statistique et des études économiques " .

**Art. R203**

Pour l'application des dispositions du présent code dans les îles Wallis et Futuna, il y a lieu de lire :

1° " Territoire ", au lieu de : " département " ;

2° " Territoriaux ", au lieu de : " départementaux " ;

3° " Administrateur supérieur ", au lieu de : " préfet ", de : " autorité préfectorale " ou de : " Institut national de la statistique et des études économiques " ;

4° " De l'administrateur supérieur ", au lieu de : " préfectoral " ou de : " préfectoraux " ;

5° " Secrétaire général ", au lieu de : " secrétaire général de préfecture " ;

6° " Services de l'administrateur supérieur ", au lieu de : " préfecture " ;

7° " Chef de circonscription ", au lieu de : " sous-préfet ", de : " maire ", de : " administration municipale " ou de : " municipalité " ;

8° " Services du chef de circonscription ", au lieu de : " sous-préfecture " ;

9° " Siège de circonscription territoriale ", au lieu de : " mairie " ou de : " conseil municipal " ;

10° " Tribunal de première instance ", au lieu de : " tribunal judiciaire " ;

11° " Circonscription territoriale ", au lieu de : " commune " ;

12° " Membre de l'assemblée territoriale ", au lieu de : " conseiller général " et de : " conseiller régional " ;

13° " Archives du territoire ", au lieu de : " archives départementales " ;

14° " Directeur du commerce et des prix ", au lieu de : " directeur départemental des enquêtes économiques " ;

15° “Autorité administrative compétente pour assurer le service public pénitentiaire”, au lieu de : “chef d'établissement pénitentiaire” ;

16° Abrogé

17° " Conseil du contentieux administratif ", au lieu de : " tribunal administratif " ;

18° " Institut d'émission d'outre-mer " au lieu de : " Banque de France ".

**Art. R204**

I. — Les dispositions du titre Ier du livre Ier du présent code (partie réglementaire), à l'exclusion des mots : " sur papier blanc " figurant à l'article R. 30, sont applicables, dans leur rédaction résultant du décret n° 2023-1389 du 29 décembre 2023 :

1° A l'élection des députés en Nouvelle-Calédonie et en Polynésie française et, à l'exception des articles R. 7, R. 8 et R. 10, R. 43 et R. 60, à l'élection du député dans les îles Wallis et Futuna ;

2° A l'élection des membres du congrès et des assemblées de province de la Nouvelle-Calédonie ;

3° A l'élection des représentants à l'assemblée de Polynésie française ;

4° A l'exception des articles R. 7, R. 8 et R. 10, R. 43 et R. 60 et du chapitre V bis, à l'élection des membres de l'assemblée territoriale des îles Wallis et Futuna ;

5° A l'élection des conseillers municipaux en Nouvelle-Calédonie et en Polynésie française.

II. — Par dérogation au I, pour les élections en Nouvelle-Calédonie mentionnées aux 1°, 2° et 5° du même I, sont applicables le chapitre II du titre Ier du livre Ier et l'article R. 40 du présent code (partie réglementaire), dans leur rédaction résultant du décret n° 2013-938 du 18 octobre 2013, sous réserve des adaptations suivantes :

1° A l'article R. 1, après les mots : “L. 12,” sont insérés les mots : “L. 12-1,” et les mots : “ou L. 15-1” sont remplacés par les mots : “, L. 15-1 ou L. 18-1.” ;

2° A l'article R. 5, après le troisième alinéa, est inséré un alinéa ainsi rédigé :

“La demande d'inscription formée au titre de l'article L. 12-1 et déposée dans les conditions prévues à l'article L. 18-1, accompagnée des pièces justificatives, est transmise par le chef de l'établissement pénitentiaire à l'Institut de la statistique et des études économiques de la Nouvelle-Calédonie par courrier recommandé avec accusé de réception ou par courrier électronique avec accusé de réception.” ;

3° A l'article R. 8, le premier alinéa est complété par une phrase ainsi rédigée :

“Si la décision concerne une demande d'inscription déposée dans les conditions prévues à l'article L. 18-1, la décision de la commission administrative est également notifiée au chef de l'établissement pénitentiaire.” ;

4° A l'article R. 15, le premier alinéa est complété par une phrase ainsi rédigée :

“Si la demande d'inscription a été déposée dans les conditions prévues à l'article L. 18-1, la décision du tribunal d'instance est aussi notifiée au chef de l'établissement pénitentiaire.”

III. — Par dérogation au I, pour les élections en Nouvelle-Calédonie mentionnées aux 1°, 2° et 5° du même I, l'article R. 40-1 est ainsi rédigé :

Art. R. 40-1. — “Les électeurs votant par correspondance selon les dispositions de l'article L. 79 et les électeurs inscrits dans la commune mentionnée au III de l'article L. 12-1 au titre des articles L. 12, L. 13 et L. 14 sont inscrits dans un même bureau de vote.

“Par arrêté pris avant le 31 août de chaque année, le haut-commissaire de la République rattache ce bureau de vote à la circonscription législative de la commune chef-lieu de la collectivité qui compte le plus d'inscrits.

“Le haut-commissaire notifie cet arrêté au maire avant le 31 août de chaque année.”

IV. — Par dérogation au I, pour les élections en Nouvelle-Calédonie mentionnées aux 1°, 2° et 5° du même I, les dispositions des articles R. 75, R. 76-1, R. 77 et R. 78 sont applicables dans leur rédaction résultant du décret n° 2021-270 du 11 mars 2021.

**Art. R205**

Pour l'application de l'article R. 39-10-1, la somme de 9 200 € est remplacée par sa contre-valeur en F CFP.

**Art. R207**

Les représentants de l'Etat et l'Institut national de la statistique et des études économiques procèdent aux échanges d'informations nécessaires au contrôle des inscriptions sur les listes électorales.

**Art. R208**

Par dérogation aux dispositions du deuxième alinéa de l'article R. 41 du code électoral, le représentant de l'Etat peut avancer l'heure de clôture du scrutin ou retarder son heure de clôture dans certaines communes sans que la durée du scrutin puisse être inférieure à dix heures.

**Art. R209**

La déclaration de candidature comporte, outre les mentions prévues par le présent code, l'indication de la couleur que les candidats choisissent pour leurs bulletins de vote, affiches et circulaires.

Au cas où la même couleur est choisie par plusieurs candidats ou par plusieurs listes, le représentant de l'Etat détermine par arrêté la couleur qui est attribuée à chacun d'entre eux. Cet arrêté est pris après avis d'une commission composée de mandataires des candidats ou des listes et présidée par le représentant de l'Etat ou son représentant.

Cet arrêté peut être contesté dans les trois jours suivant sa notification devant le tribunal administratif ou, à Wallis-et-Futuna, devant le conseil du contentieux administratif. La juridiction statue en premier et dernier ressort dans les trois jours.

**Art. R210**

Sauf s'il en est disposé autrement par le présent code, le représentant de l'Etat fixe, par arrêté, la date à partir de laquelle les candidatures aux élections prévues à l'article R. 204 peuvent être reçues dans ses services.

**Art. R211**

Les protestations formées contre l'une des élections organisées par le présent livre sont déposées, selon la nature de l'élection, soit au greffe du tribunal administratif, soit au secrétariat du contentieux du Conseil d'Etat, soit au secrétariat général du Conseil constitutionnel, soit, quelle que soit la nature de l'élection, auprès des services du représentant de l'Etat. Dans ce dernier cas, la requête est marquée d'un timbre indiquant la date de son arrivée et elle est transmise par le représentant de l'Etat au greffe ou au secrétariat de la juridiction compétente. Il en est délivré récépissé à la partie qui le demande.

Le délai de distance prévu à l'article 643 du code de procédure civile n'est pas applicable lorsque le Conseil d'Etat est compétent en premier et dernier ressort.

**Art. R212**

Les décisions du Conseil d'Etat prises en application de l'article L. 118-3 sont notifiées dans les huit jours au candidat intéressé et au ministre chargé de l'outre-mer.

##### Chapitre II : Dispositions propres à la Nouvelle-Calédonie

**Art. R213**

I. — L'institut de la statistique et des études économiques de la Nouvelle-Calédonie (ISEE) met en œuvre un traitement automatisé de données à caractère personnel en vue de la tenue du fichier général des électeurs et électrices inscrits en Nouvelle-Calédonie mentionné au VII de l'article 189 de la loi organique n° 99-209 du 19 mars 1999 relative à la Nouvelle-Calédonie, ainsi que des listes électorales spéciales à la consultation prévue par le titre IX de cette même loi.

II. — Ce fichier est constitué à partir :

1° Des listes électorales de la Nouvelle-Calédonie ;

2° Des listes électorales établies en vue de la consultation organisée le 8 novembre 1998 en application de l'article 76 de la Constitution et des données ayant permis leur établissement ;

3° Des listes électorales spéciales à l'élection des membres du congrès et des assemblées de province et de leur tableau annexe ;

4° Des listes électorales complémentaires établies en Nouvelle-Calédonie pour l'application du chapitre Ier bis de la loi n° 77-729 du 7 juillet 1977 relative à l'élection des représentants au Parlement européen ;

5° Des listes électorales complémentaires établies en Nouvelle-Calédonie pour l'application des articles LO 227-1 à LO 227-4 ;

6° Des listes électorales spéciales à la consultation prévue par le titre IX de la loi organique n° 99-209 du 19 mars 1999 et des données ayant, pour l'application de ses articles 218 et 218-2, permis leur établissement, notamment le fichier de l'état-civil coutumier.

III. — Il est mis à jour à partir :

1° Des décisions des commissions administratives chargées de la révision des listes électorales relatives aux inscriptions et radiations effectuées sur ces listes ;

2° Des décisions des commissions administratives spéciales chargées de l'établissement des listes électorales spéciales et de leur tableau annexe pour l'élection du congrès et des assemblées de province, ainsi que de l'établissement des listes électorales spéciales pour la consultation prévue par le titre IX de la loi organique n° 99-209 du 19 mars 1999 ;

3° L'Institut national de la statistique et des études économiques, l'Institut de la statistique de la Polynésie française et, dans les îles Wallis et Futuna, le représentant de l'Etat chargé du contrôle des listes électorales, pour les informations de la nature de celles qui sont mentionnées au 6° du III ;

4° Des avis de perte de la capacité électorale établis par les services du casier judiciaire ;

5° Des avis de décès établis par les mairies ;

6° Des avis reçus de l'Institut national de la statistique et des études économiques, de l'Institut de la statistique de la Polynésie française et du représentant de l'Etat chargé du contrôle des listes électorales dans les îles Wallis et Futuna, relatifs aux personnes inscrites sur une liste électorale en Nouvelle-Calédonie et qui :

a) Soit, également inscrites sur une liste électorale hors de la Nouvelle-Calédonie, doivent être radiées en Nouvelle-Calédonie ;

b) Soit sont décédées hors de la Nouvelle-Calédonie ;

c) Soit ont fait l'objet, hors de la Nouvelle-Calédonie, d'une décision les privant de leurs droits civils et politiques.

IV. — Les catégories d'informations traitées sont les suivantes :

1° Eléments de l'état-civil de l'électeur : nom, prénoms, sexe, date et lieu de naissance ;

2° Lieux et dates d'inscription, par les commissions administratives, sur la liste électorale selon sa nature (liste générale, liste spéciale à l'élection du congrès et des assemblées de province, liste spéciale à la consultation, liste complémentaire mentionnée aux 4° et 5° du II du présent article) ;

3° Motif de la dernière inscription (démarche volontaire ou inscription d'office en tant que jeune majeur ou au titre du II de l'article 218-2 de la loi organique du 19 mars 1999 ;

4° Date de dépôt de la demande d'inscription sur la ou les listes électorales spéciales ;

5° Date de l'inscription de l'électeur sur le tableau annexe à la liste électorale spéciale ;

6° Admission ou non-admission de l'électeur à participer à la consultation du 8 novembre 1998 ;

7° Perte des droits civils et politiques ;

8° Perte de la nationalité française ;

9° Nationalité, pour les ressortissants de l'Union européenne autres que les citoyens français ;

10° Décès.

V. — Peuvent consulter les informations traitées :

1° Le haut-commissaire de la République pour lui permettre d'informer le gouvernement de la Nouvelle-Calédonie de l'évolution du corps électoral ;

2° Les maires de la Nouvelle-Calédonie pour ce qui concerne leur commune ;

3° L'Institut national de la statistique et des études économiques et, en Polynésie française et dans les îles Wallis et Futuna, le représentant de l'Etat chargé du contrôle des listes électorales, pour les informations de la nature de celles qui sont mentionnées au 6° du III ;

4° Les présidents des commissions administratives spéciales pour la tenue des listes électorales spéciales et de leur tableau annexe relatifs à l'élection du congrès et des assemblées de province, ainsi que pour l'établissement des listes électorales spéciales relatives à la consultation prévue par le titre IX de la loi organique n° 99-209 du 19 mars 1999 ;

5° Le président de la commission consultative d'experts prévue à l'article 218-1 de la loi organique n° 99-209 du 19 mars 1999, pour la réponse aux demandes que lui adressent les présidents ou membres des commissions administratives spéciales en application du même article.

VI. — Les droits d'accès et de rectification prévus aux articles 39 et 40 de la loi n° 78-17 du 6 janvier 1978 modifiée relative à l'informatique et aux libertés s'exerce auprès de l'institut de la statistique et des études économiques de la Nouvelle-Calédonie.

VII. — Le fichier ne peut servir à des fins de recherche de personnes.

**Art. R213-1**

Pour l'application de la section 3 du chapitre VI du titre Ier du livre Ier en Nouvelle-Calédonie :

1° Pour l'établissement d'une procuration dont le mandant est inscrit sur la liste électorale d'une commune située hors de Nouvelle-Calédonie ou d'une circonscription consulaire et le mandataire inscrit sur la liste électorale d'une commune située en Nouvelle-Calédonie, la télé-procédure mentionnée à l'article R. 72 n'est pas applicable ;

2° L'article R. 75 est ainsi modifié :

a) Au 2° du I, après les mots : “ dates de naissance ”, sont ajoutés les mots : “ commune ou circonscription consulaire d'inscription sur les listes électorales ” ;

b) La référence au I de l'article R. 72 est remplacée par la référence au premier alinéa de l'article R. 72 et la référence aux 2 et 3° du II de l'article R. 72 est remplacée par la référence aux 2° et 3° de l'article R. 72-1 ;

3° L'article R. 76 est remplacé par les dispositions suivantes :

“ Art. R. 76. — A la réception d'une procuration dont la validité n'est pas limitée à un seul scrutin, le maire inscrit sur la liste électorale, à l'encre rouge, à côté du nom du mandant, celui du mandataire. Mention de la procuration est également portée à l'encre rouge à côté du nom du mandataire, lorsqu'il est inscrit dans la même commune que le mandant.

“ Les indications portées à l'encre rouge sur la liste électorale sont reproduites sur la liste d'émargement.

“ A la réception d'une procuration valable pour un seul scrutin, le maire porte ces indications sur la liste d'émargement seulement.

“ Lorsque la liste électorale et la liste d'émargement sont éditées par des moyens informatiques, les mentions prévues aux alinéas précédents peuvent être portées en noir, sous réserve que les caractères utilisés se distinguent avec netteté de ceux qui sont utilisés pour l'édition des autres indications figurant sur la liste.

“ Lorsque le mandataire n'est pas inscrit dans la même commune que le mandant, le maire de la commune du mandant informe sans délai de l'existence de la procuration le maire de la commune du mandataire ou l'ambassadeur ou chef de poste consulaire, qui s'assure du respect des dispositions de l'article L. 73. Les maires des communes situées hors de Nouvelle-Calédonie, les ambassadeurs ou chefs de poste consulaire tiennent un registre des procurations données aux électeurs inscrits sur les listes électorales de leur commune ou de leur circonscription consulaire par des électeurs inscrits dans une commune de Nouvelle-Calédonie. Les maires des communes de Nouvelle-Calédonie tiennent un registre des procurations données aux électeurs de leur commune.

“ Lorsqu'une procuration est établie au moyen du formulaire administratif mentionné au premier alinéa de l'article R. 72, le formulaire est conservé en mairie pendant une durée d'un an à compter de la date de fin de validité de celles-ci.

“ Les données à caractère personnel et informations recueillies via la télé-procédure mentionnée au premier alinéa de l'article R. 72 aux seules fins d'établir une procuration sont conservées pendant une durée fixée par arrêté du ministre de l'intérieur. Cette durée ne peut être inférieure à la durée de conservation des procurations établies par formulaire et ne peut dépasser deux années. ” ;

4° A l'article R. 78, la référence au I de l'article R. 72 est remplacée par la référence au premier alinéa de l'article R. 72.

##### Chapitre III : Dispositions propres aux îles Wallis et Futuna

**Art. R213-2**

Dans les îles Wallis et Futuna, les présidents des bureaux de vote sont désignés par le chef de circonscription parmi les électeurs du village. En cas d'absence, le président est remplacé par un suppléant désigné par lui parmi les électeurs du village, ou, à défaut, par le plus âgé des assesseurs.

**Art. R213-2-1**

I. — Dans les îles Wallis et Futuna, les modalités de la tenue du répertoire électoral unique sont définies dans une convention entre l'Institut national de la statistique et des études économiques et l'administrateur supérieur des îles Wallis et Futuna.

II. — Un arrêté de l'administrateur supérieur des îles Wallis et Futuna dresse la liste des membres de la commission prévue à l'article L. 19, qui sont nommés pour une durée de trois ans. Sa composition est rendue publique par affichage à la porte de la circonscription territoriale.

La commission de contrôle, qui est convoquée par le chef de la circonscription ou son représentant, délibère valablement lorsque tous ses membres sont présents.

Si elle ne s'est pas réunie depuis le 1er janvier de l'année en cours, la commission se réunit entre le sixième vendredi précédant le 31 décembre et le dernier jour ouvré de l'année.

Le secrétariat de la commission est assuré par un agent de la circonscription territoriale.

##### Chapitre IV : Dispositions propres à la Polynésie française

**Art. R213-3**

I. — En Polynésie française, les modalités de la tenue du répertoire électoral unique sont définies dans la convention entre l'Etat et la Polynésie française mentionnée à l'article 189 de la loi organique n° 2004-192 du 27 février 2004 portant statut d'autonomie de la Polynésie française.

II. — En application du second alinéa de l'article L. 389 du présent code, les dispositions des articles R. 8 et R. 10 applicables à la commission de contrôle dans les communes mentionnées au chapitre II du titre IV du livre 1er du code électoral sont applicables à la commission de contrôle dans les communes composées de communes associées de la Polynésie française.

#### Titre II : Election des députés

##### Chapitre Ier : Dispositions générales

**Art. R214**

Les dispositions du titre II du livre Ier du présent code (partie réglementaire), à l'exception des articles R. 98, R. 106 et du premier alinéa de l'article R. 107, sont applicables, dans leur rédaction résultant du décret n° 2020-1616 du 17 décembre 2020 à l'élection des députés en Nouvelle-Calédonie, en Polynésie française et dans les îles Wallis et Futuna.

##### Chapitre II : Régime des inéligibilités

**Art. R**215**

I. — Sont assimilées, pour l'application de l'article LO. 131, même si elles sont exercées par délégation ou à titre intérimaire :

1° Aux fonctions de préfet, les fonctions de haut-commissaire de la République en Nouvelle-Calédonie ou en Polynésie française et, dans les îles Wallis et Futuna, les fonctions d'administrateur supérieur ;

2° Aux fonctions de secrétaire général de préfecture :

a) En Nouvelle-Calédonie, les fonctions de secrétaire général du haut-commissariat et de secrétaire général adjoint ;

b) En Polynésie française, les fonctions de secrétaire général et de secrétaire général adjoint ;

c) Dans les îles Wallis et Futuna, les fonctions de secrétaire général du territoire ;

3° Aux fonctions de sous-préfet :

a) En Nouvelle-Calédonie, les fonctions de commissaire délégué de la République et de directeur, directeur adjoint et chef du cabinet du haut-commissaire de la République ;

b) En Polynésie française, les fonctions de chef de subdivision administrative et de directeur, directeur adjoint et chef du cabinet du haut-commissaire de la République ;

c) Dans les îles Wallis et Futuna, les fonctions de chef de circonscription administrative et de chef du cabinet de l'administrateur supérieur ;

4° Aux fonctions de secrétaire général de préfecture ou de sous-préfet :

a) En Nouvelle-Calédonie, les fonctions de secrétaire général et de secrétaire général adjoint du gouvernement, de secrétaire général et de secrétaire général adjoint d'une province ;

b) En Polynésie française, les fonctions de secrétaire général et de secrétaire général adjoint du gouvernement.

II. — Pour l'application de l'article LO. 133, sont inéligibles les personnes qui exercent les fonctions suivantes, même par délégation ou à titre intérimaire, en Nouvelle-Calédonie, en Polynésie française ou dans les îles Wallis et Futuna :

1° Par assimilation aux fonctions mentionnées au 1° dudit article, les fonctions d'inspecteur général ou d'inspecteur dans un service ou un établissement public de l'Etat, du territoire, de la Nouvelle-Calédonie et des provinces ;

2° Par assimilation aux fonctions mentionnées au 3° du même article, les fonctions de membre du conseil du contentieux administratif dans les îles Wallis et Futuna ;

3° Par assimilation aux fonctions mentionnées au 6° du même article, les fonctions de vice-recteur ;

4° Par assimilation aux fonctions mentionnées aux 7°, 9° à 11° et 14° à 18° du même article, les fonctions de chef de service, inspecteur général, inspecteur, secrétaire général, secrétaire général adjoint, directeur général, directeur, directeur adjoint, sous-directeur, chef de bureau ou de division, chef de subdivision administrative ou de circonscription administrative, dans un service ou un établissement public de l'Etat, du territoire, de la Nouvelle-Calédonie et des provinces ;

5° Par assimilation aux fonctions mentionnées au 8° du même article, les fonctions de trésorier-payeur général, trésorier-payeur, receveur des finances, payeur du territoire, de la Nouvelle-Calédonie et des provinces ;

6° Par assimilation aux fonctions mentionnées aux 12° et 13° du même article, les fonctions de directeur, président du conseil d'administration ou secrétaire général des organismes du territoire, de la Nouvelle-Calédonie ou des provinces en matière de sécurité ou d'aide sociale ou familiale, de crédit immobilier, agricole, industriel, artisanal, social ou de crédit aux pêcheurs ou les fonctions de représentant local de la caisse centrale de coopération économique, directeur de banque d'émission, directeur local d'une société nationale ou d'une société d'économie mixte ou d'un bureau de recherches ou de développement de la production.

##### Chapitre III : Candidatures

**Art. R216**

I. — Sauf le cas de dissolution de l'Assemblée nationale, pour le premier tour de scrutin, les déclarations de candidatures sont reçues dans les services du représentant de l'Etat en Nouvelle-Calédonie et dans les îles Wallis et Futuna à partir du quatrième lundi qui précède le jour de l'élection, et, en Polynésie française, à partir du lendemain de la publication au Journal officiel de la République française du décret portant convocation des électeurs.

Pour le second tour, les déclarations de candidatures sont reçues à partir de la proclamation des résultats par la commission de recensement général des votes.

II. — En cas de dissolution de l'Assemblée nationale, les déclarations de candidatures peuvent en outre être reçues à Paris dans les services du ministre chargé de l'outre-mer, selon les modalités fixées par arrêté de ce ministre.

Le ministre délivre un récépissé provisoire et le transmet sans délai au représentant de l'Etat.

Le récépissé définitif peut être délivré par le ministre ou par le représentant de l'Etat.

##### Chapitre IV : Recensement des votes

**Art. R217**

Dès que le dépouillement est terminé, un exemplaire des procès-verbaux des opérations électorales de chaque commune, ou, dans les îles Wallis et Futuna, dans chaque circonscription administrative, accompagné des pièces qui doivent y être annexées, est scellé et transmis au président de la commission de recensement général des votes, soit par porteur, soit par pli postal recommandé.

Dans le cas où, en raison de l'éloignement des bureaux de vote, des difficultés de communication ou, pour toute autre cause, les procès-verbaux ne parviendraient pas à la commission en temps utile, celle-ci est habilitée à se prononcer au vu des télégrammes, des télécopies ou des courriers électroniques des maires ou des délégués du représentant de l'Etat constatant respectivement les résultats des bureaux de vote des communes et ceux des bureaux de vote de leurs circonscriptions, et contenant les contestations formulées avec l'indication de leurs motifs et de leurs auteurs.

**Art. R218**

Le recensement général des votes est effectué dès la fermeture du scrutin au fur et à mesure de l'arrivée des procès-verbaux.

Un arrêté du représentant de l'Etat pris avant l'ouverture du scrutin fixe le délai dans lequel la commission de recensement général des votes devra avoir terminé ses travaux.

##### Chapitre V :  Dispositions propres à la Polynésie française

**Art. R218-1**

Pour l'application du II de l'article L. 167-1, les candidats peuvent indiquer le parti ou le groupement politique auquel ils se rattachent par une déclaration transmise sous forme dématérialisée au ministre de l'intérieur, au plus tard le troisième vendredi précédant le premier tour de scrutin.

##### Chapitre VI : Dispositions propres à la Nouvelle-Calédonie

**Art. R218-2**

Pour l'application de l'article R. 99 à l'élection des députés en Nouvelle-Calédonie, les mots : “ ou générée par la télé-procédure mentionnée à l'article 5 du décret n° 2018-343 du 9 mai 2018 ” sont remplacés par les mots : “ ou, le cas échéant, générée par une télé-procédure permettant l'accès, par le candidat ou le remplaçant, aux données et informations relatives à sa situation électorale ”.

#### Titre III : Dispositions applicables à l'élection des membres du congrès et des assemblées de province de la Nouvelle-Calédonie

##### Chapitre Ier : Liste électorale spéciale

###### Section 1 : Etablissement de la liste électorale spéciale

**Art. R219**

Les dispositions des articles R. 6, R. 7, R. 12 à R. 15-7, R. 17-1, R. 18, R. 19 à R. 22 sont applicables, dans leur rédaction en vigueur à la date du décret n° 2008-170 du 22 février 2008, à l'établissement de la liste électorale spéciale pour les élections au congrès et aux assemblées de province de la Nouvelle-Calédonie.

**Art. R220**

Pour les élections au congrès et aux assemblées de province, la commission administrative spéciale, instituée au II de l'article 189 de la loi organique n° 99-209 du 19 mars 1999, établit chaque année la liste électorale spéciale à l'élection des membres du congrès et des assemblées de province à partir de la liste électorale en vigueur, de la liste électorale spéciale de l'année précédente et du tableau annexe des électeurs qui ne sont pas inscrits sur la liste électorale spéciale.

A ce titre :

1° Elle inscrit sur la liste électorale spéciale, à leur demande, les électeurs satisfaisant aux conditions prévues à l'article 188 de la loi organique n° 99-209 du 19 mars 1999 ;

2° Elle procède à l'inscription d'office des personnes âgées de dix-huit ans, dans les conditions prévues aux III et IV de l'article 189 de la même loi organique ;

3° Elle met à jour le tableau annexe.

**Art. R221**

Les demandes d'inscription sur la liste électorale spéciale sont déposées auprès de la mairie du domicile des intéressés jusqu'au dernier jour ouvrable de décembre inclus, le samedi étant considéré comme jour ouvrable. Elles sont accompagnées de tous les éléments de nature à prouver que les intéressés remplissent les conditions mentionnées au 1° de l'article R. 220.

L'autorité municipale transmet les demandes et la liste mentionnées au premier alinéa à la commission administrative spéciale, qui procède aux inscriptions et aux radiations du 1er mars au 30 avril au plus tard.

**Art. R222**

La commission administrative spéciale tient un registre de toutes ses décisions et y mentionne les motifs et pièces à l'appui.

Lorsque la commission refuse d'inscrire un électeur sur la liste électorale spéciale, sa décision est notifiée à l'intéressé dans les deux jours et au plus tard le 15 mars, par écrit et à domicile, par les soins de l'administration municipale. Il est fait mention de cette notification et de sa date sur le registre prévu au premier alinéa.

L'avis de notification précise les motifs de la décision. Il informe l'électeur que, dès réception de cet avis et au plus tard le 25 mars, il peut présenter des observations à la commission. Au vu de ces observations, la commission prend, le 28 mars au plus tard, une nouvelle décision notifiée dans les deux jours à l'intéressé, dans les mêmes formes que celles prévues à l'alinéa précédent.

L'avis de notification informe également l'intéressé, que dans les dix jours de la publication de la liste électorale spéciale prévue à l'article R. 224 qui interviendra le 29 mars, il pourra contester la décision de refus devant le tribunal de première instance de Nouméa ou ses sections détachées de Koné et de Lifou dans les conditions prévues à l'article R. 225.

**Art. R223**

La commission administrative spéciale met également à jour le tableau annexe mentionné à l'article 189 de la loi organique n° 99-209 du 19 mars 1999 :

1° En inscrivant à ce tableau annexe les électeurs inscrits sur la liste électorale générale qui ne remplissent pas encore la condition de domicile prévue au b ou au c du I de l'article 188 de la même loi organique ainsi que ceux qui, inscrits sur la liste électorale, n'ont pas sollicité leur inscription sur la liste électorale spéciale ;

2° En retirant de ce tableau annexe les électeurs qui remplissent la condition de domicile prévue au b du I dudit article 188 pour être inscrits sur la liste électorale spéciale ainsi que les électeurs décédés et tous ceux qui ne remplissent plus les conditions prévues pour figurer sur le tableau.

La commission administrative spéciale informe l'électeur inscrit au tableau annexe de cette inscription au plus tard le 22 avril.

**Art. R224**

La liste électorale spéciale et le tableau annexe sont signés de tous les membres de la commission administrative spéciale et déposés au secrétariat de la mairie le 29 mars. Le jour même du dépôt, ils sont tenus à la disposition du public et affichés par le maire aux lieux accoutumés, où ils doivent demeurer pendant dix jours.

Le même jour, une copie de la liste électorale spéciale, du tableau annexe et du procès-verbal constatant l'accomplissement des formalités prescrites par l'alinéa précédent est transmise par le maire au chef de la subdivision administrative qui l'adresse, dans les deux jours, avec ses observations, au haut-commissaire. A la même date, le délégué de l'administration adresse au chef de subdivision administrative ou au haut-commissaire un compte rendu du déroulement des travaux de la commission.

**Art. R225**

La liste électorale spéciale et le tableau annexe peuvent faire l'objet de recours en application des dispositions des articles R. 12 à R. 15-7.

**Art. R226**

Le 30 avril au plus tard, la commission administrative spéciale opère toutes les rectifications qui ont été régulièrement ordonnées à la suite de recours formés en application de l'article R. 225 et transmet au haut-commissaire les tableaux de ces rectifications. Elle arrête définitivement la liste électorale spéciale et le tableau annexe, dont elle adresse une copie au haut-commissaire.

Les minutes de la liste électorale spéciale et du tableau annexe restent déposées au secrétariat de la mairie. Les tableaux rectificatifs transmis au haut-commissaire restent déposés dans les services du haut-commissariat avec la copie de la liste électorale spéciale et du tableau annexe.

**Art. R227**

Tout électeur peut prendre connaissance de la liste électorale spéciale, des tableaux rectificatifs et du tableau annexe mentionnés aux articles R. 224 et R. 226, à la mairie ou auprès des services du haut-commissaire pour l'ensemble des communes de Nouvelle-Calédonie. Il peut reproduire ces documents à ses frais à condition de s'engager à ne pas en faire un usage commercial.

**Art. R228**

La liste électorale spéciale et le tableau annexe restent tels qu'ils ont été arrêtés jusqu'à la date de l'année suivante à laquelle la commission administrative arrête la nouvelle liste électorale spéciale et le nouveau tableau annexe, et au plus tard le 30 avril, sous réserve des changements résultant de décisions du tribunal de première instance ou d'arrêts de la Cour de cassation, des radiations des électeurs décédés et de celles qui auront été faites en cours d'année en application du IV de l'article 189 de la loi organique n° 99-209 du 19 mars 1999.

###### Section 2 : Inscription en dehors des périodes de révision

**Art. R229**

Sont recevables en dehors de la période prévue au premier alinéa de l'article R. 221 :

1° Les demandes d'inscription sur la liste électorale spéciale formées en application de l'avant-dernier alinéa du IV de l'article 189 de la loi organique n° 99-209 du 19 mars 1999 ;

2° Les demandes d'inscription sur la liste électorale spéciale formées en cas de dissolution ou d'élection partielle mentionnées au V du même article.

**Art. R230**

Les demandes mentionnées à l'article R. 229 sont recevables jusqu'au vingtième jour précédant celui du scrutin. Elles sont transmises sans délai par l'autorité municipale à la commission administrative spéciale qui statue dans les dix jours et au plus tard quinze jours avant le scrutin.

Lorsque la commission refuse d'inscrire un électeur, sa décision est notifiée dans les deux jours à l'intéressé, par écrit et à domicile, par les soins de l'administration municipale. Il est fait mention de cette notification et de sa date sur le registre prévu au premier alinéa de l'article R. 222.

L'avis de notification précise les motifs de la décision. Il informe l'électeur qu'il peut, dans les dix jours suivant la notification et au plus tard huit jours avant le scrutin, contester la décision de refus devant le tribunal de première instance de Nouméa ou ses sections détachées de Koné et de Lifou.

###### Section 3 : Carte électorale spéciale

**Art. R231**

Une carte électorale d'un modèle spécial, valable pour les élections au congrès et aux assemblées de province, est délivrée à tout électeur inscrit sur la liste électorale spéciale.

La carte électorale spéciale comporte la mention : Election au congrès et aux assemblées de province de la Nouvelle-Calédonie.

Les modalités d'application du présent article sont fixées par un arrêté du ministre chargé de l'outre-mer.

##### Chapitre II : Candidatures et bulletins de vote

**Art. R232**

Les déclarations de candidature sont rédigées par un imprimé et déposées dans les services du haut-commissaire à partir du quatrième lundi précédant le scrutin et au plus tard à dix-huit heures le vingt et unième jour précédant la date de scrutin.

**Art. R233**

L'état des listes de candidats dont la déclaration a été définitivement enregistrée est arrêté, dans l'ordre résultant du tirage au sort prévu à l'article R. 28 pour chaque province, par le haut-commissaire et publié au Journal officiel de la Nouvelle-Calédonie au plus tard le troisième samedi précédant la date du scrutin. Il est notifié aux maires.

Cet état indique par circonscription et pour chaque liste :

1° Le titre de la liste ;

2° Les nom, prénoms et sexe des candidats énumérés dans l'ordre de leur présentation sur la liste tel qu'il résulte de la déclaration.

Il indique également, le cas échéant :

1° L'emblème choisi par la liste pour ses bulletins de vote ;

2° La couleur choisie par la liste pour ses bulletins de vote ou celle qui lui a été attribuée en application de l'article R. 209.

**Art. R234**

Lorsque, à la suite du décès d'un candidat, il y a lieu à application du deuxième alinéa de l'article L. 400, il est immédiatement procédé à la publication par le haut-commissaire de la modification intervenue dans la composition de la liste.

**Art. R235**

Les bulletins de vote comportent le titre de la liste ainsi que les nom et prénoms de chacun des candidats dans l'ordre résultant de la publication prévue à l'article R. 233.

Les nom et prénoms des candidats figurant aux dix derniers rangs sont imprimés en caractères plus petits que ceux des autres candidats de la liste.

Les bulletins de vote doivent être imprimés sur du papier de la couleur choisie par la liste ou attribuée à celle-ci en application des dispositions de l'article R. 209. Ceux qui ne répondent pas à ces conditions ne sont pas acceptés par la commission de propagande prévue à l'article R. 237.

**Art. R236**

En cas de scrutin uninominal, toute candidature est soumise aux mêmes conditions d'enregistrement, sous réserve des adaptations imposées par ce mode de scrutin.

##### Chapitre III : Propagande

**Art. R237**

Les dispositions de l'article R. 32 ne sont pas applicables aux élections au congrès et aux assemblées de province de la Nouvelle-Calédonie.

La commission de propagande prévue dans chaque province par l'article L. 403 est instituée par arrêté du haut-commissaire publié au Journal officiel de la Nouvelle-Calédonie et installée dès l'ouverture de la campagne électorale.

Elle comprend :

1° Un magistrat désigné par le premier président de la cour d'appel, président ;

2° Un fonctionnaire désigné par le haut-commissaire ;

3° (Abrogé) ;

4° Un représentant de l'opérateur chargé de l'envoi de la propagande.

Les mandataires des listes peuvent participer, avec voix consultative, aux travaux de la commission instituée dans leur province.

Le secrétariat de la commission est assuré par un fonctionnaire désigné par le haut-commissaire.

Le président fixe, en accord avec le haut-commissaire, le lieu où la commission doit siéger.

##### Chapitre IV : Opérations de vote et recensement

**Art. R238**

N'entrent pas en compte dans le résultat du dépouillement et sont annexés au procès-verbal, outre les bulletins visés à l'article L. 391 :

1° Les bulletins non conformes aux dispositions de l'article L. 52-3 ;

2° Les bulletins non conformes aux dispositions de l'article R. 235 ;

3° Les bulletins comportant adjonction ou suppression de nom ou modification de l'ordre de présentation des candidats ;

4° Les bulletins qui ne sont pas imprimés en caractères noirs ;

5° Les circulaires utilisées comme bulletins.

**Art. R239**

La commission de recensement général des votes prévue par l'article L. 406 est instituée au chef-lieu de chaque province par arrêté du haut-commissaire publié au Journal officiel de la Nouvelle-Calédonie. Elle comprend un magistrat, président, désigné par le premier président de la cour d'appel, deux membres désignés par la même autorité parmi les greffiers et huissiers de justice de la Nouvelle-Calédonie, et un fonctionnaire désigné par le haut-commissaire.

L'arrêté instituant la commission fixe la date à laquelle celle-ci est installée et la date à laquelle elle doit avoir achevé ses travaux.

Un représentant de chacune des listes de candidats peut assister aux opérations de la commission.

**Art. R240**

Dès que le dépouillement est terminé, un exemplaire des procès-verbaux des opérations électorales de chaque commune, accompagné des pièces qui doivent y être annexées, y compris les feuilles d'émargement, est scellé et transmis par le président du bureau de vote à la commission de recensement général des votes.

**Art. R241**

Le recensement général des votes est effectué dès la fermeture du scrutin et au fur et à mesure de l'arrivée des procès-verbaux.

La commission procède, s'il y a lieu, au redressement des chiffres portés sur les procès-verbaux.

La commission détermine le quotient électoral, en divisant le nombre de suffrages exprimés dans la province par le nombre de sièges à pourvoir au congrès. Il est attribué à chaque liste autant de sièges de membres du congrès que le nombre de suffrages de la liste contient de fois le quotient électoral. Les sièges non répartis sont attribués selon la règle de la plus forte moyenne. A cet effet, les sièges sont conférés successivement à celle des listes pour laquelle la division du nombre de suffrages recueillis par le nombre de sièges qui lui ont déjà été attribués, plus un, donne le plus fort résultat.

Dans le cas où deux listes ont la même moyenne et qu'il ne reste plus qu'un siège à pourvoir, le siège est attribué à la liste qui a reçu le plus grand nombre de suffrages. Lorsque deux listes ont la même moyenne et le même nombre de suffrages, le siège est attribué au plus âgé des candidats.

Il est ensuite procédé de la même manière pour l'attribution des sièges à l'assemblée de province.

Les opérations de recensement général des votes et celles de l'attribution des sièges sont constatées par un procès-verbal, dressé en deux exemplaires et signé par tous les membres de la commission.

Le président de la commission proclame les résultats de l'élection en public.

Les résultats de l'élection sont publiés au Journal officiel de la Nouvelle-Calédonie.

#### Titre IV : Dispositions applicables à l'élection des représentants à l'assemblée de la Polynésie française 

##### Chapitre Ier : Candidatures et bulletins de vote

**Art. R242**

Les déclarations de candidature à l'assemblée de la Polynésie française sont rédigées par un imprimé.

**Art. R243**

L'état des listes de candidats dont la déclaration a été définitivement enregistrée est arrêté, pour la circonscription, par le haut-commissaire de la République et publié au Journal officiel de la Polynésie française au plus tard quatre jours après la date de clôture du dépôt des listes pour le premier tour de scrutin, et deux jours après la date de clôture des listes pour le second tour. Il est notifié aux maires.

Cet état indique, pour chaque liste :

1° Le titre de la liste ;

2° Les nom et prénoms des candidats énumérés dans l'ordre de leur présentation sur la liste tel qu'il résulte de la déclaration.

Il indique également le cas échéant :

1° L'emblème choisi par la liste pour ses bulletins de vote ;

2° La couleur choisie par la liste pour ses bulletins de vote ou celle qui lui a été attribuée en application des dispositions de l'article R. 209.

**Art. R244**

Lorsque, à la suite du décès d'un candidat, il y a lieu à application du deuxième alinéa de l'article L. 409, il est immédiatement procédé à la publication par le haut-commissaire de la République de la modification intervenue dans la composition de la liste.

**Art. R245**

Les bulletins de vote comportent le titre de la liste ainsi que les nom et prénoms de chacun des candidats dans l'ordre résultant de la publication prévue à l'article R. 243.

Les nom et prénoms des candidats figurant aux deux derniers rangs sont imprimés en caractères plus petits que ceux des autres candidats de la liste.

**Art. R246**

En cas de scrutin uninominal, toute candidature est soumise aux mêmes conditions d'enregistrement, sous réserve des adaptations imposées par ce mode de scrutin.

##### Chapitre II : Propagande

**Art. R247**

La commission de propagande prévue à l'article L. 413 est instituée dans la circonscription par arrêté du haut-commissaire de la République publié au Journal officiel de la Polynésie française.

**Art. R248**

Les bulletins de vote doivent être imprimés sur du papier de la couleur choisie par la liste ou déterminée en application des dispositions de l'article R. 209.

Les bulletins de vote qui ne répondent pas aux conditions prévues à l'alinéa précédent ne sont pas acceptés par la commission de propagande.

**Art. R249**

Pour tenir compte des difficultés d'acheminement du courrier postal propres à certains archipels, les bulletins de vote peuvent être mis à la disposition des électeurs par les candidats, par l'intermédiaire du réseau internet. Ces bulletins doivent, pour pouvoir être valablement utilisés, être de dimensions et d'une présentation strictement identiques à celles des bulletins agréés par la commission de propagande, à l'exception de la couleur.

**Art. R249-1**

Les déclarations individuelles de rattachement des représentants à l'assemblée de la Polynésie française prévues à l'article L. 414 sont recueillies par le haut-commissaire, qui les adresse à l'Autorité de régulation de la communication audiovisuelle et numérique.

##### Chapitre III : Opérations de vote et recensement

**Art. R250**

N'entrent pas en compte dans le résultat du dépouillement et sont annexés au procès-verbal :

1° Les bulletins non conformes aux dispositions de l'article L. 52-3 ;

2° Les bulletins qui ne répondent pas aux dispositions des articles R. 245 et R. 248, sans préjudice de l'application de l'article R. 249 ;

3° Les bulletins comportant adjonction ou suppression de nom ou modification de l'ordre de présentation des candidats ;

4° Les bulletins qui ne sont pas imprimés en caractères noirs ;

5° Les circulaires utilisées comme bulletin.

**Art. R251**

La commission de recensement général des votes mentionnée à l'article L. 416 est instituée par arrêté du haut-commissaire de la République publié au Journal officiel de la Polynésie française.

La commission comprend un magistrat, président, désigné par le premier président de la cour d'appel, deux membres désignés par la même autorité parmi les auxiliaires de justice de la Polynésie française, et un fonctionnaire désigné par le haut-commissaire.

L'arrêté instituant la commission fixe la date à laquelle la commission est installée et celle à laquelle elle doit avoir achevé ses travaux.

Un représentant de chacune des listes de candidats peut assister aux opérations de la commission.

**Art. R252**

Dès que le dépouillement est terminé, un exemplaire des procès-verbaux des opérations électorales de chaque commune, accompagné des pièces qui y sont régulièrement annexées, y compris les feuilles d'émargement, est scellé et transmis au président de la commission de recensement général des votes.

**Art. R253**

Le recensement général des votes est effectué dès la fermeture du scrutin et au fur et à mesure de l'arrivée des procès-verbaux.

La commission procède, s'il y a lieu, au redressement des chiffres portés sur les procès-verbaux.

Les opérations de recensement des votes et celles de l'attribution des sièges sont constatées par un procès-verbal, dressé en deux exemplaires et signé par tous les membres de la commission.

Le président de la commission proclame les résultats de l'élection en public.

Les résultats de l'élection sont publiés au Journal officiel de la Polynésie française.

#### Titre V : Dispositions applicables à l'élection des membres de l'assemblée territoriale des îles  Wallis et Futuna

##### Chapitre Ier : Candidatures et bulletins de vote

**Art. R254**

Les déclarations de candidature à l'assemblée territoriale sont rédigées par un imprimé.

**Art. R255**

L'état des listes de candidats dont la déclaration a été définitivement enregistrée est arrêté, dans l'ordre résultant du tirage au sort prévu à l'article R. 28 pour chaque circonscription, par l'administrateur supérieur et publié au Journal officiel du territoire au plus tard le troisième samedi qui précède le jour du scrutin.

Cet état indique, par circonscription et pour chaque liste :

1° Le titre de la liste ;

2° Les nom et prénoms des candidats énumérés dans l'ordre de leur présentation sur la liste tel qu'il résulte de la déclaration.

Il indique également le cas échéant :

1° L'emblème choisi par la liste pour ses bulletins de vote ;

2° La couleur choisie par la liste pour ses bulletins de vote ou celle qui lui a été attribuée en application des dispositions de l'article R. 209.

**Art. R256**

En cas de décès d'un candidat, il est immédiatement procédé à la publication par l'administrateur supérieur de la modification intervenue dans la composition de la liste.

**Art. R257**

Les bulletins de vote comportent le titre de la liste ainsi que les nom et prénoms de chacun des candidats dans l'ordre résultant de la publication prévue à l'article R. 255.

**Art. R258**

En cas de scrutin uninominal, toute candidature est soumise aux mêmes conditions d'enregistrement, sous réserve des adaptations imposées par ce mode de scrutin.

##### Chapitre II : Propagande

**Art. R259**

La commission de propagande prévue à l'article L. 424 est instituée dans chaque circonscription par arrêté de l'administrateur supérieur publié au Journal officiel du territoire.

**Art. R260**

Les bulletins de vote doivent être imprimés sur du papier de la couleur choisie par la liste ou déterminée en application des dispositions de l'article R. 209.

Les bulletins de vote qui ne répondent pas aux conditions prévues à l'alinéa précédent ne sont pas acceptés par la commission de propagande.

##### Chapitre III : Opérations de vote et recensement

**Art. R261**

N'entrent pas en compte dans le résultat du dépouillement et sont annexés au procès-verbal :

1° Les bulletins non conformes aux dispositions de l'article L. 52-3 ;

2° Les bulletins qui ne répondent pas aux dispositions de l'article R. 257 ;

3° Les bulletins comportant adjonction ou suppression de nom ou modification de l'ordre de présentation des candidats ;

4° Les bulletins qui ne sont pas imprimés en caractères noirs ;

5° Les circulaires utilisées comme bulletin.

**Art. R262**

La commission de recensement général des votes mentionnée à l'article L. 427 est instituée par arrêté de l'administrateur supérieur, publié au Journal officiel du territoire. Cet arrêté fixe la date à laquelle la commission est installée et celle à laquelle elle doit avoir achevé ses travaux.

Un représentant de chacune des listes de candidats peut assister aux opérations de la commission.

**Art. R263**

Dès que le dépouillement est terminé, un exemplaire des procès-verbaux des opérations électorales de chaque village, accompagné des pièces qui y sont régulièrement annexées, y compris les feuilles d'émargement, est scellé et transmis au président de la commission de recensement.

**Art. R264**

Le recensement général des votes est effectué dès la fermeture du scrutin et au fur et à mesure de l'arrivée des procès-verbaux.

La commission procède, s'il y a lieu, au redressement des chiffres portés sur les procès-verbaux.

La commission détermine le quotient électoral, en divisant le nombre de suffrages exprimés dans la circonscription par le nombre de sièges à pourvoir à l'assemblée territoriale. Il est attribué à chaque liste autant de sièges de membres de l'assemblée territoriale que le nombre de suffrages de la liste contient de fois le quotient électoral. Les sièges non répartis sont attribués selon la règle de la plus forte moyenne. A cet effet, les sièges sont conférés successivement à celle des listes pour laquelle la division du nombre de suffrages recueillis par le nombre de sièges qui lui ont déjà été attribués, plus un, donne le plus fort résultat.

Dans le cas où deux listes ont la même moyenne et qu'il ne reste plus qu'un siège à pourvoir, le siège est attribué à la liste qui a reçu le plus grand nombre de suffrages. Lorsque les deux listes ont la même moyenne et le même nombre de suffrages, le siège est attribué au plus âgé des candidats.

Les opérations de recensement et celles de l'attribution des sièges sont constatées par un procès-verbal, dressé en deux exemplaires et signé par tous les membres de la commission.

Le président de la commission proclame les résultats de l'élection en public.

Les résultats de l'élection sont publiés au Journal officiel du territoire.

#### Titre VI : Dispositions applicables à l'élection des conseillers municipaux en Nouvelle-Calédonie et en Polynésie française

##### Chapitre Ier : Dispositions communes

**Art. R265**

I. — Les dispositions des chapitres Ier, II et III du titre IV du livre Ier du présent code (partie réglementaire), dans leur rédaction résultant du décret n° 2019-1569 du 30 décembre 2019, sont applicables, à l'exception du dernier alinéa de l'article R. 117-4 et des articles R. 126, R. 127 et R. 128-3, à l'élection des membres des conseils municipaux en Nouvelle-Calédonie, sous réserve des dispositions du chapitre II du présent titre.

Les articles R. 117-2 et R. 117-3 sont applicables dans leur rédaction résultant du décret n° 2006-1244 du 11 octobre 2006.

II. — Les dispositions des chapitres Ier, II et III du titre IV du livre Ier du présent code (partie réglementaire), dans leur rédaction résultant du décret n° 2019-1569 du 30 décembre 2019 à l'exception du dernier alinéa de l'article R. 117-4 et des articles R. 127 et R. 128-3, sont applicables à l'élection des membres des conseils municipaux en Polynésie française, sous réserve des dispositions du chapitre III du présent titre.

III. — En Nouvelle-Calédonie et en Polynésie française, par dérogation au premier alinéa de l'article R. 119, le délai de recours contentieux contre l'élection est porté à quinze jours.

##### Chapitre II : Dispositions particulières à la Nouvelle-Calédonie

**Art. R266**

Pour l'application des articles R. 128 et R. 128-1 à l'élection des conseillers municipaux en Nouvelle-Calédonie, les mots : “ ou générée par la télé-procédure mentionnée à l'article 5 du décret n° 2018-343 du 9 mai 2018 ” sont remplacés par les mots : “ ou, le cas échéant, générée par une télé-procédure permettant l'accès, par le candidat ou le remplaçant, aux données et informations relatives à sa situation électorale ”.

**Art. R267**

Les résultats des scrutins sont publiés au Journal officiel de la Nouvelle-Calédonie.

##### Chapitre III : Dispositions particulières à la Polynésie française

###### Section 1 : Dispositions communes

**Art. R268**

Les résultats des scrutins sont publiés au Journal officiel de la Polynésie française.

###### Section 2 : Dispositions particulières aux communes de 1 000 habitants et plus composées de communes associées de la Polynésie française

**Art. R269**

L'arrêté répartissant le nombre de sièges à pourvoir pris par le haut-commissaire en application du dernier alinéa de l'article L. 260 tel que complété par l'article L. 438 est publié au Journal officiel de la Polynésie française au plus tard la sixième semaine précédant le premier tour de scrutin.

Un extrait de cet arrêté est notifié au maire délégué de chaque commune associée.

**Art. R270**

Les déclarations de candidature font apparaître au sein de chaque section l'ordre des candidats, y compris, le cas échéant, les candidatures supplémentaires mentionnées au premier alinéa de l'article L. 260.

Dans les communes de 9 000 habitants et plus composées de communes associées, la déclaration de candidature est accompagnée des pièces prévues, selon le cas, au 1° ou au 2° du II de l'article R. 99.

**Art. R270-1**

L'état des listes de candidats au premier tour de scrutin est arrêté, dans l'ordre résultant du tirage au sort prévu à l'article R. 28, par le haut-commissaire de la République et publié par ses soins au plus tard le troisième samedi qui précède le jour de ce premier tour.

L'état des listes de candidats au second tour est, s'il y a lieu, arrêté et publié dans les mêmes conditions au plus tard le mercredi qui suit le premier tour.

Pour chaque tour, l'état indique le titre de la liste, l'ordre des sections électorales ainsi que les noms et prénoms du candidat désigné tête de liste, puis les noms et prénoms de tous les candidats composant la liste, répartis par section électorale et énumérés dans l'ordre de présentation, puis, le cas échéant, les candidatures supplémentaires mentionnées au premier alinéa de l'article L. 260.

**Art. R270-2**

Par dérogation au premier alinéa de l'article R. 117-4, les bulletins de vote comportent le titre de la liste, les nom et prénoms du candidat désigné tête de liste ainsi que les nom et prénoms de chacun des candidats composant la liste, répartis par section électorale et dans l'ordre de présentation tel qu'il résulte de la publication prévue par l'article L. 264. Pour chaque section, le cas échéant, ils mentionnent, à la suite et séparément, le nom de chaque candidat supplémentaire. Les bulletins de vote comportent, en outre, l'indication de la nationalité de tout candidat ressortissant d'un Etat membre de l'Union européenne.

Le nombre de candidats pris en compte pour l'application de l'article R. 30 ne comprend pas les candidats supplémentaires.

**Art. R270-3**

Pour l'application de l'article R. 40 à chaque commune composée de communes associées, un arrêté du haut-commissaire de la République détermine le bureau centralisateur de la commune et, le cas échéant, de chaque commune associée lorsqu'elle comporte plusieurs bureaux de vote.

**Art. R270-4**

Par dérogation au premier alinéa de l'article R. 69, lorsque les électeurs de la commune associée sont répartis en plusieurs bureaux de vote, le dépouillement du scrutin est d'abord opéré par bureau et les procès-verbaux sont établis conformément aux dispositions de l'article R. 67.

Le président et les membres de chaque bureau remettent ensuite les deux exemplaires du procès-verbal et les annexes au bureau centralisateur de la commune associée, qui est chargé d'opérer le recensement des votes pour la section en présence des présidents des autres bureaux.

Les exemplaires des procès-verbaux des opérations électorales de chaque bureau de vote, ou le cas échéant du bureau centralisateur de chaque commune associée, sont ensuite transmis au bureau centralisateur de la commune pour le recensement des votes de la circonscription. Les résultats sont proclamés en public par le président du bureau centralisateur de la commune.

#### Titre VII : Dispositions applicables à l'élection des sénateurs en Nouvelle-Calédonie, en Polynésie française et dans les îles Wallis et  Futuna

##### Chapitre Ier : Dispositions générales

**Art. R271**

Sont applicables à l'élection des sénateurs en Nouvelle-Calédonie et en Polynésie française, dans leur rédaction résultant du décret n° 2023-198 du 23 mars 2023, les dispositions suivantes du livre II du code électoral (partie réglementaire) :

— le titre III ;

— les chapitres IV à VII du titre IV, à l'exception des articles R. 164-1 et R. 169.

**Art. R272**

Sont applicables à l'élection des sénateurs dans les îles Wallis et Futuna, dans leur rédaction en vigueur à la date du décret n° 2020-1397 du 17 novembre 2020, les dispositions suivantes du titre IV du livre II du code électoral (partie réglementaire) :

— le chapitre IV, à l'exception des articles R. 150 et R. 151 ;

— les chapitres V et VI ;

— le chapitre VII, à l'exception des articles R. 164-1 et R. 169.

##### Chapitre II : Régime des inéligibilités

**Art. R**273**

Les dispositions de l'article R. ** 215 sont applicables à l'élection des sénateurs en Nouvelle-Calédonie, en Polynésie française et dans les îles Wallis et Futuna.

##### Chapitre III : Election des délégués des conseils municipaux en Nouvelle-Calédonie et en Polynésie française

**Art. R274**

Les personnes appelées à remplacer dans les conditions prévues à l'article L. 444 les députés, les sénateurs, et, en Nouvelle-Calédonie, les membres d'une assemblée de province ou, en Polynésie française, les membres de l'assemblée de Polynésie française doivent être désignés préalablement à l'élection des délégués et de leurs suppléants.

Le maire désigne les remplaçants présentés par les députés, les sénateurs, et ceux désignés, en Nouvelle-Calédonie, par les membres des assemblées de province ou, en Polynésie française, par les membres de l'assemblée de la Polynésie française, en tant que délégués de droit du conseil municipal. Ces remplaçants doivent être inscrits sur la liste électorale de la commune intéressée.

Les désignations faites en vertu du présent article sont de droit. Le maire en accuse réception aux députés, aux sénateurs, et en Nouvelle-Calédonie aux membres des assemblées de province ou en Polynésie française, aux membres de l'assemblée de Polynésie française remplacés, et les notifie au haut-commissaire dans les vingt-quatre heures.

**Art. R275**

Les députés, les sénateurs, les membres d'une assemblée de province de Nouvelle-Calédonie et les membres de l'assemblée de Polynésie française peuvent voter par procuration, dans les conditions prévues pour la Nouvelle-Calédonie, par l'article L. 121-12 du code des communes de la Nouvelle-Calédonie et, pour la Polynésie française, par l'article L. 121-12 du code des communes applicable localement, soit en cas de maladie dûment constatée, soit lorsqu'ils sont retenus hors de la commune par des obligations découlant de l'exercice de leur mandat ou de missions qui leur ont été confiées par le gouvernement de la République.

**Art. R276**

Si un délégué élu décède ou est dans l'incapacité de participer à l'élection par suite de maladie ou d'empêchement grave, son mandat de délégué est attribué :

1° Dans les communes de moins de 9 000 habitants, au premier suppléant dans l'ordre de la liste ;

2° Dans les communes de 9 000 habitants et plus, au suppléant de la même liste dans l'ordre de présentation.

##### Chapitre IV : Propagande

**Art. R277**

Pour l'application en Polynésie française du 1° de l'article R. 157 :

1° Les circulaires et les bulletins de vote peuvent être adressés par les candidats aux membres du collège électoral par la voie du courrier électronique ou mis à leur disposition par l'intermédiaire du réseau internet lorsque les modalités d'acheminement du courrier par voie postale dans certains archipels ne permettent pas la réception de ces documents dans le délai de quatre jours ;

2° L'enveloppe fermée contenant la circulaire et les bulletins de vote peut être remise en mains propres aux membres du collège électoral avant le vote.

##### Chapitre V : Opérations préparatoires au scrutin

**Art. R278**

Pour l'application de l'article R. 162, la liste des électeurs est celle qui est définie à l'article L. 441.

##### Chapitre VI : Opérations de vote

**Art. R279**

Pour l'application de l'article R. 163 dans les îles Wallis et Futuna, le président du collège électoral est assisté de deux agents de l'administration qu'il désigne et des deux membres de l'assemblée territoriale les plus âgés présents à l'ouverture du scrutin et non candidats.

**Art. R280**

Le vote a lieu au scrutin secret ; les électeurs composant le collège électoral ont seuls accès à la salle de vote. Toutefois, un représentant de chaque candidat a le droit d'assister aux opérations de vote, de dépouillement, de recensement.

**Art. R281**

Si les enveloppes réglementaires prévues à l'article R. 167 font défaut, le président du collège électoral est tenu de les remplacer par d'autres d'un type uniforme. Ce remplacement doit être mentionné au procès-verbal auquel doivent être jointes cinq de ces enveloppes.

**Art. R282**

Conformément à l'article L. 448, les députés, les sénateurs, les membres des assemblées de province en Nouvelle-Calédonie, les membres de l'assemblée de la Polynésie française ou les membres de l'assemblée territoriale des îles Wallis et Futuna qui peuvent exercer leur droit de vote par procuration doivent adresser une demande revêtue de leur signature au représentant de l'Etat.

Cette demande doit préciser que l'intéressé sera, le jour de l'élection, absent du territoire.

Elle est immédiatement enregistrée par le représentant de l'Etat.

La procuration jointe à la demande est rédigée sur papier non timbré et revêtue de la signature de l'intéressé. Elle ne peut être établie qu'au profit d'un membre du collège électoral auquel appartient le mandant.

Le représentant de l'Etat avise immédiatement le ou les mandants dont la procuration n'est pas valable.

Le représentant de l'Etat transmet les demandes valables au président du bureau de vote.

Mention en est faite immédiatement sur la liste des électeurs sénatoriaux.

Le mandataire n'est admis à voter que s'il présente la procuration.

La procuration est irrévocable. Cependant, dans le cas où le mandant se présente personnellement pour participer au scrutin, la procuration est révoquée de plein droit, à moins qu'elle n'ait déjà été utilisée.

**Art. R283**

Pour l'application de l'article R. 171 aux électeurs mentionnés à l'article R. 278, l'indemnité forfaitaire ne peut être versée que si le déplacement est effectué dans les limites territoriales de la circonscription de vote.

### Livre VI : Dispositions particulières à Mayotte, Saint-Barthélemy, Saint-Martin et Saint-Pierre-et-Miquelon

#### Titre Ier : Dispositions particulières à Mayotte

##### Chapitre Ier : Dispositions générales

**Art. R284**

Les dispositions des livres Ier et II du présent code (partie réglementaire) sont applicables à Mayotte, sous réserve des dispositions du présent titre.

**Art. R285**

Pour l'application du présent code à Mayotte il y a lieu de lire :

1° " Département de Mayotte " au lieu de : " département " ;

2° (Supprimé) ;

3° "chambre d'appel de Mamoudzou" au lieu de : " cour d'appel ".

##### Chapitre II : Dispositions applicables à l'élection du député

##### Chapitre III :  Dispositions applicables à l'élection des conseillers généraux de Mayotte

**Art. R298**

La commission de recensement général des votes est présidée par un magistrat du siège désigné par le premier président de la chambre d'appel de Mamoudzou, assisté de deux fonctionnaires désignés par le représentant de l'Etat. Elle est instituée par un arrêté du représentant de l'Etat.

**Art. R299**

Immédiatement après le dépouillement du scrutin, un exemplaire du procès-verbal est, après signature, envoyé au président de la commission de recensement général des votes qui en constate la réception sur un registre et en donne récépissé.

**Art. R300**

Le recensement général des votes est effectué dès la fermeture du scrutin et au fur et à mesure de l'arrivée des procès-verbaux. Il est achevé au plus tard le lundi qui suit le scrutin à minuit. Il est opéré par la commission de recensement général des votes.

La commission tranche les questions que peuvent poser, en dehors de toute réclamation, la validité et le décompte des bulletins et procède aux rectifications nécessaires, sans préjudice toutefois de pouvoir d'appréciation du juge de l'élection.

Les résultats sont proclamés en public par son président et publiés par le représentant de l'Etat.

##### Chapitre IV : Dispositions applicables à l'élection des conseillers municipaux de Mayotte

##### Chapitre V : Dispositions applicables à l'élection des sénateurs de Mayotte

#### Titre II : Dispositions particulières à Saint-Barthélemy

##### Chapitre Ier : Dispositions générales

**Art. R303**

Les dispositions des livres Ier et II du présent code (partie réglementaire), conformément à l'article LO. 6213-1 du code général des collectivités territoriales, sont applicables à Saint-Barthélemy sous réserve des dispositions du présent titre.

**Art. R304**

Pour l'application de ces dispositions à Saint-Barthélemy, il y a lieu de lire :

1° " collectivité " et " de la collectivité ", au lieu de : " département " ou " arrondissement " et " départemental " ;

2° " circonscription électorale ", au lieu de : " canton " ;

3° " président de conseil territorial ", au lieu de : " maire ", et “ conseil territorial ”, au lieu de : “ conseil municipal ” ;

4° " représentant de l'Etat " ou " services du représentant de l'Etat ", au lieu de : " préfet ", " sous-préfet " ou " préfecture " et " sous-préfecture " ;

5° " hôtel de la collectivité ", au lieu de : " mairie " ;

6° “ collectivité ”, au lieu de : “ commune ”.

**Art. R305**

Pour l'application de l'article R. 41, le représentant de l'Etat peut avancer par arrêté l'heure de clôture du scrutin sans que la durée puisse être inférieure à dix heures.

**Art. R306**

La commission de propagande prévue aux articles R. 32, R. 158 et R. 315 est présidée à Saint-Barthélemy par un magistrat du siège désigné par le premier président de la cour d'appel, assisté de deux fonctionnaires désignés par le représentant de l'Etat. Un suppléant à chaque membre peut être désigné dans les mêmes conditions.

**Art. R307**

Les protestations formées contre l'une des élections organisées par le présent titre sont déposées, selon la nature de l'élection, soit au secrétariat du contentieux du Conseil d'Etat, soit au secrétariat général du Conseil constitutionnel, soit, quelle que soit la nature de l'élection, auprès des services du représentant de l'Etat. Dans ce dernier cas, la requête est marquée d'un timbre indiquant la date de son arrivée et elle est transmise par le représentant de l'Etat au greffe ou au secrétariat de la juridiction compétente. Il en est délivré récépissé à la partie qui le demande.

##### Chapitre II : Dispositions applicables à l'élection du député

**Art. R308**

En cas de dissolution de l'Assemblée nationale, les déclarations de candidature peuvent, par dérogation aux dispositions de l'article R. 98, être reçues à Paris dans les services du ministre chargé de l'outre-mer, selon les modalités fixées par arrêté de ce ministre. Le ministre délivre un récépissé et le transmet sans délai au représentant de l'Etat.

##### Chapitre III : Dispositions applicables à l'élection des conseillers territoriaux de Saint-Barthélemy

**Art. R309**

Les déclarations de candidature au conseil territorial de Saint-Barthélemy sont rédigées par un imprimé.

**Art. R310**

A la déclaration de candidature, il est joint pour chaque candidat :

1° Une attestation d'inscription sur la liste électorale comportantles nom, prénoms, date de naissance, sexe et lieu de vote de l'intéressé, délivrée par le président de la collectivité ou générée par la télé-procédure mentionnée à l'article 5 du décret n° 2018-343 du 9 mai 2018 dans les trente jours précédant le dépôt de la candidature, ou une copie de la décision de justice ordonnant l'inscription de l'intéressé, ou, à défaut, un certificat de nationalité ou la carte nationale d'identité en cours de validité et un bulletin n° 3 du casier judiciaire délivré depuis moins de trois mois ;

2° Si l'intéressé n'est pas domicilié dans la collectivité ou que les pièces mentionnées au 1° n'établissent pas son domicile dans la collectivité :

a) Soit un avis d'imposition ou un extrait de rôle qui établit que l'intéressé est inscrit au rôle des contributions directes de la collectivité au 1er janvier de l'année de l'élection ;

b) Soit une copie d'un acte notarié établissant que l'intéressé est devenu, dans l'année précédant celle de l'élection, propriétaire d'un immeuble dans la collectivité ou d'un acte enregistré au cours de la même année établissant que l'intéressé est devenu locataire d'un immeuble d'habitation dans la collectivité ;

c) Soit une attestation du directeur régional des finances publiques de la Guadeloupe établissant que l'intéressé, au vu notamment des rôles de l'année précédant celle de l'élection et des éléments que celui-ci produit, et sous réserve d'une modification de la situation dont l'autorité compétente n'aurait pas eu connaissance, justifie qu'il devait être inscrit au rôle des contributions directes dans la collectivité au 1er janvier de l'année de l'élection.

La délivrance du récépissé par le représentant de l'Etat ne fait pas obstacle à ce que l'éligibilité du candidat puisse être contestée devant le juge de l'élection.

L'état des listes de candidats dont la déclaration a été définitivement enregistrée est arrêté et publié au Journal officiel de Saint-Barthélemy, par le représentant de l'Etat, au plus tard le quatrième jour suivant la date limite de dépôt des candidatures.

**Art. R311**

Les noms et prénoms des candidats figurant aux trois derniers rangs sont imprimés en caractères de moindres dimensions que ceux des autres candidats de la liste.

**Art. R312**

En cas d'élection partielle, toute candidature est soumise aux mêmes conditions d'enregistrement.

**Art. R313**

Les bulletins de vote sont imprimés à l'encre noire.

Ils ne comportent que le titre de la liste ainsi que les noms et prénoms de chacun des candidats dans l'ordre résultant de la publication prévue à l'article R. 310.

Les bulletins de vote peuvent également comporter l'emblème d'un ou plusieurs partis ou groupements politiques.

**Art. R314**

Par dérogation à l'article R. 66-2, n'entrent pas en compte dans le résultat du dépouillement et sont annexés au procès-verbal :

1° Les bulletins non conformes aux dispositions de l'article L. 52-3 ;

2° Les bulletins qui ne répondent pas aux dispositions des articles R. 30, R. 311 et R. 313à l'exception des dispositions relatives au grammage qui peut être de 60 à 80 grammes par mètre carré ;

3° Les bulletins comportant adjonction ou suppression de nom ou modification de l'ordre de présentation des candidats ;

4° Les bulletins d'un modèle différent de ceux qui ont été produits par les candidats, les bulletins manuscrits ou qui comportent une mention manuscrite ;

5° Les circulaires utilisées comme bulletin.

**Art. R315**

La commission de propagande prévue à l'article L. 491 est instituée par arrêté du représentant de l'Etat.

**Art. R316**

Le recensement général des votes est effectué, en présence des représentants des listes, par une commission.

Cette commission de recensement général des votes est présidée par un magistrat du siège désigné par le premier président de la cour d'appel, assisté de deux fonctionnaires désignés par le représentant de l'Etat. Elle est instituée par un arrêté du représentant de l'Etat.

Immédiatement après le dépouillement du scrutin, un exemplaire du procès-verbal est, après signature, envoyé au président de la commission de recensement général des votes, qui en constate la réception sur un registre et en donne récépissé.

La commission tranche les questions que peuvent poser, en dehors de toute réclamation, la validité et le décompte des bulletins et procède aux rectifications nécessaires, sans préjudice toutefois du pouvoir d'appréciation du juge de l'élection.

Les résultats sont proclamés en public par le président de la commission. Ils sont publiés au Journal officiel de Saint-Barthélemy.

**Art. R317**

Lors du renouvellement intégral du conseil territorial, au premier tour de scrutin, ou au second si aucune liste n'a recueilli dès le premier tour la majorité absolue des suffrages exprimés et un nombre de suffrages au moins égal au quart des électeurs inscrits, la commission attribue à la liste qui a recueilli la majorité des suffrages exprimés sept sièges.

Les sièges non répartis sont attribués comme suit : la commission détermine le quotient électoral, en divisant le nombre de suffrages exprimés dans la circonscription par le nombre de sièges à pourvoir au conseil territorial. Il est attribué à chaque liste autant de sièges que le nombre de suffrages de la liste contient de fois le quotient électoral.

Les sièges qui n'ont pas été répartis en application de l'alinéa précédent sont attribués selon la règle de la plus forte moyenne. A cet effet, les sièges sont conférés successivement à celle des listes pour laquelle la division du nombre de suffrages recueillis par le nombre de sièges qui lui ont déjà été attribués, plus un, donne le plus fort résultat.

#### Titre III : Dispositions particulières à Saint-Martin

##### Chapitre Ier : Dispositions générales

**Art. R318**

Les dispositions des livres Ier et II du présent code (partie réglementaire), conformément à l'article LO. 6313-1 du code général des collectivités territoriales, sont applicables à Saint-Martin sous réserve des dispositions du présent titre.

**Art. R319**

Pour l'application de ces dispositions à Saint-Martin, il y a lieu de lire :

1° " collectivité " et " de la collectivité ", au lieu de : " département ", " mairie ", ou " arrondissement " et " départemental " ;

2° " circonscription électorale ", au lieu de : " canton " ;

3° " président du conseil territorial ", au lieu de : " maire ", et “ conseil territorial ”, au lieu de : “ conseil municipal ” ;

4° " représentant de l'Etat " ou " services du représentant de l'Etat ", au lieu de : " préfet ", " sous-préfet " ou " préfecture " et " sous-préfecture " ;

5° " hôtel de la collectivité ", au lieu de : " mairie " ;

6° “ collectivité ”, au lieu de : “ commune ”.

**Art. R320**

Pour l'application de l'article R. 41, le représentant de l'Etat peut avancer par arrêté l'heure de clôture du scrutin sans que la durée puisse être inférieure à dix heures.

**Art. R321**

La commission de propagande prévue aux articles R. 32, R. 158 et R. 330 est présidée à Saint-Martin par un magistrat du siège désigné par le premier président de la cour d'appel, assisté de deux fonctionnaires désignés par le représentant de l'Etat.

Un suppléant à chaque membre peut être désigné dans les mêmes conditions.

**Art. R322**

Les protestations formées contre l'une des élections organisées par le présent titre sont déposées, selon la nature de l'élection, soit au secrétariat du contentieux du Conseil d'Etat, soit au secrétariat général du Conseil constitutionnel, soit, quelle que soit la nature de l'élection, auprès des services du représentant de l'Etat. Dans ce dernier cas, la requête est marquée d'un timbre indiquant la date de son arrivée et elle est transmise par le représentant de l'Etat au greffe ou au secrétariat de la juridiction compétente. Il en est délivré récépissé à la partie qui le demande.

##### Chapitre II : Dispositions applicables à l'élection du député

**Art. R323**

En cas de dissolution de l'Assemblée nationale, les déclarations de candidature peuvent, par dérogation aux dispositions de l'article R. 98, être reçues à Paris dans les services du ministre chargé de l'outre-mer, selon les modalités fixées par arrêté de ce ministre.

Le ministre délivre un récépissé provisoire et le transmet sans délai au représentant de l'Etat.

##### Chapitre III : Dispositions applicables à l'élection des conseillers territoriaux de Saint-Martin

**Art. R324**

Les déclarations de candidature au conseil territorial de Saint-Martin sont rédigées par un imprimé.

**Art. R325**

A la déclaration de candidature, il est joint pour chaque candidat :

1° Une attestation d'inscription sur la liste électorale comportant les nom, prénoms, date de naissance, sexe et lieu de vote de l'intéressé, délivrée par le président de la collectivité ou générée par la télé-procédure mentionnée à l'article 5 du décret n° 2018-343 du 9 mai 2018 dans les trente jours précédant le dépôt de la candidature, ou une copie de la décision de justice ordonnant l'inscription de l'intéressé, ou, à défaut, un certificat de nationalité ou la carte nationale d'identité en cours de validité et un bulletin n° 3 du casier judiciaire délivré depuis moins de trois mois ;

2° Si l'intéressé n'est pas domicilié dans la collectivité ou que les pièces mentionnées au 1° n'établissent pas son domicile dans la collectivité :

a) Soit un avis d'imposition ou un extrait de rôle qui établit que l'intéressé est inscrit au rôle des contributions directes de la collectivité au 1er janvier de l'année de l'élection ;

b) Soit une copie d'un acte notarié établissant que l'intéressé est devenu, dans l'année précédant celle de l'élection, propriétaire d'un immeuble dans la collectivité ou d'un acte enregistré au cours de la même année établissant que l'intéressé est devenu locataire d'un immeuble d'habitation dans la collectivité ;

c) Soit une attestation du directeur régional des finances publiques de la Guadeloupe établissant que l'intéressé, au vu notamment des rôles de l'année précédant celle de l'élection et des éléments que celui-ci produit, et sous réserve d'une modification de la situation dont l'autorité compétente n'aurait pas eu connaissance, justifie qu'il devait être inscrit au rôle des contributions directes dans la collectivité au 1er janvier de l'année de l'élection.

La délivrance du récépissé par le représentant de l'Etat ne fait pas obstacle à ce que l'éligibilité du candidat puisse être contestée devant le juge de l'élection.

L'état des listes de candidats dont la déclaration a été définitivement enregistrée est arrêté et publié au Journal officiel de Saint-Martin, par le représentant de l'Etat, au plus tard le quatrième jour suivant la date limite de dépôt des candidatures.

**Art. R326**

Les noms et prénoms des candidats figurant aux trois derniers rangs sont imprimés en caractères de moindres dimensions que ceux des autres candidats de la liste.

**Art. R327**

En cas d'élection partielle, toute candidature est soumise aux mêmes conditions d'enregistrement.

**Art. R328**

Les bulletins de vote sont imprimés à l'encre noire.

Ils ne comportent que le titre de la liste ainsi que les noms et prénoms de chacun des candidats dans l'ordre résultant de la publication prévue à l'article R. 325.

Les bulletins de vote peuvent également comporter l'emblème d'un ou plusieurs partis ou groupements politiques.

**Art. R329**

Par dérogation à l'article R. 66-2, n'entrent pas en compte dans le résultat du dépouillement et sont annexés au procès-verbal :

1° Les bulletins non conformes aux dispositions de l'article L. 52-3 ;

2° Les bulletins qui ne répondent pas aux dispositions des articles R. 30, R. 326 et R. 328 à l'exception des dispositions relatives au grammage qui peut être de 60 à 80 grammes par mètre carré ;

3° Les bulletins comportant adjonction ou suppression de nom ou modification de l'ordre de présentation des candidats ;

4° Les bulletins d'un modèle différent de ceux qui ont été produits par les candidats, les bulletins manuscrits ou qui comportent une mention manuscrite ;

5° Les circulaires utilisées comme bulletin.

**Art. R330**

La commission de propagande prévue à l'article L. 518 est instituée par arrêté du représentant de l'Etat.

**Art. R331**

Le recensement général des votes est effectué, en présence des représentants des listes, par une commission.

Cette commission de recensement général des votes est présidée par un magistrat du siège désigné par le premier président de la cour d'appel, assisté de deux fonctionnaires désignés par le représentant de l'Etat. Elle est instituée par un arrêté du représentant de l'Etat.

Immédiatement après le dépouillement du scrutin, un exemplaire du procès-verbal est, après signature, envoyé au président de la commission de recensement général des votes qui en constate la réception sur un registre et en donne récépissé.

La commission tranche les questions que peuvent poser, en dehors de toute réclamation, la validité et le décompte des bulletins et procède aux rectifications nécessaires, sans préjudice toutefois du pouvoir d'appréciation du juge de l'élection.

Les résultats sont proclamés en public par le président de la commission. Ils sont publiés au Journal officiel de Saint-Martin.

**Art. R332**

Lors du renouvellement intégral du conseil territorial, au premier tour de scrutin, ou au second si aucune liste n'a recueilli dès le premier tour la majorité absolue des suffrages exprimés et un nombre de suffrages au moins égal au quart des électeurs inscrits, la commission attribue à la liste qui a recueilli la majorité des suffrages exprimés huit sièges.

Les sièges non répartis sont attribués comme suit : la commission détermine le quotient électoral, en divisant le nombre de suffrages exprimés dans la circonscription par le nombre de sièges à pourvoir au conseil territorial. Il est attribué à chaque liste autant de sièges que le nombre de suffrages de la liste contient de fois le quotient électoral.

Les sièges qui n'ont pas été répartis en application de l'alinéa précédent sont attribués selon la règle de la plus forte moyenne. A cet effet, les sièges sont conférés successivement à celle des listes pour laquelle la division du nombre de suffrages recueillis par le nombre de sièges qui lui ont déjà été attribués, plus un, donne le plus fort résultat.

#### Titre IV : Dispositions particulières à Saint-Pierre-et-Miquelon

##### Chapitre Ier : Dispositions générales

**Art. R333**

Les dispositions des livres Ier et II du présent code (partie réglementaire), conformément à l'article LO. 6413-1 du code général des collectivités territoriales, sont applicables à Saint-Pierre-et-Miquelon sous réserve des dispositions du présent titre.

**Art. R334**

Pour l'application de ces dispositions à Saint-Pierre-et-Miquelon, il y a lieu de lire :

1° " collectivité territoriale " et " de la collectivité territoriale ", au lieu respectivement de : " département " ou : " arrondissement " et de : " départemental " ;

2° " représentant de l'Etat " et " services du représentant de l'Etat ", au lieu respectivement de : " préfet " ou : " sous-préfet " et de : " préfecture " ou : " sous-préfecture " ;

3° " tribunal supérieur d'appel ", au lieu de : " cour d'appel " ;

4° " tribunal de première instance ", au lieu de : " tribunal judiciaire " ;

5° " circonscription électorale ", au lieu de : " canton ".

**Art. R335**

Pour l'application de l'article R. 41, le représentant de l'Etat peut avancer par arrêté l'heure de clôture du scrutin sans que la durée puisse être inférieure à dix heures.

**Art. R336**

La commission de propagande prévue aux articles R. 32, R. 158 et R. 345 est présidée à Saint-Pierre-et-Miquelon par un magistrat du siège désigné par le président du tribunal supérieur d'appel, assisté de deux fonctionnaires désignés par le représentant de l'Etat.

Un suppléant à chaque membre peut être désigné dans les mêmes conditions.

**Art. R337**

Les protestations formées contre l'une des élections organisées par le présent titre sont déposées, selon la nature de l'élection, soit au greffe du tribunal administratif, soit au secrétariat du contentieux du Conseil d'Etat, soit au secrétariat général du Conseil constitutionnel, soit, quelle que soit la nature de l'élection, auprès des services du représentant de l'Etat. Dans ce dernier cas, la requête est marquée d'un timbre indiquant la date de son arrivée et elle est transmise par le représentant de l'Etat au greffe ou au secrétariat de la juridiction compétente. Il en est délivré récépissé à la partie qui le demande.

##### Chapitre II : Dispositions applicables à l'élection du député

**Art. R338**

En cas de dissolution de l'Assemblée nationale, les déclarations de candidature peuvent, par dérogation aux dispositions de l'article R. 98, être reçues à Paris dans les services du ministre chargé de l'outre-mer, selon les modalités fixées par arrêté de ce ministre.

Le ministre délivre un récépissé et le transmet sans délai au représentant de l'Etat.

##### Chapitre III : Dispositions applicables à l'élection des conseillers territoriaux de Saint-Pierre-et-Miquelon

**Art. R339**

Les déclarations de candidature au conseil territorial de Saint-Pierre-et-Miquelon sont rédigées par un imprimé.

**Art. R340**

A la déclaration de candidature, il est joint pour chaque candidat :

1° Une attestation d'inscription sur la liste électorale comportant les nom, prénoms, date de naissance, sexe et lieu de vote de l'intéressé, délivrée par le maire de la commune d'inscription ou générée par la télé-procédure mentionnée à l'article 5 du décret n° 2018-343 du 9 mai 2018 dans les trente jours précédant le dépôt de la candidature, ou une copie de la décision de justice ordonnant l'inscription de l'intéressé, ou, à défaut, un certificat de nationalité ou la carte nationale d'identité en cours de validité et un bulletin n° 3 du casier judiciaire délivré depuis moins de trois mois ;

2° Si l'intéressé n'est pas domicilié dans la collectivité ou que les pièces mentionnées au 1° n'établissent pas son domicile dans la collectivité :

a) Soit un avis d'imposition ou un extrait de rôle qui établit que l'intéressé est inscrit au rôle des contributions directes de la collectivité au 1er janvier de l'année de l'élection ;

b) Soit une copie d'un acte notarié établissant que l'intéressé est devenu, dans l'année précédant celle de l'élection, propriétaire d'un immeuble dans la collectivité ou d'un acte enregistré au cours de la même année établissant que l'intéressé est devenu locataire d'un immeuble d'habitation dans la collectivité ;

c) Soit une attestation du directeur chargé de la direction des finances publiques de Saint-Pierre-et-Miquelon établissant que l'intéressé, au vu notamment des rôles de l'année précédant celle de l'élection et des éléments que celui-ci produit, et sous réserve d'une modification de la situation dont l'autorité compétente n'aurait pas eu connaissance, justifie qu'il devait être inscrit au rôle des contributions directes dans la collectivité au 1er janvier de l'année de l'élection.

La délivrance du récépissé par le représentant de l'Etat ne fait pas obstacle à ce que l'éligibilité du candidat puisse être contestée devant le juge de l'élection.

L'état des listes de candidats dont la déclaration a été définitivement enregistrée est arrêté et publié au Journal officiel de Saint-Pierre-et-Miquelon, par le représentant de l'Etat, au plus tard le quatrième jour suivant la date limite de dépôt des candidatures.

**Art. R341**

Les noms et prénoms des candidats figurant aux trois derniers rangs dans la section de Saint-Pierre et au dernier rang dans la section de Miquelon-Langlade sont imprimés en caractères de moindres dimensions que ceux des autres candidats de la liste.

**Art. R342**

Les bulletins de vote sont imprimés à l'encre noire.

Ils comportent le titre de la liste ainsi que les nom et prénoms de chacun des candidats dans l'ordre résultant de la publication prévu à l'article R. 340.

Les bulletins de vote peuvent également comporter l'emblème d'un ou plusieurs partis ou groupements politiques.

**Art. R343**

Par dérogation à l'article R. 66-2, n'entrent pas en compte dans le résultat du dépouillement et sont annexés au procès-verbal :

1° Les bulletins non conformes aux dispositions de l'article L. 52-3 ;

2° Les bulletins qui ne répondent pas aux dispositions des articles R. 30, R. 341 et R. 342 à l'exception des dispositions relatives au grammage qui peut être de 60 à 80 grammes par mètre carré ;

3° Les bulletins comportant adjonction ou suppression de nom ou modification de l'ordre de présentation des candidats ;

4° Les bulletins d'un modèle différent de ceux qui ont été produits par les candidats, les bulletins manuscrits ou qui comportent une mention manuscrite ;

5° Les circulaires utilisées comme bulletin.

**Art. R344**

La commission de propagande prévue à l'article L. 546 est instituée par arrêté du représentant de l'Etat.

**Art. R345**

Le recensement général des votes est effectué, en présence des représentants des listes, par une commission.

Cette commission de recensement général des votes est présidée par un magistrat du siège désigné par le président du tribunal supérieur d'appel. Il est assisté de deux fonctionnaires désignés par le représentant de l'Etat. Elle est instituée par un arrêté du représentant de l'Etat.

Immédiatement après le dépouillement du scrutin, un exemplaire du procès-verbal est, après signature, envoyé au président de la commission de recensement général des votes qui en constate la réception sur un registre et en donne récépissé.

La commission tranche les questions que peuvent poser, en dehors de toute réclamation, la validité et le décompte des bulletins et procède aux rectifications nécessaires, sans préjudice toutefois du pouvoir d'appréciation du juge de l'élection.

Les résultats sont proclamés en public par le président de la commission. Ils sont publiés au Journal officiel de Saint-Pierre-et-Miquelon.

**Art. R346**

Lors du renouvellement intégral du conseil territorial, au premier tour de scrutin, ou au second si aucune liste n'a recueilli dès le premier tour la majorité absolue des suffrages exprimés et un nombre de suffrages au moins égal au quart des électeurs inscrits, la commission attribue à la liste qui a recueilli la majorité des suffrages exprimés huit sièges dans la section de Saint-Pierre et deux sièges dans la section de Miquelon-Langlade.

Les sièges non répartis sont attribués, au sein de chaque section, comme suit : la commission détermine le quotient électoral, en divisant le nombre de suffrages exprimés dans la circonscription par le nombre de sièges à pourvoir dans chaque section. Il est attribué à chaque liste autant de sièges que le nombre de suffrages de la liste contient de fois le quotient électoral.

Les sièges qui n'ont pas été répartis en application de l'alinéa précédent sont attribués selon la règle de la plus forte moyenne. A cet effet les sièges sont conférés, dans chaque section, successivement à celle des listes pour laquelle la division du nombre de suffrages recueillis par le nombre de sièges qui lui ont déjà été attribués, plus un, donne le plus fort résultat.

### Livre VI bis : Election des conseillers à l'assemblée de Guyane et des conseillers à l'assemblée de Martinique

#### Titre Ier : Election des conseillers à l'assemblée de Guyane

**Art. R347**

Les conseillers à l'assemblée de Guyane sont élus dans les conditions fixées par les dispositions du présent livre, ainsi que, sauf disposition contraire du présent livre, par les dispositions du titre Ier du livre Ier de la partie réglementaire du présent code.

**Art. R348**

Pour l'application de ces dispositions en Guyane, il y a lieu de lire :

1° " collectivité territoriale " au lieu de : " département " ;

2° " de la collectivité territoriale " au lieu de : " départemental " ;

3° " représentant de l'Etat dans la collectivité territoriale " au lieu de : " préfet " ;

4° " du représentant de l'Etat dans la collectivité territoriale " au lieu de : " préfectoral ".

#### Titre II : Election des conseillers à l'assemblée de Martinique

**Art. R349**

Les conseillers à l'assemblée de Martinique sont élus dans les conditions fixées par les dispositions du présent livre, ainsi que, sauf disposition contraire du présent livre, par les dispositions du titre Ier du livre Ier de la partie réglementaire du présent code.

**Art. R350**

Pour l'application de ces dispositions en Martinique, il y a lieu de lire :

1° " collectivité territoriale ” au lieu de : " département ” ;

2° " de la collectivité territoriale ” au lieu de : " départemental ” ;

3° " représentant de l'Etat dans la collectivité territoriale” au lieu de : " préfet " ;

4° " du représentant de l'Etat dans la collectivité territoriale ” au lieu de : " préfectoral ”.

#### Titre III : Dispositions communes

##### Chapitre Ier : Inéligibilités

##### Chapitre II : Incompatibilités

##### Chapitre III : Déclarations de candidature




**Art. R351**

Les déclarations de candidature en vue du premier tour de scrutin sont reçues à compter du cinquième lundi qui précède le jour de ce premier tour. Les déclarations de candidature en vue du second tour sont reçues à compter du lundi suivant le premier tour.

Elles sont rédigées sur un imprimé et font apparaître l'ordre des candidats au sein de chaque section électorale.

Chaque déclaration doit être accompagnée de la copie des pièces nécessaires mentionnées à l'article R. 109-2.

Elle est également accompagnée des pièces prévues, selon le cas, au 1° ou au 2° du II de l'article R. 99.

**Art. R352**

L'état des listes de candidats au premier tour de scrutin est arrêté, dans l'ordre résultant du tirage au sort prévu à l'article R. 28, par le représentant de l'Etat dans la collectivité territoriale et publié par ses soins au plus tard le troisième samedi qui précède le jour de ce premier tour.

L'état des listes de candidats au second tour est, s'il y a lieu, arrêté et publié dans les mêmes conditions au plus tard le mercredi qui suit le premier tour. Il fait l'objet de publications supplémentaires lorsqu'il a été fait application du quatrième alinéa de l'article L. 558-23.

Pour chaque tour, l'état indique le titre de la liste, l'ordre des sections électorales ainsi que les nom et prénoms du candidat désigné tête de liste, puis les noms et prénoms de tous les candidats composant la liste, répartis par section électorale et énumérés dans l'ordre de présentation.

##### Chapitre IV : Propagande




**Art. R353**

Les bulletins de vote comportent le titre de la liste, les nom et prénoms du candidat désigné tête de liste ainsi que les nom et prénoms de chacun des candidats composant la liste, répartis par section électorale et dans l'ordre de présentation tel qu'il résulte de la publication prévue par l'article R. 352.

**Art. R354**

Pour l'application des dispositions de l'article R. 32 :

1° Les mots : " un représentant de l'opérateur chargé de l'envoi de la propagande " sont remplacés par les mots : " toute personne qualifiée dans la distribution du courrier que la commission associe à ses travaux avec voix consultative " ;

2° Les candidats ne peuvent participer aux travaux de la commission que par l'intermédiaire des mandataires des listes.

##### Chapitre V : Opérations préparatoires au scrutin

##### Chapitre VI : Opérations de vote






**Art. R355**

Pour l'application de l'article R. 41, le représentant de l'Etat peut avancer par arrêté l'heure de clôture du scrutin sans que la durée d'ouverture des bureaux de vote puisse être inférieure à dix heures.

**Art. R356**

Dès que le dépouillement est terminé, un exemplaire des procès-verbaux des opérations électorales de chaque commune, accompagné des pièces qui y sont réglementairement annexées, est scellé et transmis au président de la commission de recensement instituée par l'article L. 558-30 .

**Art. R357**

Les dispositions des articles R. 107 à R. 109 sont applicables à la composition et au fonctionnement de la commission instituée par l'article L. 558-30.

##### Chapitre VII : Remplacement des conseillers à l'assemblée de Guyane et des conseillers à l'assemblée de Martinique

##### Chapitre VIII : Contentieux






**Art. R358**

Les dispositions de l'article R. 190 sont applicables à l'élection des conseillers à l'assemblée de Guyane et à celle des conseillers à l'assemblée de Martinique.

## Annexes

### Tableau des circonscriptions électorales des départements (élection des députés)

**Art. Annexe tableau n° 1**

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td width="217"><p align="center"> </p><p align="center">DEPARTEMENTS</p></td><td width="388"><p align="center"> </p><p align="center">COMPOSITION</p></td></tr><tr><td colspan="2" width="605"><p align="center">Ain</p></td></tr><tr><td width="217"><p align="center">1re circonscription</p></td><td width="388"><p>Cantons de : Bourg-en-Bresse Est, Bourg-en-Bresse Nord-Centre, Ceyzériat, Coligny, Montrevel-en-Bresse, Pont-d'Ain, Pont-de-Vaux, Saint-Trivier-de-Courtes, Treffort-Cuisiat, Viriat </p></td></tr><tr><td width="217"><p align="center">2e circonscription</p></td><td width="388"><p>Cantons de : Lagnieu, Méximieux, Miribel, Montluel, Reyrieux, Trévoux </p></td></tr><tr><td width="217"><p align="center">3e circonscription</p></td><td width="388"><p>Cantons de : Bellegarde-sur-Valserine, Belley, Collonges, Ferney-Voltaire, Gex, Seyssel </p></td></tr><tr><td width="217"><p align="center">4e circonscription</p></td><td width="388"><p>Cantons de : Bâgé-le-Châtel, Bourg-en-Bresse Sud, Chalamont, Châtillon-sur-Chalaronne, Péronnas, Pont-de-Veyle, Saint-Trivier-sur-Moignans, Thoissey, Villars-les-Dombes </p></td></tr><tr><td><p align="center">5e circonscription</p></td><td>Cantons de : Ambérieu-en-Bugey, Brénod, Champagne-en-Valromey, Hauteville-Lompnes, Izernore, Lhuis, Nantua, Oyonnax Nord, Oyonnax Sud, Poncin, Saint-Rambert-en-Bugey, Virieu-le-Grand</td></tr><tr><td colspan="2" width="605"><p align="center">Aisne</p></td></tr><tr><td width="217"><p align="center">1re circonscription</p></td><td width="388"><p>Cantons de : Anizy-le-Château, Craonne, Crécy-sur-Serre, La Fère, Laon Nord, Laon Sud, Neufchâtel-sur-Aisne, Rozoy-sur-Serre, Sissonne</p></td></tr><tr><td width="217"><p align="center">2e circonscription</p></td><td width="388"><p>Cantons de : Le Catelet, Moy-de-l'Aisne, Saint-Quentin Centre, Saint-Quentin Nord, Saint-Quentin Sud, Saint-Simon, Vermand</p></td></tr><tr><td width="217"><p align="center">3e circonscription</p></td><td width="388"><p>Cantons de : Aubenton, Bohain-en-Vermandois, La Capelle, Guise, Hirson, Marle, Le Nouvion-en-Thiérache, Ribemont, Sains-Richaumont, Vervins, Wassigny</p></td></tr><tr><td width="217"><p align="center">4e circonscription</p></td><td width="388"><p>Cantons de : Chauny, Coucy-le-Château-Auffrique, Soissons Nord, Soissons Sud, Tergnier, Vic-sur-Aisne.</p></td></tr><tr><td width="217"><p align="center">5e circonscription</p></td><td width="388"><p>Cantons de : Braine, Charly, Château-Thierry, Condé-en-Brie, Fère-en-Tardenois, Neuilly-Saint-Front, Oulchy-le-Château, Vailly-sur-Aisne, Villers-Cotterêts</p></td></tr><tr><td colspan="2" width="605"><p align="center">Allier</p></td></tr><tr><td width="217"><p align="center">1re circonscription</p></td><td width="388"><p>Cantons de : Bourbon-l'Archambault, Chevagnes, Chantelle, Dompierre-sur-Besbre, Le Montet, Lurcy-Lévis, Moulins Ouest, Moulins Sud, Neuilly-le-Réal, Saint-Pourçain-sur-Sioule, Souvigny, Varennes-sur-Allier, Yzeure </p></td></tr><tr><td width="217"><p align="center">2e circonscription</p></td><td width="388"><p>Cantons de : Cérilly, Commentry, Domérat-Montluçon Nord-Ouest, Ebreuil, Hérisson, Huriel, Marcillat-en-Combraille, Montluçon Est, Montluçon Nord-Est, Montluçon Ouest, Montluçon Sud, Montmarault </p></td></tr><tr><td width="217"><p align="center">3e circonscription</p></td><td width="388"><p>Cantons de : Cusset Nord, Cusset Sud, Le Donjon, Escurolles, Gannat, Jaligny-sur-Besbre, Lapalisse, Le Mayet-de-Montagne, Vichy Nord, Vichy Sud </p></td></tr><tr><td colspan="2" width="605"><p align="center">Alpes-de-Haute-Provence</p></td></tr><tr><td width="217"><p align="center">1re circonscription</p></td><td width="388"><p>Cantons de : Allos-Colmars, Annot, Barrême, Castellane, Digne Est, Digne Ouest, Entrevaux, La Javie, Les Mées, Mézel, Moustiers-Sainte-Marie, Peyruis, Riez, Saint-André-les-Alpes, Valensole, Volonne</p></td></tr><tr><td width="217"><p align="center">2e circonscription</p></td><td width="388"><p>Cantons de : Banon, Barcelonnette, Forcalquier, Le Lauzet-Ubaye, Manosque Nord, Manosque Sud-Est, Manosque Sud-Ouest, La Motte, Noyers-sur-Jabron, Reillanne, Saint-Etienne, Seyne, Sisteron, Turriers</p></td></tr><tr><td colspan="2" width="605"><p align="center">Hautes-Alpes</p></td></tr><tr><td width="217"><p align="center">1re circonscription</p></td><td width="388"><p>Cantons de : Aspres-sur-Buëch, Barcillonnette, La Bâtie-Neuve, Gap Campagne, Gap Centre, Gap Nord-Est, Gap Nord-Ouest, Gap Sud-Est, Gap Sud-Ouest, Laragne-Monteglin, Orpierre, Ribiers, Rosans, Saint-Etienne-en-Dévoluy, Serres, Tallard, Veynes </p></td></tr><tr><td width="217"><p align="center">2e circonscription</p></td><td width="388"><p>Cantons de : Aiguilles, L'Argentière-la-Bessée, Briançon Nord, Briançon Sud, Chorges, Embrun, La Grave, Guillestre, Le Monêtier-les-Bains, Orcières, Saint-Bonnet, Saint-Firmin, Savines-le-Lac </p></td></tr><tr><td colspan="2" width="605"><p align="center">Alpes-Maritimes</p></td></tr><tr><td width="217"><p align="center">1re circonscription</p></td><td width="388"><p>Cantons de : Nice I, Nice II, Nice III, Nice IV, Nice VIII, Nice XII </p></td></tr><tr><td width="217"><p align="center">2e circonscription</p></td><td width="388"><p>Cantons de : Carros, Coursegoules, Guillaumes, Grasse-Nord, Puget-Théniers, Roquesteron, Saint-Auban, Saint-Vallier-de-Thiey, Vence, Villars-sur-Var </p></td></tr><tr><td width="217"><p align="center">3e circonscription</p></td><td width="388"><p>Cantons de : Nice V, Nice VI, Nice VII, Nice XI, Nice XIII </p></td></tr><tr><td width="217"><p align="center">4e circonscription</p></td><td width="388"><p>Cantons de : Beausoleil, Breil-sur-Roya, Contes, L'Escarène, Menton Est, Menton Ouest, Sospel, Tende, Villefranche-sur-Mer </p></td></tr><tr><td width="217"><p align="center">5e circonscription</p></td><td width="388"><p>Cantons de : Lantosque, Levens, Nice IX, Nice X, Nice XIV, Roquebillière, Saint-Etienne-de-Tinée, Saint-Martin-Vésubie, Saint-Sauveur-sur-Tinée </p></td></tr><tr><td width="217"><p align="center">6e circonscription</p></td><td width="388"><p>Cantons de : Cagnes-sur-Mer Centre, Cagnes-sur-Mer Ouest, Saint-Laurent-du-Var-Cagnes-sur-Mer Est </p></td></tr><tr><td width="217"><p align="center">7e circonscription</p></td><td width="388"><p>Cantons de : Antibes-Biot, Antibes Centre, Le Bar-sur-Loup, Vallauris-Antibes Ouest (partie de la commune d'Antibes comprise dans ce canton et partie de la commune de Vallauris située au sud d'une ligne définie, à partir de la limite de la commune de Cannes, par l'axe des voies ci-après : le boulevard de la Batterie, le boulevard Grandjean, le boulevard des Glaïeuls, le boulevard des Horizons, l'avenue Georges-Clemenceau, la montée des Mauruches, le chemin Lintier, le chemin des Clos, le chemin de Notre-Dame, le chemin du Devens puis une ligne continuant l'axe du chemin du Devens jusqu'à la limite de la commune d'Antibes) </p></td></tr><tr><td width="217"><p align="center">8e circonscription</p></td><td width="388"><p>Cantons de : Cannes Centre, Cannes Est, Mandelieu-Cannes Ouest, Vallauris-Antibes Ouest (partie non comprise dans la 7e circonscription) </p></td></tr><tr><td width="217"><p align="center">9e circonscription</p></td><td width="388"><p>Cantons de : Le Cannet, Grasse Sud, Mougins </p></td></tr><tr><td colspan="2" width="605"><p align="center">Ardèche</p></td></tr><tr><td width="217"><p align="center">1re circonscription</p></td><td width="388"><p>Cantons de : Bourg-Saint-Andéol, Le Cheylard, Chomérac, Privas, Rochemaure, Saint-Martin-de-Valamas, Saint-Pierreville, Vernoux-en-Vivarais, Viviers, La Voulte-sur-Rhône</p></td></tr><tr><td width="217"><p align="center">2e circonscription</p></td><td width="388"><p>Cantons de : Annonay Nord, Annonay Sud, Lamastre, Saint-Agrève, Saint-Félicien, Saint-Péray, Satillieu, Serrières, Tournon</p></td></tr><tr><td width="217"><p align="center">3e circonscription</p></td><td width="388"><p>Cantons de : Antraigues, Aubenas, Burzet, Coucouron, Joyeuse, Largentière, Montpezat-sous-Bauzon, Saint-Etienne-de-Lugdarès, Thueyts, Valgorge, Vallon-Pont-d'Arc, Vals-les-Bains, Les Vans, Villeneuve-de-Berg</p></td></tr><tr><td colspan="2" width="605"><p align="center">Ardennes</p></td></tr><tr><td width="217"><p align="center">1re circonscription</p></td><td width="388"><p>Cantons de : Asfeld, Charleville Centre, Château-Porcien, Chaumont-Porcien, Flize, Juniville, Mézières Est, Novion-Porcien, Omont, Rethel, Rumigny, Signy-l'Abbaye, Signy-le-Petit, Villers-Semeuse</p></td></tr><tr><td width="217"><p align="center">2e circonscription</p></td><td width="388"><p>Cantons de : Charleville-la-Houillère, Fumay, Givet, Mézières Centre Ouest, Monthermé, Nouzonville, Renwez, Revin, Rocroi</p></td></tr><tr><td width="217"><p align="center">3e circonscription</p></td><td width="388"><p>Cantons de : Attigny, Buzancy, Carignan, Le Chesne, Grandpré, Machault, Monthois, Mouzon, Raucourt-et-Flaba, Sedan Est, Sedan Nord, Sedan Ouest, Tourteron, Vouziers</p></td></tr><tr><td colspan="2" width="605"><p align="center">Ariège</p></td></tr><tr><td width="217"><p align="center">1re circonscription</p></td><td width="388"><p>Cantons de : Ax-les-Thermes, La Bastide-de-Sérou, Les Cabannes, Castillon-en-Couserans, Foix-Rural, Foix-Ville, Lavelanet, Massat, Oust, Quérigut, Tarascon-sur-Ariège, Varilhes, Vicdessos</p></td></tr><tr><td width="217"><p align="center">2e circonscription</p></td><td width="388"><p>Cantons de : Le Fossat, Le Mas-d'Azil, Mirepoix, Pamiers Est, Pamiers Ouest, Sainte-Croix-Volvestre, Saint-Girons, Saint-Lizier, Saverdun</p></td></tr><tr><td colspan="2" width="605"><p align="center">Aube</p></td></tr><tr><td width="217"><p align="center">1re circonscription</p></td><td width="388"><p>Cantons de : Arcis-sur-Aube, Bar-sur-Aube, Brienne-le-Château, Chavanges, Essoyes, Méry-sur-Seine, Piney, Ramerupt, Soulaines-Dhuys, Troyes I, Troyes II, Vendeuvre-sur-Barse </p></td></tr><tr><td width="217"><p align="center">2e circonscription</p></td><td width="388"><p>Cantons de : Aix-en-Othe, Bar-sur-Seine, Bouilly, Chource, Evry-le-Châtel, Estissac, Lusigny-sur-Barse, Mussy-sur-Seine, Les Riceys, Troyes V, Troyes VI, Troyes VII</p></td></tr><tr><td width="217"><p align="center">3e circonscription</p></td><td width="388"><p>Cantons de : La Chapelle-Saint-Luc, Marcilly-le-Hayer, Nogent-sur-Seine, Romilly-sur-Seine I, Romilly-sur-Seine II, Sainte-Savine, Troyes III, Troyes IV, Villenauxe-la-Grande </p></td></tr><tr><td colspan="2" width="605"><p align="center">Aude</p></td></tr><tr><td width="217"><p align="center">1re circonscription</p></td><td width="388"><p>Cantons de : Capendu, Carcassonne I, Carcassonne II Nord, Carcassonne III, Conques-sur-Orbiel, Durban-Corbières, Ginestas, Lézignan-Corbières, Mas-Cabardès, Peyriac-Minervois </p></td></tr><tr><td width="217"><p align="center">2e circonscription</p></td><td width="388"><p>Cantons de : Coursan, Narbonne Est, Narbonne Ouest, Narbonne Sud, Sigean </p></td></tr><tr><td width="217"><p align="center">3e circonscription</p></td><td width="388"><p>Cantons de : Alaigne, Alzonne, Axat, Belcaire, Belpech, Carcassonne II Sud, Castelnaudary Nord, Castelnaudary Sud, Chalabre, Couiza, Fanjeaux, Lagrasse, Limoux, Montréal, Mouthoumet, Quillan, Saint-Hilaire, Saissac, Salles-sur-l'Hers, Tuchan </p></td></tr><tr><td colspan="2" width="605"><p align="center">Aveyron</p></td></tr><tr><td width="217"><p align="center">1re circonscription</p></td><td width="388"><p>Cantons de : Bozouls, Entraygues-sur-Truyère, Espalion, Estaing, Laguiole, Laissac, Marcillac-Vallon, Mur-de-Barrez, Rodez Est, Rodez Nord, Rodez Ouest, Saint-Amans-des-Cots, Saint-Chély-d'Aubrac, Sainte-Geneviève-sur-Argence, Saint-Geniez-d'Olt</p></td></tr><tr><td width="217"><p align="center">2e circonscription</p></td><td width="388"><p>Cantons de : Aubin, Baraqueville-Sauveterre, Capdenac-Gare, Conques, Decazeville, Montbazens, Najac, Naucelle, Rieupeyroux, Rignac, La Salvetat-Peyralès, Villefranche-de-Rouergue, Villeneuve</p></td></tr><tr><td width="217"><p align="center">3e circonscription</p></td><td width="388"><p>Cantons de : Belmont-sur-Rance, Camarès, Campagnac, Cassagnes-Bégonhès, Cornus, Millau Est, Millau Ouest, Nant, Peyreleau, Pont-de-Salars, Réquista, Saint-Affrique, Saint-Beauzély, Saint-Rome-de-Tarn, Saint-Sernin-sur-Rance, Salles-Curan, Sévérac-le-Château, Vézins-de-Lévézou</p></td></tr><tr><td colspan="2" width="605"><p align="center">Bouches-du-Rhône (Les circonscriptions législatives n° 1 à 8 du département des Bouches-du-Rhône sont formées chacune exclusivement d'une partie de la ville de Marseille)</p></td></tr><tr><td width="217"><p align="center">1re circonscription</p></td><td width="388"><p>Partie du 10e arrondissement municipal située au nord d'une ligne définie par l'axe des voies ci-après, à partir de la limite du 5e arrondissement municipal de Marseille : boulevard Jean-Moulin, avenue de la Timone, voie de chemin de fer, autoroute Est A50, rue d'André-Bardon, avenue Florian, lit de l'Huveaune vers l'amont, traverse de la Roue, place Guy-Duran, rue Pierre-Doize, chemin des Prud'hommes, boulevard du Général-Mangin, résidence Lycée Est incluse, chemin de la Valbarelle à Saint-Marcel jusqu'en limite du 11e arrondissement municipal ; 11e arrondissement municipal ; partie du 12e arrondissement municipal située au sud d'une ligne définie par l'axe des voies ci-après, à partir de la limite du 4e arrondissement : avenue de Montolivet, boulevard Gillet, boulevard Louis-Mazaudier, avenue des Félibres, rue de l'Aiguillette, rue Charles-Kaddouz jusqu'en limite du 13e arrondissement municipal </p></td></tr><tr><td width="217"><p align="center">2e circonscription</p></td><td width="388"><p>7e arrondissement municipal ; 8e arrondissement municipal </p></td></tr><tr><td width="217"><p align="center">3e circonscription</p></td><td width="388"><p>Partie du 12e arrondissement municipal non comprise dans la 1re circonscription ; 13e arrondissement municipal ; partie du 14e arrondissement municipal située à l'est d'une ligne définie par les voies ci-après, à partir de la limite du 3e arrondissement municipal : rue des Frères-Cubbedu, boulevard Paul-Arène, rue de la Carrière, boulevard Kraemer, rue Richard, boulevard Charles-Moretti ( Les Eglantines inclus), traverse des Rosiers ( Les Rosiers inclus), chemin de Sainte-Marthe, boulevard de la Bougie, boulevard Louis-Villecroze, avenue Claude-Monet, avenue Prosper-Mérimée, avenue Alexandre-Ansaldi, boulevard Anatole-de-la-Forge, chemin de Saint-Joseph à Sainte-Marthe, boulevard Roland-Dorgelès jusqu'à la limite du 15e arrondissement municipal </p></td></tr><tr><td width="217"><p align="center">4e circonscription</p></td><td width="388"><p>1er arrondissement municipal ; 2e arrondissement municipal ; 3e arrondissement municipal ; partie du 5e arrondissement municipal située à l'ouest d'une ligne définie depuis la limite du 4e arrondissement municipal, par l'axe des voies ci-après : rue du Progrès, rue Benoît-Malon, rue Vitalis, rue Saint-Pierre jusqu'à la limite du 6e arrondissement municipal ; partie du 6e arrondissement municipal située à l'est d'une ligne définie par l'axe des voies ci-après, à partir de la limite du 1er arrondissement municipal : rue de Rome, boulevard Louis-Salvator, rue des Bergers, rue de Lodi, boulevard Baille, jusqu'à la limite du 5e arrondissement municipal </p></td></tr><tr><td width="217"><p align="center">5e circonscription</p></td><td width="388"><p>4e arrondissement municipal ; partie du 5e arrondissement municipal non comprise dans la 4e circonscription ; partie du 6e arrondissement municipal non comprise dans la 4e circonscription </p></td></tr><tr><td width="217"><p align="center">6e circonscription</p></td><td width="388"><p>9e arrondissement municipal ; partie du 10e arrondissement municipal non comprise dans la 1re circonscription </p></td></tr><tr><td width="217"><p align="center">7e circonscription</p></td><td width="388"><p>Partie du 14e arrondissement municipal non comprise dans la 3e circonscription ; 15e arrondissement municipal ; 16e arrondissement municipal </p></td></tr><tr><td width="217"><p align="center">8e circonscription</p></td><td width="388"><p>Cantons de : Berre-l'Etang, Pélissanne, Salon-de-Provence </p></td></tr><tr><td width="217"><p align="center">9e circonscription</p></td><td width="388"><p>Cantons de : Aubagne Est, Aubagne Ouest, La Ciotat </p></td></tr><tr><td width="217"><p align="center">10e circonscription</p></td><td align="left" width="388"><p>Cantons de : Allauch, Gardanne, Roquevaire </p><p>Commune de Meyreuil </p></td></tr><tr><td width="217"><p align="center">11e circonscription</p></td><td width="388"><p>Cantons de : Aix-en-Provence Nord-Est (partie comprenant la portion de territoire de la commune d'Aix-en-Provence délimitée, au nord, par la voie ferrée entre le passage à niveau de la Calade et la limite de la commune de Venelles, à l'est, par la limite de la commune de Venelles, l'autoroute A 51, la route de Sisteron, l'ancienne route des Alpes jusqu'à la limite du canton d'Aix-en-Provence Centre, au sud, par la limite du canton d'Aix-en-Provence Centre, à l'ouest, par la limite du canton d'Aix-en-Provence Sud-Ouest), Aix-en-Provence Sud-Ouest (moins la commune de Meyreuil), Les Pennes-Mirabeau </p></td></tr><tr><td width="217"><p align="center">12e circonscription</p></td><td width="388"><p>Cantons de : Châteauneuf-Côte-Bleue, Marignane, Vitrolles </p></td></tr><tr><td width="217"><p align="center">13e circonscription</p></td><td width="388"><p>Cantons de : Istres Sud, Martigues Est, Martigues Ouest, Port-Saint-Louis-du-Rhône </p></td></tr><tr><td width="217"><p align="center">14e circonscription</p></td><td width="388"><p>Cantons de : Aix-en-Provence Centre, Aix-en-Provence Nord-Est (partie non comprise dans la 11e circonscription), Peyrolles-en-Provence, Trets </p></td></tr><tr><td width="217"><p align="center">15e circonscription</p></td><td width="388"><p>Cantons de : Châteaurenard, Eyguières, Lambesc, Orgon, Saint-Rémy-de-Provence </p></td></tr><tr><td width="217"><p align="center">16e circonscription</p></td><td width="388"><p>Cantons de : Arles Est, Arles Ouest, Istres Nord, Saintes-Maries-de-la-Mer, Tarascon </p></td></tr><tr><td colspan="2" width="605"><p align="center">Calvados</p></td></tr><tr><td width="217"><p align="center">1re circonscription</p></td><td width="388"><p>Cantons de : Caen I, Caen II, Caen III, Caen VIII, Caen IX, Tilly-sur-Seulles</p></td></tr><tr><td width="217"><p align="center">2e circonscription</p></td><td width="388"><p>Cantons de : Caen IV, Caen V, Caen VI, Caen VII, Caen X, Troarn</p></td></tr><tr><td width="217"><p align="center">3e circonscription</p></td><td width="388">Cantons de : Bretteville-sur-Laize, Cambremer, Falaise Nord, Falaise Sud, Lisieux II, Lisieux III, Livarot, Mézidon-Canon, Morteaux-Couliboeuf, Orbec, Saint-Pierre-sur-Dives <p>Commune de Lisieux (partie comprise dans le canton de Lisieux I) </p></td></tr><tr><td width="217"><p align="center">4e circonscription</p></td><td width="388">Cantons de : Blangy-le-Château, Cabourg, Dozulé, Honfleur, Lisieux I (moins la commune de Lisieux), Ouistreham, Pont-l'Evêque, Trouville-sur-Mer</td></tr><tr><td width="217"><p align="center">5e circonscription</p></td><td width="388"><p>Cantons de : Balleroy, Bayeux, Caumont-l'Eventé, Creully, Douvres-la-Délivrande, Isigny-sur-Mer, Ryes, Trévières </p></td></tr><tr><td width="217"><p align="center">6e circonscription</p></td><td width="388"><p>Cantons de : Aunay-sur-Odon, Le Bény-Bocage, Bourguébus, Condé-sur-Noireau, Evrecy, Saint-Sever-Calvados, Thury-Harcourt, Vassy, Villers-Bocage, Vire</p></td></tr><tr><td colspan="2" width="605"><p align="center">Cantal</p></td></tr><tr><td width="217"><p align="center">1re circonscription</p></td><td width="388"><p>Cantons de : Arpajon-sur-Cère, Aurillac I, Aurillac II, Aurillac III, Aurillac IV, Jussac, Laroquebrou, Maurs, Montsalvy, Saint-Cernin, Saint-Mamet-la-Salvetat, Vic-sur-Cère</p></td></tr><tr><td width="217"><p align="center">2e circonscription</p></td><td width="388"><p>Cantons de : Allanche, Champs-sur-Tarentaine-Marchal, Chaudes-Aigues, Condat, Massiac, Mauriac, Murat, Pierrefort, Pleaux, Riom-ès-Montagnes, Ruynes-en-Margeride, Saignes, Saint-Flour Nord, Saint-Flour Sud, Salers</p></td></tr><tr><td colspan="2" width="605"><p align="center">Charente</p></td></tr><tr><td width="217"><p align="center">1re circonscription</p></td><td width="388"><p>Cantons de : Angoulême Est, Angoulême Nord, Angoulême Ouest, Le Gond-Pontouvre, La Couronne, Ruelle-sur-Touvre, Soyaux </p></td></tr><tr><td width="217"><p align="center">2e circonscription</p></td><td width="388"><p>Cantons de : Aubeterre-sur-Dronne, Baignes-Sainte-Radegonde, Barbezieux-Saint-Hilaire, Blanzac-Porcheresse, Brossac, Chalais, Châteauneuf-sur-Charente, Cognac Nord, Cognac Sud, Jarnac, Montmoreau-Saint-Cybard, Segonzac, Villebois-Lavalette </p></td></tr><tr><td width="217"><p align="center">3e circonscription</p></td><td width="388"><p>Cantons de : Aigre, Chabanais, Champagne-Mouton, Confolens Nord, Confolens Sud, Hiersac, La Rochefoucauld, Mansle, Montbron, Montembœuf, Rouillac, Ruffec, Saint-Amand-de-Boixe, Saint-Claud, Villefagnan </p></td></tr><tr><td colspan="2" width="605"><p align="center">Charente-Maritime</p></td></tr><tr><td width="217"><p align="center">1re circonscription</p></td><td width="388"><p>Cantons de : Ars-en-Ré, La Rochelle I, La Rochelle II, La Rochelle III, La Rochelle IV, La Rochelle V, La Rochelle VI, La Rochelle VII, La Rochelle VIII, La Rochelle IX, Saint-Martin-de-Ré</p></td></tr><tr><td width="217"><p align="center">2e circonscription</p></td><td width="388"><p>Cantons de : Aigrefeuille-d'Aunis, Aytré, Courçon, La Jarrie, Marans, Rochefort Centre, Rochefort Nord, Rochefort Sud, Surgères</p></td></tr><tr><td width="217"><p align="center">3e circonscription</p></td><td width="388"><p>Cantons de : Aulnay, Burie, Loulay, Matha, Saint-Hilaire-de-Villefranche, Saint-Jean-d'Angély, Saint-Savinien, Saintes Est (moins les communes de Colombiers et La Jard), Saintes Nord, Saintes Ouest, Tonnay-Boutonne</p></td></tr><tr><td width="217"><p align="center">4e circonscription</p></td><td width="388"><p>Cantons de : Archiac, Cozes, Gémozac, Jonzac, Mirambeau, Montendre, Montguyon, Montlieu-la-Garde, Pons, Royan Est, Saint-Genis-de-Saintonge</p></td></tr><tr><td width="217"><p align="center">5e circonscription</p></td><td width="388"><p>Cantons de : Le Château-d'Oléron, Marennes, Royan Ouest, Saint-Agnant, Saint-Pierre-d'Oléron, Saint-Porchaire, Saujon, Tonnay-Charente, La Tremblade</p></td></tr><tr><td colspan="2" width="605"><p align="center">Cher</p></td></tr><tr><td width="217"><p align="center">1re circonscription</p></td><td width="388"><p>Cantons de : Les Aix-d'Angillon, Argent-sur-Sauldre, Aubigny-sur-Nère, Bourges II, Bourges IV, Bourges V, La Chapelle-d'Angillon, Henrichemont, Léré, Saint-Martin-d'Auxigny, Sancerre, Vailly-sur-Sauldre</p></td></tr><tr><td width="217"><p align="center">2e circonscription</p></td><td width="388"><p>Cantons de : Bourges I, Chârost, Graçay, Lury-sur-Arnon, Mehun-sur-Yèvre, Saint-Doulchard, Vierzon I, Vierzon II</p></td></tr><tr><td width="217"><p align="center">3e circonscription</p></td><td width="388"><p>Cantons de : Baugy, Bourges III, Charenton-du-Cher, Châteaumeillant, Châteauneuf-sur-Cher, Le Châtelet, Dun-sur-Auron, La Guerche-sur-l'Aubois, Levet, Lignières, Nérondes, Saint-Amand-Montrond, Sancergues, Sancoins, Saulzais-le-Potier</p></td></tr><tr><td colspan="2" width="605"><p align="center">Corrèze</p></td></tr><tr><td width="217"><p align="center">1re circonscription</p></td><td width="388"><p>Cantons de : Argentat, Bort-les-Orgues, Bugeat, Corrèze, Donzenac, Egletons, Eygurande, Lapleau, Meymac, Neuvic, La Roche-Canillac, Seilhac, Sornac, Treignac, Tulle Campagne Nord, Tulle Campagne Sud, Tulle Urbain Nord, Tulle Urbain Sud, Ussel Est, Ussel Ouest, Uzerche, Vigeois </p></td></tr><tr><td width="217"><p align="center">2e circonscription</p></td><td width="388"><p>Cantons de : Ayen, Beaulieu-sur-Dordogne, Beynat, Brive-la-Gaillarde Centre, Brive-la-Gaillarde Nord-Est, Brive-la-Gaillarde Nord-Ouest, Brive-la-Gaillarde Sud-Est, Brive-la-Gaillarde Sud-Ouest, Juillac, Larche, Lubersac, Malemort-sur-Corrèze, Meyssac, Mercoeur, Saint-Privat </p></td></tr><tr><td colspan="2" width="605"><p align="center">Corse-du-Sud</p></td></tr><tr><td width="217"><p align="center">1re circonscription</p></td><td width="388"><p>Cantons de : Ajaccio I, Ajaccio II, Ajaccio III, Ajaccio IV, Ajaccio V, Ajaccio VII, Celavo-Mezzana, Cruzini-Cinarca, Les Deux-Sevi, Les Deux-Sorru</p></td></tr><tr><td width="217"><p align="center">2e circonscription</p></td><td width="388"><p>Cantons de : Ajaccio VI, Bastelica, Bonifacio, Figari, Levie, Olmeto, Petreto-Bicchisano, Porto-Vecchio, Santa-Maria-Siché, Sartène, Tallano-Scopamène, Zicavo</p></td></tr><tr><td colspan="2" width="605"><p align="center">Haute-Corse</p></td></tr><tr><td width="217"><p align="center">1re circonscription</p></td><td width="388"><p>Cantons de : Bastia I, Bastia II, Bastia III, Bastia IV, Bastia V, Bastia VI, Borgo, Capobianco, La Conca-d'Oro, Le Haut-Nebbio, Sagro-di-Santa-Giulia, San-Martino-di-Lota</p></td></tr><tr><td width="217"><p align="center">2e circonscription</p></td><td width="388"><p>Cantons de : Alto-di-Casaconi, Belgodère, Bustanico, Calenzana, Calvi, Campoloro-di-Moriani, Castifao-Morosaglia, Corte, Fiumalto-d'Ampugnani, Ghisoni, l'Ile-Rousse, Moïta-Verde, Niolu-Omessa, Orezza-Alesani, Prunelli-di-Fiumorbo, Venaco, Vescovato, Vezzani</p></td></tr><tr><td colspan="2" width="605"><p align="center">Côte-d'Or</p></td></tr><tr><td width="217"><p align="center">1re circonscription</p></td><td width="388"><p>Canton de : Dijon V, Dijon VI, Dijon VII, Fontaine-lès-Dijon</p></td></tr><tr><td width="217"><p align="center">2e circonscription</p></td><td width="388"><p>Cantons de : Auxonne, Dijon I, Dijon III, Dijon VIII, Fontaine-Française, Mirebeau (le canton de Mirebeau est devenu le canton de Mirebeau-sur-Bèze par suite de changement de nom de sa commune chef-lieu par décret du 26 mars 1993), Pontailler-sur-Saône</p></td></tr><tr><td width="217"><p align="center">3e circonscription</p></td><td width="388"><p>Cantons de : Chenôve, Dijon II, Dijon IV, Genlis</p></td></tr><tr><td width="217"><p align="center">4e circonscription</p></td><td width="388"><p>Cantons de : Aignay-le-Duc, Baigneux-les-Juifs, Châtillon-sur-Seine, Grancey-le-Château-Neuvelle, Is-sur-Tille, Laignes, Montbard, Montigny-sur-Aube, Précy-sous-Thil, Recey-sur-Ource, Saint-Seine-l'Abbaye, Saulieu, Selongey, Semur-en-Auxois, Sombernon, Venarey-les-Laumes, Vitteaux</p></td></tr><tr><td width="217"><p align="center">5e circonscription</p></td><td width="388"><p>Cantons de : Arnay-le-Duc, Beaune Nord, Beaune Sud, Bligny-sur-Ouche, Gevrey-Chambertin, Liernais, Nolay, Nuits-Saint-Georges, Pouilly-en-Auxois, Saint-Jean-de-Losne, Seurre.</p></td></tr><tr><td colspan="2" width="605"><p align="center">Côtes-d'Armor</p></td></tr><tr><td width="217"><p align="center">1re circonscription</p></td><td width="388"><p>Cantons de : Châtelaudren, Langueux, Plérin, Ploufragan, Saint-Brieuc Nord, Saint-Brieuc Ouest, Saint-Brieuc Sud</p></td></tr><tr><td width="217"><p align="center">2e circonscription</p></td><td width="388"><p>Cantons de : Broons, Caulnes, Dinan Est, Dinan Ouest, Evran, Matignon, Plancoët, Plélan-le-Petit, Pléneuf-Val-André, Ploubalay</p></td></tr><tr><td width="217"><p align="center">3e circonscription</p></td><td width="388"><p>Cantons de : La Chèze, Collinée, Corlay, Jugon-les-Lacs, Lamballe, Loudéac, Merdrignac, Moncontour, Mûr-de-Bretagne, Ploeuc-sur-Lié, Plouguenast, Quintin, Uzel</p></td></tr><tr><td width="217"><p align="center">4e circonscription</p></td><td width="388"><p>Cantons de : Bégard, Belle-Isle-en-Terre, Bourbriac, Callac, Gouarec, Guingamp, Lanvollon, Maël-Carhaix, Plestin-les-Grèves, Plouagat, Plouaret, Rostrenen, Saint-Nicolas-du-Pélem</p></td></tr><tr><td width="217"><p align="center">5e circonscription</p></td><td width="388"><p>Cantons de : Etables-sur-Mer, Lannion, Lézardrieux, Paimpol, Perros-Guirec, Plouha, Pontrieux, La Roche-Derrien, Tréguier.</p></td></tr><tr><td colspan="2" width="605"><p align="center">Creuse</p></td></tr><tr><td width="217"><p align="center">Circonscription unique </p></td><td width="388"><p>Tous les cantons du département </p></td></tr><tr><td colspan="2" width="605"><p align="center">Dordogne</p></td></tr><tr><td width="217"><p align="center">1re circonscription</p></td><td width="388"><p>Cantons de : Montpon-Ménestérol, Mussidan, Neuvic, Périgueux Centre, Périgueux Nord-Est, Périgueux Ouest, Saint-Astier</p></td></tr><tr><td width="217"><p align="center">2e circonscription</p></td><td width="388"><p>Cantons de : Beaumont, Bergerac I, Bergerac II, Le Buisson-de-Cadouin, Eymet, La Force, Issigeac, Lalinde, Monpazier, Sigoulès, Vélines, Villambard, Villefranche-de-Lonchat</p></td></tr><tr><td width="217"><p align="center">3e circonscription</p></td><td width="388"><p>Cantons de : Brantôme, Bussière-Badil, Champagnac-de-Belair, Champagnac-de-Belair, Excideuil, Jumilhac-le-Grand, Lanouaille, Mareuil, Montagrier, Nontron, Ribérac, Saint-Aulaye, Saint-Pardoux-la-Rivière, Savignac-les-Eglises, Thiviers, Verteillac</p></td></tr><tr><td width="217"><p align="center">4e circonscription</p></td><td width="388"><p>Cantons de : Belvès, Le Bugue, Carlux, Domme, Hautefort, Montignac, Saint-Cyprien, Sainte-Alvère, Saint-Pierre-de-Chignac, Salignac-Eyvignes, Sarlat-la-Canéda, Terrasson-la-Villedieu, Thenon, Vergt, Villefranche-du-Périgord</p></td></tr><tr><td colspan="2" width="605"><p align="center">Doubs</p></td></tr><tr><td width="217"><p align="center">1re circonscription</p></td><td width="388"><p>Cantons de : Audeux, Besançon Nord-Ouest, Besançon Ouest, Besançon-Planoise, Boussières, Quingey</p></td></tr><tr><td width="217"><p align="center">2e circonscription</p></td><td width="388"><p>Cantons de : Besançon Est, Besançon Nord-Est, Besançon Sud, Marchaux, Ornans, Roulans</p></td></tr><tr><td width="217"><p align="center">3e circonscription</p></td><td width="388"><p>Canton de : Baume-les-Dames, Clerval, L'Isle-sur-le-Doubs, Maîche, Montbéliard Est, Montbéliard Ouest, Rougemont, Saint-Hippolyte</p></td></tr><tr><td width="217"><p align="center">4e circonscription</p></td><td width="388"><p>Cantons de : Audicourt, Etupes, Hérimoncourt, Pont-de-Roide, Sochaux-Grand-Charmont, Valentigney</p></td></tr><tr><td width="217"><p align="center">5e circonscription</p></td><td width="388"><p>Cantons de : Amancey, Levier, Montbenoît, Morteau, Mouthe, Pierrefontaine-les-Varans, Pontarlier, Le Russey, Vercel-Villedieu-le-Camp</p></td></tr><tr><td colspan="2" width="605"><p align="center">Drôme</p></td></tr><tr><td width="217"><p align="center">1re circonscription</p></td><td width="388"><p>Cantons de : Bourg-lès-Valence, Tain-l'Hermitage, Valence I, Valence II, Valence III, Valence IV</p></td></tr><tr><td width="217"><p align="center">2e circonscription</p></td><td width="388"><p>Cantons de : Loriol-sur-Drôme (moins la commune d'Ambonil), Marsanne, Montélimar I, Montélimar II, Pierrelatte, Portes-lès-Valence</p></td></tr><tr><td width="217"><p align="center">3e circonscription</p></td><td width="388"><p>Cantons de : Bourdeaux, Buis-les-Baronnies, Chabeuil, La Chapelle-en-Vercors, Châtillon-en-Diois, Crest Nord, Crest Sud, Die, Dieulefit, Grignan, Luc-en-Diois, La Motte-Chalancon, Nyons, Rémuzat, Saillans, Saint-Jean-en-Royans, Saint-Paul-Trois-Châteaux, Séderon</p><p>Commune d'Ambonil</p></td></tr><tr><td width="217"><p align="center">4e circonscription</p></td><td width="388"><p>Cantons de : Bourg-de-Péage, Le Grand-Serre, Romans-Isère I, Romans-sur-Isère II, Saint-Donat-sur-l'Herbasse, Saint-Vallier</p></td></tr><tr><td colspan="2" width="605"><p align="center">Eure</p></td></tr><tr><td width="217"><p align="center">1re circonscription</p></td><td width="388"><p>Cantons de : Breteuil, Damville, Evreux Est, Evreux Sud, Nonancourt, Pacy-sur-Eure, Saint-André-de-l'Eure, Verneuil-sur-Avre</p></td></tr><tr><td width="217"><p align="center">2e circonscription</p></td><td width="388"><p>Cantons de : Beaumont-le-Roger, Brionne, Conches-en-Ouche, Evreux Nord, Evreux Ouest, Le Neubourg, Rugles</p></td></tr><tr><td width="217"><p align="center">3e circonscription</p></td><td width="388"><p>Cantons de : Beaumesnil, Bernay Est, Bernay Ouest, Beuzeville, Broglie, Cormeilles, Montfort-sur-Risle, Pont-Audemer, Quillebeuf-sur-Seine, Routot, Saint-Georges-du-Vièvre, Thiberville</p></td></tr><tr><td width="217"><p align="center">4e circonscription</p></td><td width="388"><p>Cantons de : Amfreville-la-Campagne, Bourgtheroulde-Infreville, Gaillon, Gaillon-Campagne, Louviers Nord, Louviers Sud, Pont-de-l'Arche, Val-de-Reuil</p></td></tr><tr><td width="217"><p align="center">5e circonscription</p></td><td width="388"><p>Cantons de : Les Andelys, Ecos, Etrépagny, Fleury-sur-Andelle, Gisors, Lyons-la-Forêt, Vernon Nord, Vernon Sud</p></td></tr><tr><td colspan="2" width="605"><p align="center">Eure-et-Loir</p></td></tr><tr><td width="217"><p align="center">1re circonscription</p></td><td width="388"><p>Cantons de : Chartres Nord-Est, Chartres Sud-Est, Chartres Sud-Ouest, Maintenon, Nogent-le-Roi</p></td></tr><tr><td width="217"><p align="center">2e circonscription</p></td><td width="388"><p>Cantons de : Anet, Brézolles, Châteauneuf-en-Thymerais, Dreux Est, Dreux Ouest, Dreux Sud, La Ferté-Vidame, Senonches</p></td></tr><tr><td width="217"><p align="center">3e circonscription</p></td><td width="388"><p>Cantons de : Authon-du-Perche, Courville-sur-Eure, Illiers-Combray, La Loupe, Lucé, Mainvilliers, Nogent-le-Rotrou, Thiron</p></td></tr><tr><td width="217"><p align="center">4e circonscription</p></td><td width="388"><p>Cantons de : Auneau, Bonneval, Brou, Châteaudun, Cloyes-sur-le-Loir, Janville, Orgères-en-Beauce, Voves</p></td></tr><tr><td colspan="2" width="605"><p align="center">Finistère</p></td></tr><tr><td width="217"><p align="center">1re circonscription</p></td><td width="388"><p>Cantons de : Briec, Fouesnant, Quimper I, Quimper II, Quimper III</p></td></tr><tr><td width="217"><p align="center">2e circonscription</p></td><td width="388"><p>Cantons de : Brest-Bellevue, Brest-Cavale-Blanche-Bohars-Guilers, Brest Centre, Brest-l'Hermitage-Gouesnou, Brest-Kerichen, Brest-Lambezellec, Brest-Saint-Marc </p></td></tr><tr><td width="217"><p align="center">3e circonscription</p></td><td width="388"><p>Cantons de : Brest-Plouzané, Brest-Recouvrance, Brest-Saint-Pierre, Plabennec, Ploudalmézeau, Saint-Renan </p></td></tr><tr><td width="217"><p align="center">4e circonscription</p></td><td width="388"><p>Cantons de : Lanmeur, Morlaix, Ploudiry, Plouigneau, Plouzévédé, Saint-Pol-de-Léon, Saint-Thégonnec, Sizun, Taulé</p></td></tr><tr><td width="217"><p align="center">5e circonscription</p></td><td width="388"><p>Cantons de : Guipavas, Landerneau, Landivisiau, Lannilis, Lesneven, Plouescat</p></td></tr><tr><td width="217"><p align="center">6e circonscription</p></td><td width="388"><p>Cantons de : Carhaix-Plouguer, Châteaulin, Châteauneuf-du-Faou, Crozon, Daoulas, Le Faou, Huelgoat, Ouessant, Pleyben</p></td></tr><tr><td width="217"><p align="center">7e circonscription</p></td><td width="388"><p>Cantons de : Douarnenez, Guilvinec, Plogastel-Saint-Germain, Pont-Croix, Pont-l'Abbé</p></td></tr><tr><td width="217"><p align="center">8e circonscription</p></td><td width="388"><p>Cantons de : Arzano, Bannalec, Concarneau, Pont-Aven, Quimperlé, Rosporden, Scaër</p></td></tr><tr><td colspan="2" width="605"><p align="center">Gard</p></td></tr><tr><td width="217"><p align="center">1re circonscription</p></td><td width="388"><p>Cantons de : Beaucaire, Nîmes I, Nîmes III, Nîmes VI, La Vistrenque </p></td></tr><tr><td width="217"><p align="center">2e circonscription</p></td><td width="388"><p>Cantons de : Aigues-Mortes, Rhôny-Vidourle, Saint-Gilles, Sommières, Vauvert </p></td></tr><tr><td width="217"><p align="center">3e circonscription</p></td><td width="388"><p>Cantons de : Aramon, Bagnols-sur-Cèze, Remoulins, Roquemaure, Villeneuve-lès-Avignon </p></td></tr><tr><td width="217"><p align="center">4e circonscription</p></td><td width="388"><p>Cantons de : Alès Nord-Est, Alès Sud-Est, Barjac, Lussan, Pont-Saint-Esprit, Saint-Ambroix, Saint-Chaptes, Vézénobres </p></td></tr><tr><td width="217"><p align="center">5e circonscription</p></td><td width="388"><p>Cantons de : Alès Ouest, Alzon, Anduze, Bessèges, Génolhac, La Grand-Combe, Lasalle, Lédignan, Quissac, Saint-André-de-Valborgne, Saint-Hippolyte-du-Fort, Saint-Jean-du-Gard, Saint-Mamert-du-Gard, Sauve, Sumène, Trèves, Valleraugue, Le Vigan </p></td></tr><tr><td><p align="center">6e circonscription</p></td><td>Cantons de : Marguerittes, Nîmes II, Nîmes IV, Nîmes V, Uzès</td></tr><tr><td colspan="2" width="605"><p align="center">Haute-Garonne</p></td></tr><tr><td width="217"><p align="center">1re circonscription</p></td><td align="left" width="388"><p>Cantons de : Blagnac, Toulouse IV, Toulouse V, Toulouse XIII (moins la commune de Colomiers) </p><p>Commune de Toulouse (partie comprise dans le canton de Toulouse XIV) </p></td></tr><tr><td width="217"><p align="center">2e circonscription</p></td><td align="left" width="388"><p>Cantons de : Montastruc-la-Conseillère, Toulouse VI, Toulouse VII, Toulouse XV </p><p>Commune de Montrabé </p></td></tr><tr><td width="217"><p align="center">3e circonscription</p></td><td width="388"><p>Cantons de : Toulouse II, Toulouse VIII (moins la commune de Montrabé), Toulouse IX (moins la commune de Ramonville-Saint-Agne et la partie de la commune de Toulouse située à l'ouest du canal du Midi), Verfeil </p></td></tr><tr><td width="217"><p align="center">4e circonscription</p></td><td width="388"><p align="center"> </p><p>Cantons de : Toulouse I, Toulouse III, Toulouse XII </p></td></tr><tr><td width="217"><p align="center">5e circonscription</p></td><td width="388"><p>Cantons de : Fronton, Grenade, Toulouse XIV (partie non comprise dans la 1re circonscription), Villemur-sur-Tarn </p></td></tr><tr><td width="217"><p align="center">6e circonscription</p></td><td align="left" width="388"><p>Cantons de : Cadours, Léguevin, Saint-Lys </p><p>Communes de : Colomiers, Tournefeuille </p></td></tr><tr><td width="217"><p align="center">7e circonscription</p></td><td width="388"><p>Cantons de : Auterive, Carbonne, Cintegabelle, Muret, Montesquieu-Volvestre, Rieux, Tournefeuille (moins la commune de Tournefeuille) </p></td></tr><tr><td width="217"><p align="center">8e circonscription</p></td><td width="388"><p>Communes de : Aspet, Aurignac, Bagnères-de-Luchon, Barbazan, Boulogne-sur-Gesse, Cazères, Le Fousseret, L'Isle-en-Dodon, Montréjeau, Rieumes, Saint-Béat, Saint-Gaudens, Saint-Martory, Salies-du-Salat</p></td></tr><tr><td><p align="center">9e circonscription</p></td><td>Cantons de : Portet-sur-Garonne, Toulouse IX (partie non comprise dans la 3e circonscription), Toulouse X, Toulouse XI</td></tr><tr><td><p align="center">10e circonscription</p></td><td>Cantons de : Caraman, Castanet-Tolosan, Lanta, Montgiscard, Nailloux, Revel, Villefranche-de-Lauragais</td></tr><tr><td colspan="2" width="605"><p align="center">Gers</p></td></tr><tr><td width="217"><p align="center">1re circonscription</p></td><td width="388"><p>Cantons de : Aignan, Auch Nord-Est, Auch Nord-Ouest, Auch Sud-Est-Seissan, Auch Sud-Ouest, Lombez, Marciac, Masseube, Miélan, Mirande, Montesquiou, Nogaro, Plaisance, Riscle, Samatan, Saramon</p></td></tr><tr><td width="217"><p align="center">2e circonscription</p></td><td width="388"><p>Cantons de : Cazaubon, Cazaubon, Cologne, Condom, Eauze, Fleurance, Gimont, L'Isle-Jourdain, Jegun, Lectoure, Mauvezin, Miradoux, Montréal, Saint-Clar, Valence-sur-Baïse, Vic-Fézensac</p></td></tr><tr><td colspan="2" width="605"><p align="center">Gironde</p></td></tr><tr><td width="217"><p align="center">1re circonscription</p></td><td width="388"><p>Cantons de : Bordeaux I, Bordeaux II, Bordeaux VIII, Le Bouscat</p></td></tr><tr><td width="217"><p align="center">2e circonscription</p></td><td width="388"><p>Cantons de : Bordeaux III, Bordeaux IV, Bordeaux V, Bordeaux VII</p></td></tr><tr><td width="217"><p align="center">3e circonscription</p></td><td width="388"><p>Cantons : Bègles, Bordeaux VI, Talence, Villenave-d'Ornon</p></td></tr><tr><td width="217"><p align="center">4e circonscription</p></td><td width="388"><p>Cantons de : Carbon-Blanc, Cenon, Floirac, Lormont</p></td></tr><tr><td width="217"><p align="center">5e circonscription</p></td><td width="388"><p>Cantons de : Blanquefort, Castelnau-de-Médoc, Lesparre-Médoc, Pauillac, Saint-Laurent-Médoc, Saint-Vivien-de-Médoc</p></td></tr><tr><td width="217"><p align="center">6e circonscription</p></td><td width="388"><p>Cantons de : Mérignac I, Mérignac II, Saint-Médard-en-Jalles</p></td></tr><tr><td width="217"><p align="center">7e circonscription</p></td><td width="388"><p>Cantons de : Gradignan, Pessac I, Pessac II </p></td></tr><tr><td width="217"><p align="center">8e circonscription</p></td><td width="388"><p>Cantons de : Arcachon, Audenge, La Teste-de-Buch </p></td></tr><tr><td width="217"><p align="center">9e circonscription</p></td><td width="388"><p>Cantons de : Bazas, Belin-Béliet, La Brède, Captieux, Grignols, Langon, Podensac, Saint-Symphorien, Villandraut </p></td></tr><tr><td width="217"><p align="center">10e circonscription</p></td><td width="388"><p>Cantons de : Branne, Castillon-la-Bataille, Fronsac, Libourne, Lussac, Pujols, Sainte-Foy-la-Grande </p></td></tr><tr><td width="217"><p align="center">11e circonscription</p></td><td width="388"><p>Cantons de : Blaye, Bourg, Coutras, Guitres, Saint-André-de-Cubzac, Saint-Ciers-sur-Gironde, Saint-Savin</p></td></tr><tr><td><p align="center">12e circonscription</p></td><td>Cantons de : Auros, Cadillac, Créon, Monségur, Pellegrue, La Réole, Saint-Macaire, Sauveterre-de-Guyenne, Targon</td></tr><tr><td colspan="2" width="605"><p align="center">Hérault</p></td></tr><tr><td width="217"><p align="center">1re circonscription</p></td><td align="left" width="388"><p>Cantons de : Lattes, Montpellier V, Montpellier VI, Montpellier VIII </p><p>Commune de Villeneuve-lès-Maguelone </p></td></tr><tr><td width="217"><p align="center">2e circonscription</p></td><td width="388"><p>Cantons de : Montpellier I, Montpellier III, Montpellier VII, Montpellier IX </p></td></tr><tr><td width="217"><p align="center">3e circonscription</p></td><td align="left" width="388"><p>Cantons de : Castelnau-le-Lez, Castries, Montpellier II </p><p>Communes de : Boisseron, Saturargues, Saussines, Saint-Christol, Saint-Sériès, Vérargues, Villetelle (issues du canton de Lunel), Campagne et Guarrigues (issues du canton de Claret) </p></td></tr><tr><td width="217"><p align="center">4e circonscription</p></td><td width="388"><p>Cantons de : Aniane, Le Caylar, Claret (moins les communes de Campagne et Garrigues), Ganges, Gignac, Lodève, Les Matelles, Mèze, Saint-Martin-de-Londres </p></td></tr><tr><td width="217"><p align="center">5e circonscription</p></td><td width="388"><p>Cantons de : Bédarieux, Capestang, Clermont-l'Hérault, Lunas, Montagnac, Murviel-lès-Béziers, Olargues, Olonzac, Roujan, Saint-Chinian, Saint-Gervais-sur-Mare, Saint-Pons-de-Thomières, La Salvetat-sur-Agout </p></td></tr><tr><td width="217"><p align="center">6e circonscription</p></td><td width="388"><p>Cantons de : Béziers I, Béziers II, Béziers III, Béziers IV </p></td></tr><tr><td width="217"><p align="center">7e circonscription</p></td><td width="388"><p>Cantons de : Agde, Florensac, Pézenas, Servian, Sète I, Sète II </p></td></tr><tr><td><p align="center">8e circonscription</p></td><td>Cantons de : Frontignan (moins la commune de Villeneuve-lès-Maguelone), Montpellier X, Pignan</td></tr><tr><td><p align="center">9e circonscription</p></td><td>Cantons de : Lunel (moins les communes de Boisseron, Saturargues, Saussines, Saint-Christol, Saint-Sériès, Vérargues, Villetelle), Mauguio, Montpellier IV</td></tr><tr><td colspan="2" width="605"><p align="center">Ille-et-Vilaine</p></td></tr><tr><td width="217"><p align="center">1re circonscription</p></td><td width="388"><p>Cantons de : Bruz, Rennes-le-Blosne, Rennes-Brequigny, Rennes Centre-Sud, Rennes Sud-Est </p></td></tr><tr><td width="217"><p align="center">2e circonscription</p></td><td width="388"><p>Cantons de : Betton, Cesson-Sévigné, Hédé, Liffré, Rennes Nord-Est, Rennes Est </p></td></tr><tr><td width="217"><p align="center">3e circonscription</p></td><td width="388"><p>Cantons de : Bécherel, Combourg, Montfort-sur-Meu, Montauban-de-Bretagne, Rennes Nord-Ouest, Saint-Méen-le-Grand, Tinténiac </p></td></tr><tr><td width="217"><p align="center">4e circonscription</p></td><td width="388"><p>Cantons de : Bain-de-Bretagne, Grand-Fougeray, Guichen, Maure-de-Bretagne, Pipriac, Plélan-le-Grand, Redon, Le Sel-de-Bretagne </p></td></tr><tr><td width="217"><p align="center">5e circonscription</p></td><td width="388"><p>Cantons de : Argentré-du-Plessis, Châteaubourg, Châteaugiron, La Guerche-de-Bretagne, Janzé, Retiers, Vitré Est, Vitré Ouest </p></td></tr><tr><td width="217"><p align="center">6e circonscription</p></td><td width="388"><p>Cantons de : Antrain, Fougères Nord, Fougères Sud, Louvigné-du-Désert, Pleine-Fougères, Saint-Aubin-d'Aubigné, Saint-Aubin-du-Cormier, Saint-Brice-en-Coglès </p></td></tr><tr><td width="217"><p align="center">7e circonscription</p></td><td width="388"><p>Cantons de : Cancale, Châteauneuf-d'Ille-et-Vilaine, Dinard, Dol-de-Bretagne, Saint-Malo Nord, Saint-Malo Sud </p></td></tr><tr><td><p align="center">8e circonscription</p></td><td>Cantons de : Mordelles, Rennes Centre, Rennes Centre-Ouest, Rennes Nord, Rennes Sud-Ouest</td></tr><tr><td colspan="2" width="605"><p align="center">Indre</p></td></tr><tr><td width="217"><p align="center">1re circonscription</p></td><td width="388"><p>Cantons de : Bélâbre, Le Blanc, Buzançais, Châteauroux Centre, Châteauroux Est, Châteauroux Ouest, Châteauroux Sud, Châtillon-sur-Indre, Mézières-en-Brenne, Saint-Benoît-du-Sault, Saint-Gaultier, Tournon-Saint-Martin </p></td></tr><tr><td width="217"><p align="center">2e circonscription</p></td><td width="388"><p>Cantons de : Aigurande, Ardentes, Argenton-sur-Creuse, La Châtre, Ecueillé, Eguzon-Chantôme, Issoudun Nord, Issoudun Sud, Levroux, Neuvy-Saint-Sépulchre, Saint-Christophe-en-Bazelle, Sainte-Sévère-sur-Indre, Valençay, Vatan </p></td></tr><tr><td colspan="2" width="605"><p align="center">Indre-et-Loire</p></td></tr><tr><td width="217"><p align="center">1re circonscription</p></td><td width="388"><p>Cantons de : Tours Centre, Tours Est, Tours Nord-Est, Tours Ouest, Tours Sud, Tours-Val-du-Cher </p></td></tr><tr><td width="217"><p align="center">2e circonscription</p></td><td width="388"><p>Cantons de : Amboise, Bléré, Château-Renault, Montlouis-sur-Loire, Vouvray </p></td></tr><tr><td width="217"><p align="center">3e circonscription</p></td><td width="388"><p>Cantons de : Chambray-lès-Tours, Descartes, Le Grand-Pressigny, Ligueil, Loches, Montbazon, Montrésor, Preuilly-sur-Claise, Saint-Avertin, Saint-Pierre-des-Corps</p></td></tr><tr><td width="217"><p align="center">4e circonscription</p></td><td width="388"><p>Cantons de : Azay-le-Rideau, Ballan-Miré, Chinon, L'Ile-Bouchard, Joué-lès-Tours Nord, Joué-lès-Tours Sud, Richelieu, Sainte-Maure-de-Touraine</p></td></tr><tr><td width="217"><p align="center">5e circonscription</p></td><td width="388"><p>Cantons de : Bourgueil, Château-la-Vallière, Langeais, Luynes, Neuillé-Pont-Pierre, Neuvy-le-Roi, Saint-Cyr-sur-Loire, Tours Nord-Ouest</p></td></tr><tr><td colspan="2" width="605"><p align="center">Isère</p></td></tr><tr><td width="217"><p align="center">1re circonscription</p></td><td width="388"><p>Sans changement (cantons de Grenoble I, Grenoble II, Grenoble IV, Meylan, Saint-Ismier) </p></td></tr><tr><td width="217"><p align="center">2e circonscription</p></td><td width="388"><p>Cantons de : Echirolles Est, Echirolles Ouest, Eybens, Saint-Martin-d'Hères Nord, Saint-Martin-d'Hères Sud, Vizille (moins la partie de la commune de Chamrousse) </p></td></tr><tr><td width="217"><p align="center">3e circonscription</p></td><td width="388"><p>Cantons de : Fontaine-Sassenage, Grenoble III, Grenoble V, Grenoble VI</p></td></tr><tr><td width="217"><p align="center">4e circonscription</p></td><td width="388"><p>Cantons de : Le Bourg-d'Oisans, Clelles, Corps, Fontaine-Seyssinet, Mens, Monestier-de-Clermont, La Mure, Valbonnais, Vif, Villard-de-Lans</p></td></tr><tr><td width="217"><p align="center">5e circonscription</p></td><td align="left" width="388"><p>Cantons de : Allevard, Domène, Goncelin, Saint-Egrève, Saint-Geoirs-en-Valdaine, Saint-Laurent-du-Pont, Le Touvet </p><p>Commune de Chamrousse (partie comprise dans le canton de Vizille) </p></td></tr><tr><td width="217"><p align="center">6e circonscription</p></td><td width="388"><p>Cantons de : Bourgoin-Jallieu Nord, Crémieu, Morestel, Pont-de-Chéruy </p></td></tr><tr><td width="217"><p align="center">7e circonscription</p></td><td width="388"><p>Cantons de : Beaurepaire, La Côte-Saint-André, Le Grand-Lemps, Roussillon (moins les communes de Assieu, Auberives-sur-Varèze, Cheyssieu, Clonas-sur-Varèze, Saint-Alban-du-Rhône, Saint-Clair-du-Rhône, Saint-Maurice-l'Exil, Saint-Prim, Vernioz), Roybon, Saint-Etienne-de-Saint-Geoirs, Saint-Jean-de-Bournay, Virieu </p></td></tr><tr><td width="217"><p align="center">8e circonscription</p></td><td align="left" width="388"><p>Cantons de : Heyrieux, Vienne Nord, Vienne Sud </p><p>Communes de : Assieu, Auberives-sur-Varèze, Cheyssieu, Clonas-sur-Varèze, Saint-Alban-du-Rhône, Saint-Clair-du-Rhône, Saint-Maurice-l'Exil, Saint-Prim, Vernioz </p></td></tr><tr><td width="217"><p align="center">9e circonscription</p></td><td width="388"><p>Cantons de : Pont-en-Royans, Rives, Saint-Marcellin, Tullins, Vinay, Voiron</p></td></tr><tr><td><p align="center">10e circonscription</p></td><td>Cantons de : Bourgoin-Jallieu Sud, L'Isle-d'Abeau, Le Pont-de-Beauvoisin, La Tour-du-Pin, La Verpillière</td></tr><tr><td colspan="2" width="605"><p align="center">Jura</p></td></tr><tr><td width="217"><p align="center">1re circonscription</p></td><td width="388"><p>Cantons de : Arinthod, Beaufort, Bletterans, Chaumergy, Conliège, Lons-le-Saunier Nord, Lons-le-Saunier Sud, Orgelet, Poligny, Saint-Amour, Saint-Julien, Sellières, Voiteur</p></td></tr><tr><td width="217"><p align="center">2e circonscription</p></td><td width="388"><p>Cantons de : Les Bouchoux, Champagnole, Clairvaux-les-Lacs, Moirans-en-Montagne, Morez, Nozeroy, Les Planches-en-Montagne, Saint-Claude, Saint-Laurent-en-Grandvaux</p></td></tr><tr><td width="217"><p align="center">3e circonscription</p></td><td width="388"><p>Cantons de : Arbois, Chaussin, Chemin, Dampierre, Dole Nord-Est, Dole Sud-Ouest, Gendrey, Montbarrey, Montmirey-le-Château, Rochefort-sur-Nenon, Salins-les-Bains, Villers-Farlay</p></td></tr><tr><td colspan="2" width="605"><p align="center">Landes</p></td></tr><tr><td width="217"><p align="center">1re circonscription</p></td><td width="388"><p>Cantons de : Castets, Gabarret, Labrit, Mimizan, Mont-de-Marsan Nord, Mont-de-Marsan Sud, Parentis-en-Born, Pissos, Roquefort, Sabres, Sore</p></td></tr><tr><td width="217"><p align="center">2e circonscription</p></td><td width="388"><p>Cantons de : Dax Nord, Dax Sud, Saint-Martin-de-Seignanx, Saint-Vincent-de-Tyrosse, Soustons </p></td></tr><tr><td width="217"><p align="center">3e circonscription</p></td><td width="388"><p>Cantons de : Aire-sur-l'Adour, Amou, Geaune, Grenade-sur-l'Adour, Hagetmau, Montfort-en-Chalosse, Morcenx, Mugron, Peyrehorade, Pouillon, Saint-Sever, Tartas Est, Tartas Ouest, Villeneuve-de-Marsan </p></td></tr><tr><td colspan="2" width="605"><p align="center">Loir-et-Cher</p></td></tr><tr><td width="217"><p align="center">1re circonscription</p></td><td width="388"><p>Cantons de : Blois I, Blois II, Blois III, Blois IV, Blois V, Contres, Montrichard, Vineuil </p></td></tr><tr><td width="217"><p align="center">2e circonscription</p></td><td width="388"><p>Cantons de : Bracieux, Lamotte-Beuvron, Mennetou-sur Cher, Neung-sur-Beuvron, Romorantin-Lanthenay Nord, Romorantin-Lanthenay Sud, Saint-Aignan, Salbris, Selles-sur-Cher</p></td></tr><tr><td width="217"><p align="center">3e circonscription</p></td><td width="388"><p>Cantons de : Droué, Herbault, Marchenoir, Mer, Mondoubleau, Montoire-sur-le-Loir, Morée, Ouzouer-le-Marché, Saint-Amand-Longpré, Savigny-sur-Braye, Selommes, Vendôme I, Vendôme II </p></td></tr><tr><td colspan="2" width="605"><p align="center">Loire</p></td></tr><tr><td width="217"><p align="center">1re circonscription</p></td><td width="388"><p>Cantons de : Saint-Etienne Nord-Est I, Saint-Etienne Nord-Est II, Saint-Etienne Nord-Ouest I, Saint-Etienne Nord-Ouest II</p></td></tr><tr><td width="217"><p align="center">2e circonscription</p></td><td width="388"><p>Cantons de : Saint-Etienne Sud-Est I, Saint-Etienne Sud-Est II, Saint-Etienne Sud-Est III, Saint-Etienne Sud-Ouest I, Saint-Etienne Sud-Ouest II </p></td></tr><tr><td width="217"><p align="center">3e circonscription</p></td><td width="388"><p>Cantons de : La Grand-Croix, Rive-de-Gier, Saint-Chamond Nord, Saint-Chamond Sud, Saint-Héand</p></td></tr><tr><td width="217"><p align="center">4e circonscription</p></td><td width="388"><p>Cantons de : Bourg-Argental, Le Chambon-Feugerolles, Firminy, Pélussin, Saint-Genest-Malifaux, Saint-Bonnet-le-Château, Saint-Just-Saint-Rambert, Saint-Jean-Soleymieux </p></td></tr><tr><td width="217"><p align="center">5e circonscription</p></td><td width="388"><p>Cantons de : Belmont-de-la-Loire, Charlieu, La Pacaudière, Perreux, Roanne Nord, Roanne Sud, Saint-Haon-le-Châtel, Saint-Just-en-Chevalet, Saint-Symphorien-de-Lay </p></td></tr><tr><td width="217"><p align="center">6e circonscription</p></td><td width="388"><p>Cantons de : Boën, Chazelles-sur-Lyon, Feurs, Montbrison, Néronde, Noirétable, Saint-Galmier, Saint-Georges-en-Couzan, Saint-Germain-Laval </p></td></tr><tr><td colspan="2" width="605"><p align="center">Haute-Loire</p></td></tr><tr><td width="217"><p align="center">1re circonscription</p></td><td width="388"><p>Cantons de : Aurec-sur-Loire, Bas-en-Basset, Fay-sur-Lignon, Le Monastier-sur-Gazeille, Monistrol-sur-Loire, Montfaucon-en-Velay, Le Puy Est, Le Puy Sud-Est, Retournac, Saint-Didier-en-Velay, Saint-Julien-Chapteuil, Sainte-Sigolène, Tence, Vorey, Yssingeaux </p></td></tr><tr><td width="217"><p align="center">2e circonscription</p></td><td width="388"><p>Cantons de : Allègre, Auzon, Blesle, Brioude Nord, Brioude Sud, Cayres, La Chaise-Dieu, Craponne-sur-Arzon, Langeac Lavoûte-Chilhac, Loudes, Paulhaguet, Pinols, Pradelles, Le Puy Nord, Le Puy Ouest, Le Puy Sud-Ouest, Saint-Paulien, Saugues, Solignac-sur-Loire</p></td></tr><tr><td colspan="2" width="605"><p align="center">Loire-Atlantique</p></td></tr><tr><td width="217"><p align="center">1re circonscription</p></td><td width="388"><p>Cantons de : Nantes I, Nantes VI, Nantes VII, Orvault</p></td></tr><tr><td width="217"><p align="center">2e circonscription</p></td><td width="388"><p>Cantons de : Nantes II, Nantes III, Nantes IV, Nantes IX </p></td></tr><tr><td width="217"><p align="center">3e circonscription</p></td><td width="388"><p>Cantons de : Nantes V, Nantes XI, Saint-Etienne-de-Montluc, Saint-Herblain Est, Saint-Herblain Ouest-Indre </p></td></tr><tr><td width="217"><p align="center">4e circonscription</p></td><td width="388"><p>Cantons de : Bouaye, Nantes X, Rezé </p></td></tr><tr><td width="217"><p align="center">5e circonscription</p></td><td width="388"><p>Cantons de : Carquefou, La Chapelle-sur-Erdre, Ligné, Nantes VIII, Nort-sur-Erdre </p></td></tr><tr><td width="217"><p align="center">6e circonscription</p></td><td width="388"><p>Cantons de : Ancenis, Blain, Châteaubriant, Derval, Guéméné-Penfao, Moisdon-la-Rivière, Nozay, Riaillé, Rougé, Saint-Julien-de-Vouvantes, Saint-Mars-La-Jaille, Saint-Nicolas-de-Redon, Varades </p></td></tr><tr><td width="217"><p align="center">7e circonscription</p></td><td width="388"><p>Cantons de : La Baule-Escoublac, Le Croisic, Guérande, Herbignac, Pontchâteau, Saint-Gildas-des-Bois </p></td></tr><tr><td width="217"><p align="center">8e circonscription</p></td><td width="388"><p>Cantons de : Montoir-de-Bretagne, Saint-Nazaire Centre, Sainte-Nazaire Est, Saint-Nazaire Ouest, Savenay </p></td></tr><tr><td width="217"><p align="center">9e circonscription</p></td><td width="388"><p>Cantons de : Bourgneuf-en-Retz, Legé, Machecoul, Paimboeuf, Le Pellerin, Pornic, Saint-Père-en-Retz, Saint-Philbert-de-Grand-Lieu </p></td></tr><tr><td width="217"><p align="center">10e circonscription</p></td><td width="388"><p>Cantons de : Aigrefeuille-sur-Maine, Clisson, Le Loroux-Bottereau, Vallet, Vertou, Vertou-Vignoble </p></td></tr><tr><td colspan="2" width="605"><p align="center">Loiret</p></td></tr><tr><td width="217"><p align="center">1re circonscription</p></td><td width="388"><p>Cantons de : Beaugency, Cléry-Saint-André, Olivet, Orléans-Saint-Marceau, Orléans-La Source, Saint-Jean-le-Blanc </p></td></tr><tr><td width="217"><p align="center">2e circonscription</p></td><td width="388"><p>Cantons de : Artenay, Ingré, Meung-sur-Loire, Orléans-Bannier, Orléans-Carmes, Patay, Saint-Jean-de-la-Ruelle</p></td></tr><tr><td width="217"><p align="center">3e circonscription</p></td><td width="388"><p>Cantons de : Briare, Châtillon-sur-Loire, La Ferté-Saint-Aubin, Gien, Jargeau, Ouzouer-sur-Loire, Sully-sur-Loire </p></td></tr><tr><td width="217"><p align="center">4e circonscription</p></td><td width="388"><p>Cantons de : Amilly, Châlette-sur-Loing, Château-Renard, Châtillon-Coligny, Courtenay, Ferrières, Montargis </p></td></tr><tr><td width="217"><p align="center">5e circonscription</p></td><td width="388"><p>Cantons de : Beaune-la-Rolande, Bellegarde, Fleury-les-Aubrais, Malesherbes, Neuville-aux-Bois, Outarville, Pithiviers, Puiseaux </p></td></tr><tr><td><p align="center">6e circonscription</p></td><td>Cantons de : Châteauneuf-sur-Loire, Chécy, Lorris, Orléans-Bourgogne, Orléans-Saint-Marc-Argonne, Saint-Jean-de-Braye</td></tr><tr><td colspan="2" width="605"><p align="center">Lot</p></td></tr><tr><td width="217"><p align="center">1re circonscription</p></td><td width="388"><p>Cantons de : Cahors Nord-Est, Cahors Nord-Ouest, Cahors Sud, Castelnau-Montratier, Catus, Cazals, Gourdon, Labastide-Murat, Lalbenque, Lauzès, Luzech, Montcuq, Payrac, Puy-l'Evêque, Saint-Germain-du-Bel-Air, Saint-Géry, Salviac </p></td></tr><tr><td width="217"><p align="center">2e circonscription</p></td><td width="388"><p>Cantons de : Bretenoux, Cajarc, Figeac Est, Figeac Ouest, Gramat, Lacapelle-Marival, Latronquière, Limogne-en-Quercy, Livernon, Martel, Saint-Céré, Souillac, Sousceyrac, Vayrac </p></td></tr><tr><td colspan="2" width="605"><p align="center">Lot-et-Garonne</p></td></tr><tr><td width="217"><p align="center">1re circonscription</p></td><td width="388"><p>Cantons de : Agen Centre, Agen Nord, Agen Nord-Est, Agen Sud-Est, Agen Ouest, Astaffort, Francescas, Laplume, Lavardac, Mézin, Nérac, Puymirol </p></td></tr><tr><td width="217"><p align="center">2e circonscription</p></td><td width="388"><p>Cantons de : Bouglon, Casteljaloux, Castelmoron-sur-Lot, Damazan, Duras, Houeillès, Lauzun, Marmande Est, Marmande Ouest, Le Mas-d'Agenais, Meilhan-sur-Garonne, Port-Sainte-Marie, Seyches, Tonneins </p></td></tr><tr><td width="217"><p align="center">3e circonscription</p></td><td width="388"><p>Cantons de : Beauville, Cancon, Castillonnès, Fumel, Laroque-Timbaut, Monclar, Monflanquin, Penne-d'Agenais, Prayssas, Sainte-Livrade-sur-Lot, Tournon-d'Agenais, Villeneuve-sur-Lot Nord, Villeneuve-sur-Lot Sud, Villeréal </p></td></tr><tr><td colspan="2" width="605"><p align="center">Lozère</p></td></tr><tr><td width="217"><p align="center">Circonscription unique </p></td><td width="388"><p>Tous les cantons du département </p></td></tr><tr><td colspan="2" width="605"><p align="center">Maine-et-Loire</p></td></tr><tr><td width="217"><p align="center">1re circonscription</p></td><td width="388"><p>Cantons de : Angers Centre, Angers Est, Angers Nord-Est, Châteauneuf-sur-Sarthe, Tiercé </p></td></tr><tr><td width="217"><p align="center">2e circonscription</p></td><td width="388"><p>Angers Sud, Angers-Trélazé, Chalonnes-sur-Loire, Chemillé, Les Ponts-de-Cé </p></td></tr><tr><td width="217"><p align="center">3e circonscription</p></td><td width="388"><p>Cantons de : Allonnes, Baugé, Beaufort-en-Vallée, Durtal, Longué-Jumelles, Noyant, Saumur Nord, Seiches-sur-le-Loir </p></td></tr><tr><td width="217"><p align="center">4e circonscription</p></td><td width="388"><p>Cantons de : Doué-la-Fontaine, Gennes, Montreuil-Bellay, Saumur Sud, Thouarcé, Vihiers </p></td></tr><tr><td width="217"><p align="center">5e circonscription</p></td><td width="388"><p>Cantons de : Cholet I, Cholet II, Cholet III, Montfaucon </p></td></tr><tr><td width="217"><p align="center">6e circonscription</p></td><td width="388"><p>Cantons de : Angers Ouest, Beaupréau, Champtoceaux, Montrevault, Saint-Florent-le-Vieil, Saint-Georges-sur-Loire</p></td></tr><tr><td width="217"><p align="center">7e circonscription</p></td><td width="388"><p>Cantons de : Angers Nord, Angers Nord-Ouest, Candé, Le Lion-d'Angers, Le Louroux-Béconnais, Pouancé, Segré </p></td></tr><tr><td colspan="2" width="605"><p align="center">Manche</p></td></tr><tr><td width="217"><p align="center">1re circonscription</p></td><td width="388"><p>Cantons de : Canisy, Carentan, Marigny, Montebourg, Percy, Saint-Clair-sur-l'Elle, Saint-Jean-de-Daye, Saint-Lô Est, Saint-Lô Ouest, Sainte-Mère-Eglise, Tessy-sur-Vire, Torigni-sur-Vire, Villedieu-les-Poêles </p></td></tr><tr><td width="217"><p align="center">2e circonscription</p></td><td width="388"><p>Cantons de : Avranches, Barenton, Brécey, Ducey, Granville, La Haye-Pesnel, Isigny-le-Buat, Juvigny-le-Tertre, Mortain, Pontorson, Saint-Hilaire-du-Harcouët, Saint-James, Saint-Pois, Sartilly, Sourdeval, Le Teilleul </p></td></tr><tr><td width="217"><p align="center">3e circonscription</p></td><td width="388"><p>Cantons de : Barneville-Carteret, Bréhal, Bricquebec, Cerisy-la-Salle, Coutances, Gavray, La Haye-du-Puits, Les Pieux, Lessay, Montmartin-sur-Mer, Périers, Saint-Malo-de-la-Lande, Saint-Sauveur-Lendelin, Saint-Sauveur-le-Vicomte, Valognes </p></td></tr><tr><td width="217"><p align="center">4e circonscription</p></td><td width="388"><p>Cantons de : Beaumont-Hague, Cherbourg Nord-Ouest, Cherbourg Sud-Est, Cherbourg-Octeville Sud-Ouest, Equeurdreville-Hainneville, Quettehou, Saint-Pierre-Eglise, Tourlaville </p></td></tr><tr><td colspan="2" width="605"><p align="center">Marne</p></td></tr><tr><td width="217"><p align="center">1re circonscription</p></td><td width="388"><p>Cantons de : Bourgogne, Reims II, Reims IV, Reims VI, Reims X </p></td></tr><tr><td width="217"><p align="center">2e circonscription</p></td><td width="388"><p>Cantons de : Châtillon-sur-Marne (moins les communes de Courtagnon, Nanteuil-la-Forêt et Pourcy), Fismes, Reims I, Reims III, Reims V, Reims VIII, Ville-en-Tardenois </p></td></tr><tr><td width="217"><p align="center">3e circonscription</p></td><td align="left" width="388"><p>Cantons de : Ay, Dormans, Epernay I, Epernay II, Esternay, Montmirail, Montmort-Lucy, Reims IX, Verzy </p><p>Communes de : Courtagnon, Nanteuil-la-Forêt et Pourcy </p></td></tr><tr><td width="217"><p align="center">4e circonscription</p></td><td width="388"><p>Cantons de : Beine-Nauroy, Châlons-en-Champagne I, Châlons-en-Champagne II, Châlons-en-Champagne III, Châlons-en-Champagne IV, Givry-en-Argonne, Reims VII, Sainte-Menehould, Suippes, Ville-sur-Tourbe </p></td></tr><tr><td width="217"><p align="center">5e circonscription</p></td><td width="388"><p>Cantons de : Anglure, Avize, Ecury-sur-Coole, Fère-Champenoise, Heiltz-le-Maurupt, Marson, Sézanne, Saint-Rémy-en-Bouzemont-Saint-Genest-et-Isson, Sompuis, Thiéblemont-Farémont, Vertus, Vitry-le-François Est, Vitry-le-François Ouest </p></td></tr><tr><td colspan="2" width="605"><p align="center">Haute-Marne</p></td></tr><tr><td width="217"><p align="center">1re circonscription</p></td><td width="388"><p>Cantons : Arc-en-Barrois, Auberive, Bourbonne-les-bains, Bourmont, Châteauvillain, Chaumont Nord, Chaumont Sud, Clefmont Fayl-la-Forêt, Laferté-sur-Amance, Langres, Longeau-Percey, Neuilly-l'Evêque, Nogent, Prauthoy, Terre-Natale, Val-de-Meuse</p></td></tr><tr><td width="217"><p align="center">2e circonscription</p></td><td width="388"><p>Cantons de : Andelot-Blancheville, Blaiserives (le canton de Blaiserives est devenu le canton de Doulevant-le-Château par suite du changement de nom de sa commune chef-lieu par décret du 19 octobre 1992), Chevillon, Doulaincourt-Saucourt, Joinville, Juzennecourt, Montier-en-Der, Poissons, Saint-Blin-Semilly, Saint-Dizier Centre, Saint-Dizier-Nord-Est, Saint-Dizier Ouest, Dizier Sud-Est, Vignory, Wassy</p></td></tr><tr><td colspan="2" width="605"><p align="center">Mayenne</p></td></tr><tr><td width="217"><p align="center">1re circonscription</p></td><td width="388"><p>Cantons de : Argentré, Bais, Evron, Laval Est, Laval Nord-Est, Laval Saint-Nicolas, Laval Sud-Ouest, Montsûrs, Pré-en-Pail, Villaines-la-Juhel </p></td></tr><tr><td width="217"><p align="center">2e circonscription</p></td><td width="388"><p>Cantons de : Bierné, Château-Gontier Est, Château-Gontier Ouest, Cossé-le-Vivien, Craon, Grez-en-Bouère, Laval Nord-Ouest, Meslay-du-Maine, Saint-Aignan-sur-Roë, Saint-Berthevin, Sainte-Suzanne </p></td></tr><tr><td width="217"><p align="center">3e circonscription</p></td><td width="388"><p>Cantons de : Ambrières-les-Vallées, Chailland, Couptrain, Ernée, Gorron, Le Horps, Landivy, Lassay-les-Châteaux, Loiron, Mayenne Est, Mayenne Ouest </p></td></tr><tr><td colspan="2" width="605"><p align="center">Meurthe-et-Moselle</p></td></tr><tr><td width="217"><p align="center">1re circonscription</p></td><td width="388"><p>Cantons de : Nancy Est, Nancy Nord, Nancy Sud, Malzéville, Saint-Max, Seichamps </p></td></tr><tr><td width="217"><p align="center">2e circonscription</p></td><td width="388"><p>Cantons de : Jarville-la-Malgrange, Laxou, Nancy Ouest, Vandœuvre-lès-Nancy Est, Vandœuvre-lès-Nancy Ouest </p></td></tr><tr><td width="217"><p align="center">3e circonscription</p></td><td width="388"><p>Cantons de : Audun-le-Roman, Briey, Herserange, Longuyon, Longwy, Mont-Saint-Martin, Villerupt </p></td></tr><tr><td width="217"><p align="center">4e circonscription</p></td><td width="388"><p>Cantons de : Arracourt, Baccarat, Badonviller, Bayon, Blâmont, Cirey-sur-Vezouze, Gerbéviller, Lunéville Nord, Lunéville Sud, Saint-Nicolas-de-Port, Tomblaine </p></td></tr><tr><td width="217"><p align="center">5e circonscription</p></td><td width="388"><p>Cantons de : Colombey-les-Belles, Domèvre-en-Haye, Haroué, Neuves-Maisons, Thiaucourt-Regniéville (moins les communes d'Arnaville, Bayon vil le-sur-Mad et Vandelainville), Toul Nord, Toul Sud, Vézelize</p></td></tr><tr><td width="217"><p align="center">6e circonscription</p></td><td align="left" width="388"><p>Cantons de : Chambley-Bussières, Conflans-en-Jarnisy, Dieulouard, Homécourt, Nomeny, Pompey, Pont-à-Mousson </p><p>Communes de : Arnaville, Bayonville-sur-Mad, Vandelainville (issues du canton de Thiaucourt-Regniéville) </p></td></tr><tr><td colspan="2" width="605"><p align="center">Meuse</p></td></tr><tr><td width="217"><p align="center">1re circonscription</p></td><td width="388"><p>Cantons de : Ancerville, Bar-le-Duc Nord, Bar-le-Duc Sud, Commercy, Gondrecourt-le-Château, Ligny-en-Barrois, Montiers-sur-Saulx, Pierrefitte-sur-Aire, Revigny-sur-Ornain, Saint-Mihiel, Seuil-d'Argonne, Vaubecourt, Vaucouleurs, Vavincourt, Vigneulles-lès-Hattonchâtel, Void-Vacon</p></td></tr><tr><td width="217"><p align="center">2e circonscription</p></td><td width="388"><p>Cantons de : Charny-sur-Meuse, Clermont-en-Argonne, Damvillers, Dun-sur-Meuse, Etain, Fresnes-en-Woëvre, Montfaucon-d'Argonne, Montmédy, Souilly, Spincourt, Stenay, Varennes-en-Argonne, Verdun Centre, Verdun Est, Verdun Ouest </p></td></tr><tr><td colspan="2" width="605"><p align="center">Morbihan</p></td></tr><tr><td width="217"><p align="center">1re circonscription</p></td><td width="388"><p>Cantons de : Muzillac, Sarzeau, Vannes Centre, Vannes Est, Vannes Ouest </p></td></tr><tr><td width="217"><p align="center">2e circonscription</p></td><td width="388"><p>Cantons de : Auray, Belle-Ile, Belz, Pluvigner, Port-Louis, Quiberon</p></td></tr><tr><td width="217"><p align="center">3e circonscription</p></td><td width="388"><p>Cantons de : Baud, Elven, Grand-Champ, Locminé, Pontivy, Rohan, Saint-Jean-Brévelay</p></td></tr><tr><td width="217"><p align="center">4e circonscription</p></td><td width="388"><p>Cantons de : Allaire, La Gacilly, Guer, Josselin, Malestroit, Mauron, Ploërmel, Questembert, La Roche-Bernard, Rochefort-en-Terre, La Trinité-Porhoët </p></td></tr><tr><td width="217"><p align="center">5e circonscription</p></td><td width="388"><p>Cantons de : Groix, Lanester, Lorient Centre, Lorient Nord, Lorient Sud, Ploemeur</p></td></tr><tr><td width="217"><p align="center">6e circonscription</p></td><td width="388"><p>Cantons de : Cléguérec, Le Faouët, Gourin, Guémené-sur-Scorff, Hennebont, Plouay, Pont-Scorff</p></td></tr><tr><td colspan="2" width="605"><p align="center">Moselle</p></td></tr><tr><td width="217"><p align="center">1re circonscription</p></td><td width="388"><p>Cantons de : Maizières-lès-Metz, Marange-Silvange, Metz III (partie non comprise dans la 3e circonscription), Rombas, Woippy </p></td></tr><tr><td width="217"><p align="center">2e circonscription</p></td><td width="388"><p>Cantons de : Ars-sur-Moselle, Metz IV, Montigny-lès-Metz (moins les communes de Chieulles, Mey, Saint-Julien-lès-Metz, Vantoux, Vany), Verny</p></td></tr><tr><td width="217"><p align="center">3e circonscription</p></td><td align="left" width="388"><p>Cantons de : Metz I, Metz II, Metz III (moins la partie située à l'ouest de la voie ferrée de Nancy à Thionville), Pange, Vigy </p><p>Communes de : Chieulles, Mey, Saint-Julien-lès-Metz, Vantoux, Vany </p></td></tr><tr><td width="217"><p align="center">4e circonscription</p></td><td width="388"><p>Cantons de : Albestroff, Château-Salins, Delme, Dieuze, Fénétrange, Grostenquin, Lorquin, Phalsbourg, Réchicourt-le-Château, Sarrebourg, Vic-sur-Seille </p></td></tr><tr><td width="217"><p align="center">5e circonscription</p></td><td width="388"><p>Cantons de : Bitche, Rohrbach-lès-Bitche, Sarralbe, Sarreguemines, Sarreguemines-Campagne, Volmunster</p></td></tr><tr><td width="217"><p align="center">6e circonscription</p></td><td width="388"><p>Cantons de : Behren-lès-Forbach, Forbach, Freyming-Merlebach, Stiring-Wendel</p></td></tr><tr><td width="217"><p align="center">7e circonscription</p></td><td width="388"><p>Cantons de : Boulay-Moselle, Bouzonville, Faulquemont, Saint-Avold I, Saint-Avold II </p></td></tr><tr><td width="217"><p align="center">8e circonscription</p></td><td align="left" width="388"><p>Cantons de : Algrange, Fameck, Florange, Fontoy, Hayange, Moyeuvre-Grande </p><p>Commune de Terville </p></td></tr><tr><td width="217"><p align="center">9e circonscription</p></td><td width="388"><p>Cantons de : Cattenom, Metzervisse, Sierck-les-Bains, Thionville Est, Thionville Ouest, Yutz (moins la commune de Terville) </p></td></tr><tr><td colspan="2" width="605"><p align="center">Nièvre</p></td></tr><tr><td width="217"><p align="center">1re circonscription</p></td><td width="388"><p>Cantons de : La Charité-sur-Loire, Cosne-Cours-sur-Loire Nord, Cosne-Cours-sur-Loire Sud, Imphy, Nevers Centre, Nevers Est, Nevers Nord, Nevers Sud, Pouilly-sur-Loire, Pougues-les-Eaux, Saint-Benin-d'Azy </p></td></tr><tr><td width="217"><p align="center">2e circonscription</p></td><td width="388"><p>Cantons de : Brinon-sur-Beuvron, Château-Chinon (Ville), Châtillon-en-Bazois, Clamecy, Corbigny, Decize, Donzy, Dornes, Fours, Guérigny, Lormes, Luzy, La Machine, Montsauche-les-Settons, Moulins-Engilbert, Prémery, Saint-Amand-en-Puisaye, Saint-Pierre-le-Moûtier, Saint-Saulge, Tannay, Varzy </p></td></tr><tr><td colspan="2" width="605"><p align="center">Nord</p></td></tr><tr><td width="217"><p align="center">1re circonscription</p></td><td width="388"><p>Cantons de : Lille Centre, Lille Sud, Lille Sud-Est (moins les communes de Lezennes et Ronchin)</p><p>Commune de Loos </p></td></tr><tr><td width="217"><p align="center">2e circonscription</p></td><td align="left" width="388"><p>Cantons de : Lille Est, Villeneuve-d'Ascq Nord, Villeneuve-d'Ascq Sud </p><p>Communes de Lezennes, Mons-en-Barœul et Ronchin </p></td></tr><tr><td width="217"><p align="center">3e circonscription</p></td><td width="388"><p>Cantons de : Avesnes-sur-Helpe Nord, Bavay, Maubeuge Nord, Maubeuge Sud, Solre-le-Château, Trélon </p></td></tr><tr><td width="217"><p align="center">4e circonscription</p></td><td width="388"><p>Cantons de : Lille Nord, Lille Ouest, Quesnoy-sur-Deûle </p></td></tr><tr><td width="217"><p align="center">5e circonscription</p></td><td width="388"><p>Cantons de : La Bassée, Haubourdin (moins la commune de Loos), Seclin Nord, Seclin Sud </p></td></tr><tr><td width="217"><p align="center">6e circonscription</p></td><td width="388"><p>Cantons de : Cysoing, Orchies, Pont-à-Marcq </p><p>Communes de : Anstaing, Baisieux, Chéreng, Forest-sur-Marque, Gruson, Sailly-lez-Lannoy, Tressin, Willems </p></td></tr><tr><td width="217"><p align="center">7e circonscription</p></td><td width="388"><p>Cantons de : Lannoy (moins les communes de Anstaing, Baisieux, Chéreng, Forest-sur-Marque, Gruson, Sailly-lez-Lannoy, Tressin et Willems), Roubaix Ouest </p></td></tr><tr><td width="217"><p align="center">8e circonscription</p></td><td width="388"><p>Cantons de : Roubaix Centre, Roubaix Est, Roubaix Nord </p></td></tr><tr><td width="217"><p align="center">9e circonscription</p></td><td width="388"><p>Cantons de : Lille Nord-Est (moins la commune de Mons-en-Barœul), Marcq-en-Barœul, Tourcoing Sud </p></td></tr><tr><td width="217"><p align="center">10e circonscription</p></td><td width="388"><p>Cantons de : Tourcoing Nord, Tourcoing Nord-Est</p></td></tr><tr><td width="217"><p align="center">11e circonscription</p></td><td width="388"><p>Cantons de : Armentières, Lille Sud-Ouest, Lomme </p></td></tr><tr><td width="217"><p align="center">12e circonscription</p></td><td width="388"><p>Cantons de : Avesnes-sur-Helpe Sud, Berlaimont, Carnières, Hautmont, Landrecies, Le Quesnoy Est, Le Quesnoy Ouest, Solesmes </p></td></tr><tr><td width="217"><p align="center">13e circonscription</p></td><td width="388"><p>Cantons de : Coudekerque-Branche, Dunkerque Ouest, Grande-Synthe </p></td></tr><tr><td width="217"><p align="center">14e circonscription</p></td><td width="388"><p>Cantons de : Bergues, Bourbourg, Dunkerque Est, Gravelines, Hondschoote, Wormhout </p></td></tr><tr><td width="217"><p align="center">15e circonscription</p></td><td width="388"><p>Cantons de : Bailleul Nord-Est, Bailleul Sud-Ouest, Cassel, Hazebrouck Nord, Hazebrouck Sud, Merville, Steenvoorde </p></td></tr><tr><td width="217"><p align="center">16e circonscription</p></td><td width="388"><p align="left">Canton de Marchiennes </p><p>Communes de : Anhiers, Aniche, Auberchicourt, Dechy, Ecaillon, Flines-lez-Râches, Guesnain, Lallaing, Lewarde, Loffre, Masny, Montigny-en-Ostrevent, Sin-le-Noble, Waziers </p></td></tr><tr><td width="217"><p align="center">17e circonscription</p></td><td width="388"><p>Cantons de : Arleux, Douai Nord (moins les communes de Anhiers, Flines-lez-Raches, Lallaing, Sin-le-Noble, Waziers), Douai Nord-Est, Douai Sud (moins les communes de Aniche, Auberchicourt, Dechy, Ecaillon, Guesnain, Lewarde, Loffre, Masny, Montigny-en-Ostreven), Douai Sud-Ouest </p></td></tr><tr><td width="217"><p align="center">18e circonscription</p></td><td width="388"><p>Cantons de : Cambrai Est, Cambrai Ouest, Le Cateau-Cambrésis, Clary, Marcoing </p></td></tr><tr><td width="217"><p align="center">19e circonscription</p></td><td width="388"><p>Cantons de : Bouchain, Denain, Valenciennes Sud (moins la commune de Valenciennes)</p></td></tr><tr><td width="217"><p align="center">20e circonscription</p></td><td width="388"><p align="left">Cantons de : Anzin (moins la commune de Saint-Saulve), Saint-Amand-les-Eaux-Rive droite, Saint-Amand-les-Eaux-Rive gauche </p><p align="center"> </p><p>Communes de : Escautpont, Fresnes-sur-Escaut, Hergnies, Odomez, Vicq, Vieux-Condé </p></td></tr><tr><td width="217"><p align="center">21e circonscription</p></td><td align="left" width="388"><p>Cantons de : Condé-sur-l'Escaut (moins les communes de Escautpont, Fresnes-sur-Escaut, Hergnies, Odomez, Vicq, Vieux-Condé), Valenciennes Est, Valenciennes Nord </p><p>Commune de Valenciennes (partie comprise dans le canton de Valenciennes Sud) </p><p>Commune de Saint-Saulve </p></td></tr><tr><td colspan="2" width="605"><p align="center">Oise</p></td></tr><tr><td width="217"><p align="center">1re circonscription</p></td><td width="388"><p>Cantons de : Beauvais Nord-Est, Beauvais Nord-Ouest, Breteuil, Crèvecoeur-le-Grand, Froissy, Maignelay-Montigny, Marseille-en-Beauvaisis, Nivillers, Saint-Just-en-Chaussée</p></td></tr><tr><td width="217"><p align="center">2e circonscription</p></td><td width="388"><p>Cantons de : Auneuil, Beauvais Sud-Ouest, Chaumont-en-Vexin, Le Coudray-Saint-Germer, Formerie, Grandvilliers, Noailles, Songeons</p></td></tr><tr><td width="217"><p align="center">3e circonscription</p></td><td width="388"><p>Cantons de : Creil Sud, Méru, Montataire, Neuilly-en-Thelle</p></td></tr><tr><td width="217"><p align="center">4e circonscription</p></td><td width="388"><p>Cantons de : Betz, Chantilly, Nanteuil-le-Haudouin, Pont-Sainte-Maxence, Senlis</p></td></tr><tr><td width="217"><p align="center">5e circonscription</p></td><td width="388"><p>Cantons de : Attichy, Compiègne Sud-Est, Compiègne Sud-Ouest, Crépy-en-Valois, Estrées-Saint-Denis</p></td></tr><tr><td width="217"><p align="center">6e circonscription</p></td><td width="388"><p>Cantons de : Compiègne Nord, Guiscard, Lassigny, Noyon, Ressons-sur-Matz, Ribécourt-Dreslincourt</p></td></tr><tr><td width="217"><p align="center">7e circonscription</p></td><td width="388"><p>Cantons de : Clermont, Creil-Nogent-sur-Oise, Liancourt Mouy</p></td></tr><tr><td colspan="2" width="605"><p align="center">Orne</p></td></tr><tr><td width="217"><p align="center">1re circonscription</p></td><td width="388"><p>Cantons de : Alençon I, Alençon II, Alençon III, Carrouges, Courtomer, Domfront, La Ferté-Macé, Juvigny-sous-Andaine, Le Mêle-sur-Sarthe, Passais, Sées </p></td></tr><tr><td width="217"><p align="center">2e circonscription</p></td><td width="388"><p>Cantons de : L'Aigle Est, L'Aigle Ouest, Bazoches-sur-Hoëne, Bellême, La Ferté-Frênel, Gacé, Longny-au-Perche, Le Merlerault, Mortagne-au-Perche, Moulins-la-Marche, Nocé, Pervenchères, Rémalard, Le Theil, Tourouvre, Vimoutiers </p></td></tr><tr><td width="217"><p align="center">3e circonscription</p></td><td width="388"><p>Cantons de : Argentan Est, Argentan-Ouest, Athis-de-l'Orne, Briouze, Ecouché, Exmes, Flers Nord, Flers Sud, Messei, Mortrée, Putanges-Pont-Ecrepin, Tinchebray, Trun</p></td></tr><tr><td colspan="2" width="605"><p align="center">Pas-de-Calais</p></td></tr><tr><td width="217"><p align="center">1re circonscription</p></td><td width="388"><p>Cantons de : Aubigny-en-Artois, Auxi-le-Château, Avesnes-le-Comte, Bapaume, Beaumetz-lès-Loges, Bertincourt, Croisilles, Marquion, Pas-en-Artois, Saint-Pol-sur-Ternoise, Vitry-en-Artois </p></td></tr><tr><td width="217"><p align="center">2e circonscription</p></td><td width="388"><p>Cantons de : Arras Nord, Arras Ouest, Arras Sud, Dainville, Vimy </p></td></tr><tr><td width="217"><p align="center">3e circonscription</p></td><td width="388"><p>Cantons de : Avion, Harnes, Lens Est, Lens Nord-Est, Lens Nord-Ouest, Noyelles-sous-Lens </p></td></tr><tr><td width="217"><p align="center">4e circonscription</p></td><td width="388"><p>Cantons de : Berck, Campagne-lès-Hesdin, Etaples, Fruges, Hesdin, Hucqueliers, Le Parcq, Montreuil </p></td></tr><tr><td width="217"><p align="center">5e circonscription</p></td><td width="388"><p>Cantons de : Boulogne-sur-Mer Nord-Est, Boulogne-sur-Mer-Nord Ouest, Boulogne-sur-Mer Sud, Outreau, Le Portel, Samer </p></td></tr><tr><td width="217"><p align="center">6e circonscription</p></td><td width="388"><p>Cantons de : Ardres, Desvres, Fauquembergues, Guînes, Heuchin, Lumbres, Marquise </p></td></tr><tr><td width="217"><p align="center">7e circonscription</p></td><td width="388"><p>Cantons de : Audruicq, Calais Centre, Calais Est, Calais Nord-Ouest, Calais Sud-Est </p></td></tr><tr><td width="217"><p align="center">8e circonscription</p></td><td width="388"><p>Cantons de : Aire-sur-la-Lys, Arques, Auchel, Norrent-Fontes, Saint-Omer Nord, Saint-Omer Sud </p></td></tr><tr><td width="217"><p align="center">9e circonscription</p></td><td width="388"><p>Cantons de : Béthune Est, Béthune Nord, Béthune Sud, Laventie, Lillers </p></td></tr><tr><td width="217"><p align="center">10e circonscription</p></td><td width="388"><p>Cantons de : Barlin, Bruay-la-Buissière, Divion, Houdain, Nœux-les-Mines, Sains-en-Gohelle </p></td></tr><tr><td width="217"><p align="center">11e circonscription</p></td><td width="388"><p>Cantons de : Carvin, Courrières, Hénin-Beaumont, Leforest, Montigny-en-Gohelle, Rouvroy </p></td></tr><tr><td width="217"><p align="center">12e circonscription</p></td><td width="388"><p>Cantons de : Bully-les-Mines, Cambrin, Douvrin, Liévin Nord, Liévin Sud, Wingles </p></td></tr><tr><td colspan="2" width="605"><p align="center">Puy-de-Dôme</p></td></tr><tr><td width="217"><p align="center">1re circonscription</p></td><td width="388"><p>Cantons de : Clermont-Ferrand Centre, Clermont-Ferrand Est, Clermont-Ferrand Nord, Clermont-Ferrand Nord-Ouest, Clermont-Ferrand Sud, Cournon-d'Auvergne, Gerzat, Montferrand </p></td></tr><tr><td width="217"><p align="center">2e circonscription</p></td><td width="388"><p>Cantons de : Aigueperse, Bourg-Lastic, Combronde, Herment, Manzat, Menat, Montaigut, Pionsat, Pontaumur, Pontgibaud, Randan, Riom Est, Riom Ouest, Saint-Gervais-d'Auvergne </p></td></tr><tr><td width="217"><p align="center">3e circonscription</p></td><td width="388"><p>Cantons de : Ardes, Beaumont, Besse-et-Saint-Anastaise, Chamalières, Champeix, Clermont-Ferrand Ouest, Clermont-Ferrand Sud-Ouest, Rochefort-Montagne, Royat, Saint-Amant-Tallande, Tauves, La Tour-d'Auvergne </p></td></tr><tr><td width="217"><p align="center">4e circonscription</p></td><td align="left" width="388"><p>Cantons de : Aubière, Clermont-Ferrand Sud-Est, Issoire, Jumeaux, Saint-Germain-Lembron, Sauxillanges, Vertaizon, Veyre-Monton, Vic-le-Comte </p><p>Commune de Pérignat-sur-Allier </p></td></tr><tr><td width="217"><p align="center">5e circonscription</p></td><td width="388"><p>Cantons de : Ambert, Arlanc, Billom (moins la commune de Pérignat-sur-Allier), Châteldon, Courpière, Cunlhat, Ennezat, Lezoux, Maringues, Olliergues, Pont-du-Château, Saint-Amant-Roche-Savine, Saint-Anthème, Saint-Germain-l'Herm, Saint-Dier-d'Auvergne, Saint-Rémy-sur-Durolle, Thiers, Viverols </p></td></tr><tr><td colspan="2" width="605"><p align="center">Pyrénées-Atlantiques</p></td></tr><tr><td width="217"><p align="center">1re circonscription</p></td><td width="388"><p>Cantons : Billère, Lescar, Pau Centre, Pau Nord, Pau Ouest</p></td></tr><tr><td width="217"><p align="center">2e circonscription</p></td><td width="388"><p>Cantons de : Montaner, Morlaàs, Nay-Bourdettes Est, Nay-Bourdettes Ouest, Pau Est, Pau Sud, Pontacq</p></td></tr><tr><td width="217"><p align="center">3e circonscription</p></td><td width="388"><p>Cantons de : Arthez-de-Béarn, Arzacq-Arraziguet, Garlin, Jurançon, Lagor, Lasseube, Lembeye, Monein, Orthez, Salies-de-Béarn, Thèze</p></td></tr><tr><td width="217"><p align="center">4e circonscription</p></td><td width="388"><p>Cantons de : Accous, Aramits, Arudy, Hasparren, Liholdy, Laruns, Mauléon-Licharre, Navarrenx, Oloron-Sainte-Marie Est, Oloron-Sainte-Marie Ouest, Saint-Etienne-de-Baïgorry, Saint-Jean-Pied-de-Port, Saint-Palais, Sauveterre-de-Béarn, Tardets-Sorholus</p></td></tr><tr><td width="217"><p align="center">5e circonscription</p></td><td width="388"><p>Cantons de : Anglet Nord, Anglet Sud, Bayonne Est, Bayonne Nord, Bayonne Ouest, Bidache, Labastide-Clairence, Saint-Pierre-d'Irube</p></td></tr><tr><td width="217"><p align="center">6e circonscription</p></td><td width="388"><p>Cantons de : Biarritz Est, Biarritz Ouest, Espelette, Hendaye, Saint-Jean-de-Luz, Ustaritz</p></td></tr><tr><td colspan="2" width="605"><p align="center">Hautes-Pyrénées</p></td></tr><tr><td width="217"><p align="center">1re circonscription</p></td><td width="388"><p>Cantons de : Arreau, Aureilhan, Bagnères-de-Bigorre, La Barthe-de-Neste, Bordères-Louron, Campan, Castelnau-Magnoac, Galan, Lannemezan, Mauléon-Barousse, Pouyastruc, Saint-Laurent-de-Neste, Séméac, Tarbes I, Tarbes III, Tarbes IV, Tournay, Trie-sur-Baïse, Vieille-Aure </p></td></tr><tr><td width="217"><p align="center">2e circonscription</p></td><td width="388"><p>Cantons de : Argelès-Gazost, Aucun, Bordères-sur-l'Echez, Castelnau-Rivière-Basse, Laloubère, Lourdes Est, Lourdes Ouest, Luz-Saint-Sauveur, Maubourguet, Ossun, Rabastens-de-Bigorre, Saint-Pé-de-Bigorre, Tarbes II, Tarbes V, Vic-en-Bigorre </p></td></tr><tr><td colspan="2" width="605"><p align="center">Pyrénées-Orientales</p></td></tr><tr><td width="217"><p align="center">1re circonscription</p></td><td width="388"><p>Cantons de : Perpignan III, Perpignan IV, Perpignan V, Perpignan VII, Perpignan IX, Toulouges</p></td></tr><tr><td width="217"><p align="center">2e circonscription</p></td><td width="388"><p>Cantons de : Canet-en-Roussillon, La Côte-Radieuse, Latour-de-France, Perpignan I, Rivesaltes, Saint-Laurent-de-la-Salanque, Saint-Paul-de-Fenouillet, Sournia </p></td></tr><tr><td width="217"><p align="center">3e circonscription</p></td><td width="388"><p>Cantons de : Millas, Mont-Louis, Olette, Perpignan II, Perpignan VI, Perpignan VIII, Prades, Saillagouse, Saint-Estève, Vinça </p></td></tr><tr><td width="217"><p align="center">4e circonscription</p></td><td width="388"><p>Cantons de : Argelès-sur-Mer, Arles-sur-Tech, Céret, Côte-Vermeille, Elne, Prats-de-Mollo-la-Preste, Thuir</p></td></tr><tr><td colspan="2" width="605"><p align="center">Bas-Rhin</p></td></tr><tr><td width="217"><p align="center">1re circonscription</p></td><td align="left" width="388"><p>Cantons de : Strasbourg I, Strasbourg II, Strasbourg IV, Strasbourg VI (partie située au sud d'une ligne définie par l'axe de la route d'Oberhausbergen et à l'ouest d'une ligne définie par l'axe de la voie de chemin de fer de Hausbergen à Graffenstaden), Strasbourg IX </p></td></tr><tr><td width="217"><p align="center">2e circonscription</p></td><td align="left" width="388"><p>Cantons de : Strasbourg III, Strasbourg VII, Strasbourg VIII, Strasbourg X </p><p>Commune de Illkirch-Graffenstaden </p></td></tr><tr><td width="217"><p align="center">3e circonscription</p></td><td align="left" width="388"><p>Cantons de : Bischheim, Schiltigheim, Strasbourg V, Strasbourg VI (partie non comprise dans la 1re circonscription) </p><p>Communes de : Reichstett et Souffelweyersheim </p></td></tr><tr><td width="217"><p align="center">4e circonscription</p></td><td align="left" width="388"><p>Cantons de : Geispolsheim, Mundolsheim (moins les communes de Reichstett et de Souffelweyersheim), Truchtersheim </p><p>Communes de : Lingolsheim et Ostwald </p></td></tr><tr><td width="217"><p align="center">5e circonscription</p></td><td align="left" width="388"><p>Cantons de : Barr, Benfeld, Erstein, Marckolsheim, Sélestat, Villé </p></td></tr><tr><td width="217"><p align="center">6e circonscription</p></td><td align="left" width="388"><p>Cantons de : Molsheim, Obernai, Rosheim, Saales, Schirmeck, Wasselonne </p></td></tr><tr><td width="217"><p align="center">7e circonscription</p></td><td align="left" width="388"><p>Cantons : Bouxwiller, Drulingen, Hochfelden, Marmoutier, La Petite-Pierre, Sarre-Union, Saverne </p></td></tr><tr><td width="217"><p align="center">8e circonscription</p></td><td align="left" width="388"><p>Cantons de : Bischwiller (moins les communes de Bischwiller, Oberhoffen-sur-Moder, Rohrwiller, Schirrheim, Schirrhoffen), Lauterbourg, Niederbronn-les-Bains, Seltz, Soultz-sous-Forêts, Wissembourg, Woerth </p></td></tr><tr><td width="217"><p align="center">9e circonscription</p></td><td align="left" width="388"><p>Cantons de : Brumath, Haguenau </p><p>Communes de : Bischwiller, Oberhoffen-sur-Moder, Rohrwiller, Schirrheim, Schirrhoffen (issues du canton de Bischwiller) </p></td></tr><tr><td colspan="2" width="605"><p align="center">Haut-Rhin</p></td></tr><tr><td width="217"><p align="center">1re circonscription</p></td><td align="left" width="388"><p>Cantons de : Andolsheim, Colmar Nord, Colmar Sud, Neuf-Brisach</p></td></tr><tr><td width="217"><p align="center">2e circonscription</p></td><td align="left" width="388"><p>Cantons de : Guebwiller, Kaysersberg, Lapoutroie, Munster, Ribeauvillé, Rouffach, Sainte-Marie-aux-Mines, Wintzenheim </p></td></tr><tr><td width="217"><p align="center">3e circonscription</p></td><td align="left" width="388"><p>Cantons de : Altkirch, Dannemarie, Ferrette, Hirsingue, Huningue </p></td></tr><tr><td width="217"><p align="center">4e circonscription</p></td><td align="left" width="388"><p>Cantons de : Cernay, Ensisheim, Masevaux, Saint-Amarin, Soultz-Haut-Rhin, Thann </p></td></tr><tr><td width="217"><p align="center">5e circonscription</p></td><td align="left" width="388"><p>Cantons de : Mulhouse Est, Mulhouse Ouest, Mulhouse Sud, Habsheim </p></td></tr><tr><td width="217"><p align="center">6e circonscription</p></td><td align="left" width="388"><p>Cantons de : Illzach, Mulhouse Nord, Sierentz, Wittenheim </p></td></tr><tr><td colspan="2" width="605"><p align="center">Rhône</p></td></tr><tr><td width="217"><p align="center">1re circonscription</p></td><td align="left" width="388"><p>Sans changement (cantons de : Lyon I [partie située au sud d'une ligne définie par la voie ferrée de Paris à Marseille], Lyon IV [partie située au sud-ouest d'une ligne définie par l'axe des voies ci-après : rue Marietton, grande rue de Vaise, rue saint-Pierre-de-Vaise, boulevard Antoine-de-Saint-Exupéry, montée de l'Observance], Lyon V, Lyon X [partie située au sud d'une ligne définie par la voie ferrée de Paris à Marseille], Lyon XII [partie située au sud d'une ligne définie par l'axe de la rue Marius-Berliet et à l'ouest d'une ligne définie par l'axe des voies ci-après : avenue Berthelot à partir de la place du 11-Novembre-1918, rue Paul-Cazeneuve et avenue Francis-de-Pressensé]) </p></td></tr><tr><td width="217"><p align="center">2e circonscription</p></td><td align="left" width="388"><p>Sans changement (cantons de : Lyon I [partie non comprise dans la 1re circonscription], Lyon II, Lyon III, Lyon IV [partie non comprise dans la 1re circonscription]) </p></td></tr><tr><td width="217"><p align="center">3e circonscription</p></td><td align="left" width="388"><p>Sans changement (cantons de : Lyon VIII, Lyon IX, Lyon X [partie non comprise dans la 1re circonscription], Lyon XII [partie non comprise dans la 1re circonscription], Lyon XIV [partie située à l'ouest d'une ligne définie par l'axe des voies ci-après : rue Feuillat, rue Maryse-Bastié, avenue Paul-Santy, passage Comtois et avenue du Général-Frère]) </p></td></tr><tr><td width="217"><p align="center">4e circonscription</p></td><td align="left" width="388"><p>Sans changement (cantons de : Lyon VI, Lyon VII, Lyon XI, Lyon XIII, Lyon XIV [partie non comprise dans la 3e circonscription]) </p></td></tr><tr><td width="217"><p align="center">5e circonscription</p></td><td align="left" width="388"><p>Cantons de : Caluire-et-Cuire, Limonest, Neuville-sur-Saône </p></td></tr><tr><td width="217"><p align="center">6e circonscription</p></td><td align="left" width="388"><p>Cantons de : Villeurbanne Centre, Villeurbanne Nord, Villeurbanne Sud</p></td></tr><tr><td width="217"><p align="center">7e circonscription</p></td><td align="left" width="388"><p>Cantons de : Bron, Rillieux-la-Pape, Vaulx-en-Velin</p></td></tr><tr><td width="217"><p align="center">8e circonscription</p></td><td align="left" width="388"><p>Cantons de : Amplepuis, L'Arbresle, Le Bois-d'Oingt, Ecully, Lamure-sur-Azergues, Tarare, Thizy </p></td></tr><tr><td width="217"><p align="center">9e circonscription</p></td><td align="left" width="388"><p>Cantons de : Anse, Beaujeu, Belleville, Monsols, Villefranche-sur-Saône</p></td></tr><tr><td width="217"><p align="center">10e circonscription</p></td><td align="left" width="388"><p>Cantons de : Saint-Genis-Laval, Saint-Laurent-de-Chamousset, Saint-Symphorien-sur-Coise, Vaugneray </p></td></tr><tr><td width="217"><p align="center">11e circonscription</p></td><td align="left" width="388"><p>Cantons de : Condrieu, Givors, Mornant, Saint-Symphorien-d'Ozon</p></td></tr><tr><td width="217"><p align="center">12e circonscription</p></td><td align="left" width="388"><p>Cantons de : Irigny, Oullins, Sainte-Foy-lès-Lyon, Tassin-la-Demi-Lune</p></td></tr><tr><td width="217"><p align="center">13e circonscription</p></td><td align="left" width="388"><p>Cantons de : Décines-Charpieu, Meyzieu </p><p>Commune de Saint-Priest (partie située à l'est d'une ligne définie par les voies ci-après : autoroute A43, rue de l'Aviation, avenue Hélène-Boucher, avenue Salvador-Allende, rue Alfred-de-Vigny, avenue Jean-Jaurès, boulevard Frédéric-Reymond, montée de la Carnière, rue du Grisard, rue Jules-Verne, autoroute A46 vers Heyrieux) </p></td></tr><tr><td width="217"><p align="center">14e circonscription</p></td><td align="left" width="388"><p>Cantons de : Saint-Fons, Vénissieux Nord, Vénissieux Sud, Saint-Priest (partie non comprise dans la 13e circonscription) </p></td></tr><tr><td colspan="2" width="605"><p align="center">Haute-Saône</p></td></tr><tr><td width="217"><p align="center">1re circonscription</p></td><td align="left" width="388"><p>Cantons de : Amance, Autrey-lès-Gray, Champlitte, Combeaufontaine, Dampierre-sur-Salon, Fresne-Saint-Marnès, Gray, Gy, Jussey, Marnay, Pesmes, Port-sur-Saône, Rioz, Scey-sur-Saône-et-Saint-Albin, Vesoul Est, Vesoul Ouest, Vitrey-sur-Mance </p></td></tr><tr><td width="217"><p align="center">2e circonscription</p></td><td align="left" width="388"><p>Cantons de : Champagney, Faucogney-et-la-Mer, Héricourt Est, Héricourt Ouest, Lure Nord, Lure Sud, Luxeuil-les-Bains, Mélisey, Montbozon, Noroy-le-Bourg, Saint-Loup-sur-Semouse, Saint-Sauveur, Saulx, Vauvillers, Villersexel </p></td></tr><tr><td colspan="2" width="605"><p align="center">Saône-et-Loire</p></td></tr><tr><td width="217"><p align="center">1re circonscription</p></td><td width="388"><p>Cantons de : La Chapelle-de-Guinchay, Cluny, Lugny, Mâcon Centre, Mâcon Nord, Mâcon Sud, Matour, Saint-Gengoux-le-National, Tramayes </p></td></tr><tr><td width="217"><p align="center">2e circonscription</p></td><td width="388"><p>Cantons de : Bourbon-Lancy, Charolles, Chauffailles, La Clayette, Digoin, Gueugnon, La Guiche, Marcigny, Mont-Saint-Vincent, Palinges, Paray-le-Monial, Saint-Bonnet-de-Joux, Semur-en-Brionnais, Toulon-sur-Arroux </p></td></tr><tr><td width="217"><p align="center">3e circonscription</p></td><td width="388"><p>Cantons de : Autun Nord, Autun Sud, Chagny, Couches, Le Creusot Est, Le Creusot Ouest, Epinac, Givry, Issy-l'Evêque, Lucenay-l'Evêque, Mesvres, Saint-Léger-sous-Beuvray, Verdun-sur-le-Doubs </p></td></tr><tr><td width="217"><p align="center">4e circonscription</p></td><td width="388"><p>Cantons de : Beaurepaire-en-Bresse, Chalon-sur-Saône Nord, Cuiseaux, Cuisery, Louhans, Montpont-en-Bresse, Montret, Pierre-de-Bresse, Saint-Germain-du-Bois, Saint-Germain-du-Plain, Saint-Martin-en-Bresse, Sennecey-le-Grand, Tournus </p></td></tr><tr><td width="217"><p align="center">5e circonscription</p></td><td width="388"><p>Cantons de : Buxy, Chalon-sur-Saône Centre, Chalon-sur-Saône Ouest, Chalon-sur-Saône Sud, Montceau-les-Mines Nord, Montceau-les-Mines Sud, Montcenis, Montchanin </p></td></tr><tr><td colspan="2" width="605"><p align="center">Sarthe</p></td></tr><tr><td width="217"><p align="center">1re circonscription</p></td><td align="left" width="388"><p>Cantons de : Beaumont-sur-Sarthe, Conlie, Fresnay-sur-Sarthe, Le Mans Centre, Le Mans Nord-Ouest, Saint-Paterne, Sillé-le-Guillaume</p></td></tr><tr><td width="217"><p align="center">2e circonscription</p></td><td align="left" width="388"><p>Cantons de : Bouloire, Le Mans Est-Campagne, Le Mans Sud-Est, Le Mans Sud-Ouest, Le Mans-Ville Est, Montfort-le-Gesnois</p></td></tr><tr><td width="217"><p align="center">3e circonscription</p></td><td align="left" width="388"><p>Cantons de : La Chartre-sur-le-Loir, Château-du-Loir, Ecommoy, La Flèche, Le Grand-Lucé, La Lude, Mayet, Pontvallain, Saint-Calais</p></td></tr><tr><td width="217"><p align="center">4e circonscription</p></td><td align="left" width="388"><p>Cantons de : Allonnes, Brûlon, Loué, Malicorne-sur-Sarthe, Le Mans Ouest, Sablé-sur-Sarthe, La Suze-sur-Sarthe</p></td></tr><tr><td width="217"><p align="center">5e circonscription</p></td><td align="left" width="388"><p>Cantons de : Ballon, Bonnétable, La Ferté-Bernard, La Fresnaye-sur-Chédouet, Mamers, Le Mans Nord-Campagne, Le Mans Nord-Ville, Marolles-les-Braults, Montmirail, Tuffé, Vibraye</p></td></tr><tr><td colspan="2" width="605"><p align="center">Savoie</p></td></tr><tr><td width="217"><p align="center">1re circonscription</p></td><td align="left" width="388"><p>Cantons de : Aix-les-Bains Centre, Aix-les-Bains Nord-Grésy, Aix-les-Bains Sud, Albens, Les Echelles, La Motte-Servolex, Le Pont-de-Beauvoisin, Ruffieux, Saint-Genix-sur-Guiers, Yenne </p></td></tr><tr><td width="217"><p align="center">2e circonscription</p></td><td align="left" width="388"><p>Cantons de : Aime, Albertville Nord, Albertville Sud, Beaufort, Bourg-Saint-Maurice, Bozel, Moûtiers, Ugine </p></td></tr><tr><td width="217"><p align="center">3e circonscription</p></td><td align="left" width="388"><p>Cantons de : Aiguebelle, La Chambre, Chamoux-sur-Gelon, Lanslebourg-Mont-Cenis, Modane, Montmélian, La Ravoire, La Rochette, Saint-Jean-de-Maurienne, Saint-Michel-de-Maurienne </p></td></tr><tr><td><p align="center">4e circonscription</p></td><td align="left">Cantons de : Chambéry Est, Chambéry Nord, Chambéry Sud, Chambéry Sud-Ouest, Le Châtelard, Cognin, Grésy-sur-Isère, Saint-Alban-Leysse, Saint-Pierre-d'Albigny</td></tr><tr><td colspan="2" width="605"><p align="center">Haute-Savoie</p></td></tr><tr><td width="217"><p align="center">1re circonscription</p></td><td align="left" width="388"><p>Cantons de : Annecy Nord-Ouest, Annecy-le-Vieux, Rumilly, Thorens-Glières </p></td></tr><tr><td width="217"><p align="center">2e circonscription</p></td><td align="left" width="388"><p>Cantons de : Alby-sur-Chéran, Annecy Centre, Annecy Nord-Est, Faverges, Seynod, Thônes</p></td></tr><tr><td width="217"><p align="center">3e circonscription</p></td><td align="left" width="388"><p>Cantons de : Boëge, Bonneville, Cruseilles, Reignier, La Roche-sur-Foron, Saint-Jeoire </p></td></tr><tr><td width="217"><p align="center">4e circonscription</p></td><td align="left" width="388"><p>Cantons de : Annemasse Nord, Annemasse Sud, Frangy, Saint-Julien-en-Genevois, Seyssel </p></td></tr><tr><td width="217"><p align="center">5e circonscription</p></td><td align="left" width="388"><p>Cantons de : Abondance, Le Biot, Douvaine, Evian-les-Bains, Thonon-les-Bains Est, Thonon-les-Bains Ouest </p></td></tr><tr><td><p align="center">6e circonscription</p></td><td align="left">Cantons de : Chamonix-Mont-Blanc, Cluses, Saint-Gervais-les-Bains, Sallanches, Samoëns, Scionzier, Taninges</td></tr><tr><td colspan="2" width="605"><p align="center">Paris</p></td></tr><tr><td width="217"><p align="center">1re circonscription</p></td><td align="left" width="388"><p>1er, 2e et 8e arrondissements ; partie du 9e arrondissement (quartiers Chaussée-d'Antin, Faubourg-Montmartre et Saint-Georges, partie du quartier Rochechouart située au sud d'une ligne définie par les voies ci-après : rue Condorcet et rue de Maubeuge) </p></td></tr><tr><td width="217"><p align="center">2e circonscription</p></td><td align="left" width="388"><p>5e arrondissement ; partie du 6e arrondissement (quartiers Monnaie, Odéon, Saint-Germain-des-Prés) ; partie du 7e arrondissement (quartiers Gros-Caillou, Invalides et Saint-Thomas-d'Aquin) </p></td></tr><tr><td width="217"><p align="center">3e circonscription</p></td><td align="left" width="388"><p>Partie du 17e arrondissement (quartiers de Batignolles et Epinettes) ; partie du 18e arrondissement (partie du quartier Grandes-Carrières située à l'ouest et au nord d'une ligne définie par les voies ci-après : avenue de la Porte-de-Montmartre, boulevard Ney, rue du Ruisseau, rue Marcadet) </p></td></tr><tr><td width="217"><p align="center">4e circonscription</p></td><td align="left" width="388"><p>Partie du 16e arrondissement (quartier Chaillot et partie du quartier Porte Dauphine située au nord d'une ligne définie par les voies ci-après : rue de la Pompe, place Monnet et rue Saint-Didier) ; partie du 17e arrondissement non comprise dans la 3e circonscription </p></td></tr><tr><td width="217"><p align="center">5e circonscription</p></td><td align="left" width="388"><p>3e et 10e arrondissements </p></td></tr><tr><td width="217"><p align="center">6e circonscription</p></td><td align="left" width="388"><p>Partie du 11e arrondissement (partie des quartiers Folie-Méricourt, Saint-Ambroise, Roquette et Sainte-Marguerite située à l'est d'une ligne définie par l'axe des voies ci-après : rue de la Folie-Méricourt, rue de la Fontaine-au-Roi, avenue Parmentier, rue du Chemin-Vert, rue Saint-Maur, rue Léon-Frot, rue de Charonne, rue Faidherbe, rue du Faubourg-Saint-Antoine, place de la Nation, avenue du Trône) ; partie du 20e arrondissement (partie des quartiers Belleville et Père-Lachaise située à l'ouest d'une ligne définie par l'axe des voies ci-après : rue Piat, rue des Envierges, rue Levert, rue des Pyrénées, rue de Bagnolet, boulevard de Charonne, place des Antilles) </p></td></tr><tr><td width="217"><p align="center">7e circonscription</p></td><td align="left" width="388"><p>4e arrondissement ; partie du 11e arrondissement non comprise dans la 6e circonscription ; partie du 12e arrondissement (quartier Quinze-Vingt) </p></td></tr><tr><td width="217"><p align="center">8e circonscription</p></td><td align="left" width="388"><p>Partie du 12e arrondissement non comprise dans la 7e circonscription ; partie du 20e arrondissement (partie du quartier Charonne située au sud d'une ligne définie par l'axe des voies ci-après : place de la Porte-de-Montreuil, avenue de la Porte-de-Montreuil, rue d'Avron, rue des Pyrénées, rue de la Plaine, boulevard de Charonne, place des Antilles) </p></td></tr><tr><td width="217"><p align="center">9e circonscription</p></td><td align="left" width="388"><p>Partie du 13e arrondissement (quartiers Salpêtrière, Gare, Croulebarbe) </p></td></tr><tr><td width="217"><p align="center">10e circonscription</p></td><td align="left" width="388"><p>Partie du 13e arrondissement (quartier Maison-Blanche) ; partie du 14e arrondissement (partie des quartiers parc de Montsouris, Petit-Montrouge et Plaisance située au sud d'une ligne définie par l'axe des voies ci-après : place Coluche, avenue Reille, rue Beaunier, avenue du Général-Leclerc, rue de Coulmiers, rue Auguste-Cain, rue des Plantes, rue d'Alésia) </p></td></tr><tr><td width="217"><p align="center">11e circonscription</p></td><td align="left" width="388"><p>Partie du 6e arrondissement non comprise dans la 2e circonscription ; partie du 14e arrondissement non comprise dans la 10e circonscription </p></td></tr><tr><td width="217"><p align="center">12e circonscription</p></td><td align="left" width="388"><p>Partie du 7e arrondissement (quartier Ecole-Militaire) ; partie du 15e arrondissement (quartiers Necker et Grenelle et partie du quartier Saint-Lambert située au nord d'une ligne définie par l'axe des voies ci-après : rue Léon-Lhermitte, rue Péclet, rue Petel, rue Maublanc, rue de Vaugirard, rue Paul-Barruel, place d'Alleray, rue Saint-Amant, place du Général-Monclar, rue de Vouillé) </p></td></tr><tr><td width="217"><p align="center">13e circonscription</p></td><td align="left" width="388"><p>Partie du 15e arrondissement non comprise dans la 12e circonscription </p></td></tr><tr><td width="217"><p align="center">14e circonscription</p></td><td align="left" width="388"><p>Partie du 16e arrondissement (quartiers Auteuil et La Muette et partie du quartier Porte Dauphine non comprise dans la 4e circonscription) </p></td></tr><tr><td width="217"><p align="center">15e circonscription</p></td><td align="left" width="388"><p>Partie du 20e arrondissement non comprise dans les 6e et 8e circonscriptions </p></td></tr><tr><td width="217"><p align="center">16e circonscription</p></td><td align="left" width="388"><p>Partie du 19e arrondissement (quartiers Amérique et Pont de Flandre et partie du quartier Combat située au sud d'une ligne définie par l'axe des voies ci-après : avenue Secrétan, avenue Simon-Bolivar et rue Turot) </p></td></tr><tr><td width="217"><p align="center">17e circonscription</p></td><td align="left" width="388"><p>Partie du 18e arrondissement (quartiers Goutte-d'Or et Chapelle) ; partie du 19e arrondissement non comprise dans la 16e circonscription </p></td></tr><tr><td width="217"><p align="center">18e circonscription</p></td><td align="left" width="388"><p>Partie du 9e arrondissement non comprise dans la 1re circonscription ; partie du 18e arrondissement non comprise dans les 3e et 17e circonscriptions </p></td></tr><tr><td colspan="2" width="605"><p align="center">Seine-Maritime</p></td></tr><tr><td width="217"><p align="center">1re circonscription</p></td><td align="left" width="388"><p>Cantons de : Mont-Saint-Aignan, Rouen I, Rouen II, Rouen III, Rouen IV, Rouen V, Rouen VII </p></td></tr><tr><td width="217"><p align="center">2e circonscription</p></td><td align="left" width="388"><p>Cantons de : Argueil, Bois-Guillaume, Boos, Buchy, Darnétal, Gournay-en-Bray </p></td></tr><tr><td width="217"><p align="center">3e circonscription</p></td><td align="left" width="388"><p>Cantons de : Le Petit-Quevilly, Rouen VI, Saint-Etienne-du-Rouvray, Sotteville-lès-Rouen Est, Sotteville-lès-Rouen Ouest </p></td></tr><tr><td width="217"><p align="center">4e circonscription</p></td><td align="left" width="388"><p>Cantons de : Caudebec-lès-Elbeuf, Elbeuf, Grand-Couronne, Le Grand-Quevilly, Maromme </p></td></tr><tr><td width="217"><p align="center">5e circonscription</p></td><td align="left" width="388"><p>Cantons de : Caudebec-en-Caux, Duclair, Lillebonne, Notre-Dame-de-Bondeville, Pavilly </p></td></tr><tr><td width="217"><p align="center">6e circonscription</p></td><td align="left" width="388"><p>Cantons de : Aumale, Blangy-sur-Bresle, Dieppe Est, Dieppe Ouest, Forges-les-Eaux, Envermeu, Eu, Londinières, Neufchâtel-en-Bray, Offranville </p></td></tr><tr><td width="217"><p align="center">7e circonscription</p></td><td align="left" width="388"><p>Cantons de : Le Havre I, Le Havre V, Le Havre VI, Le Havre VII, Montivilliers </p></td></tr><tr><td width="217"><p align="center">8e circonscription</p></td><td align="left" width="388"><p>Cantons de : Gonfreville-l'Orcher, Le Havre II, Le Havre III, Le Havre IV, Le Havre VIII, Le Havre IX </p></td></tr><tr><td width="217"><p align="center">9e circonscription</p></td><td align="left" width="388"><p>Cantons de : Bolbec, Criquetot-l'Esneval, Fauville-en-Caux, Fécamp, Goderville, Saint-Romain-de-Colbosc, Valmont </p></td></tr><tr><td width="217"><p align="center">10e circonscription</p></td><td align="left" width="388"><p>Cantons de : Bacqueville-en-Caux, Bellencombre, Cany-Barville, Clères, Doudeville, Fontaine-le-Dun, Longueville-sur-Scie, Ourville-en-Caux, Saint-Saëns, Saint-Valery-en-Caux, Tôtes, Yerville, Yvetot </p></td></tr></tbody></table></div></div>

### Tableau des circonscriptions électorales des départements (élection des députés) (1).

**Art. Annexe tableau n° 1 (suite)**

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0"><tbody><tr><td colspan="2" width="605"><p align="center">Seine-et-Marne</p></td></tr><tr><td width="217"><p align="center">1re circonscription</p></td><td align="left" width="388"><p>Cantons de : Melun Nord, Melun Sud, Perthes </p></td></tr><tr><td width="217"><p align="center">2e circonscription</p></td><td align="left" width="388"><p>Cantons de : La Chapelle-la-Reine, Château-Landon, Fontainebleau, Lorrez-le-Bocage-Préaux, Nemours</p></td></tr><tr><td width="217"><p align="center">3e circonscription</p></td><td align="left" width="388"><p>Cantons de : Le Châtelet-en-Brie, Montereau-Fault-Yonne, Moret-sur-Loing, Mormant </p></td></tr><tr><td width="217"><p align="center">4e circonscription</p></td><td align="left" width="388"><p>Cantons de : Bray-sur-Seine, Donnemarie-Dontilly, La Ferté-Gaucher, Nangis, Provins, Rebais, Rozay-en-Brie, Villiers-Saint-Georges</p></td></tr><tr><td width="217"><p align="center">5e circonscription</p></td><td align="left" width="388"><p>Cantons de : Coulommiers, Crécy-la-Chapelle, La Ferté-sous-Jouarre </p><p>Communes de : Bailly-Romainvilliers, Magny-le-Hongre, Serris </p></td></tr><tr><td width="217"><p align="center">6e circonscription</p></td><td align="left" width="388"><p>Cantons de : Lizy-sur-Ourcq, Meaux Nord, Meaux Sud </p><p>Communes de : Cuisy, Forfry, Gesvres-le-Chapitre, Juilly, Marchémoret, Montgé-en-Goële, Monthyon, Oissery, Le Plessis-l'Evêque, Rouvres, Saint-Mard, Saint-Pathus, Saint-Soupplets, Vinantes </p></td></tr><tr><td width="217"><p align="center">7e circonscription</p></td><td align="left" width="388"><p>Cantons de : Claye-Souilly, Dammartin-en-Goële (moins les communes de Cuisy, Forfry, Gesvres-le-Chapitre, Juilly, Marchémoret, Montgé-en-Goële, Monthyon, Oissery, Le Plessis-l'Evêque, Rouvres, Saint-Mard, Saint-Pathus, Saint-Soupplets, Vinantes), Lagny-sur-Marne, Mitry-Mory </p></td></tr><tr><td width="217"><p align="center">8e circonscription</p></td><td align="left" width="388"><p>Cantons de : Roissy-en-Brie, Thorigny-sur-Marne (moins les communes de Bailly-Romainvilliers, Magny-le-Hongre et Serris), Torcy </p></td></tr><tr><td width="217"><p align="center">9e circonscription</p></td><td align="left" width="388"><p>Cantons de : Brie-Comte-Robert, Pontault-Combault, Tournan-en-Brie </p><p>Commune de Combs-la-Ville </p></td></tr><tr><td><p align="center">10e circonscription</p></td><td align="left">Cantons de : Champs-sur-Marne, Chelles, Noisiel, Vaires-sur-Marne</td></tr><tr><td><p align="center">11e circonscription</p></td><td align="left">Cantons de : Combs-la-Ville (moins la commune de Combs-la-Ville), Le Mée-sur-Seine, Savigny-le-Temple</td></tr><tr><td colspan="2" width="605"><p align="center">Yvelines</p></td></tr><tr><td width="217"><p align="center">1re circonscription</p></td><td width="388"><p>Cantons de : Montigny-le-Bretonneux, Versailles Nord, Versailles Nord-Ouest, Versailles Sud (partie située, depuis la limite du canton de Montigny-le-Bretonneux, à l'ouest d'une ligne définie par l'axe des voies ci-après : route de la minière, axe prolongeant la route de la minière jusqu'à la ligne de chemin de fer vers Paris, axe de l'Allée des Matelots, allée des matelots jusqu'à la limite du canton de Versailles Nord-Ouest) </p></td></tr><tr><td width="217"><p align="center">2e circonscription</p></td><td width="388"><p>Cantons de : Chevreuse (moins la commune du Mesnil-Saint-Denis), Vélizy-Villacoublay, Versailles Sud (partie non comprise dans la 1re circonscription), Viroflay </p></td></tr><tr><td width="217"><p align="center">3e circonscription</p></td><td width="388"><p>Cantons de : La Celle-Saint-Cloud, Le Chesnay, Saint-Nom-la-Bretèche, commune de Les Clayes-sous-Bois </p></td></tr><tr><td width="217"><p align="center">4e circonscription</p></td><td width="388"><p>Cantons de : Chatou, Houilles, Marly-le-Roi</p></td></tr><tr><td width="217"><p align="center">5e circonscription</p></td><td width="388"><p>Cantons de : Maisons-Laffitte, Sartrouville, Le Vésinet</p></td></tr><tr><td width="217"><p align="center">6e circonscription</p></td><td width="388"><p align="left">Cantons de : Le Pecq, Saint-Germain-en-Laye Nord, Saint-Germain-en-Laye Sud </p><p align="left">Communes de Carrières-sous-Poissy, Médan et Villennes-sur-Seine </p></td></tr><tr><td width="217"><p align="center">7e circonscription</p></td><td width="388"><p>Cantons de : Andrésy, Conflans-Sainte-Honorine, Meulan (moins les communes des Mureaux et de Chapet), Triel-sur-Seine</p></td></tr><tr><td width="217"><p align="center">8e circonscription</p></td><td width="388"><p>Cantons de : Limay, Mantes-la-Jolie, Mantes-la-Ville</p></td></tr><tr><td width="217"><p align="center">9e circonscription</p></td><td width="388"><p>Cantons de : Aubergenville, Bonnières-sur-Seine, Guerville, Houdan</p><p>Communes de : Les Mureaux, Chapet</p></td></tr><tr><td width="217"><p align="center">10e circonscription</p></td><td width="388"><p>Cantons de : Maurepas (moins les communes d'Elancourt et de La Verrière), Monfort-l'Amaury (partie non comprise dans la 12e circonscription), Rambouillet, Saint-Arnoult-en-Yvelines </p></td></tr><tr><td width="217"><p align="center">11e circonscription</p></td><td width="388"><p align="left">Cantons de : Saint-Cyr-l'Ecole, Trappes </p><p align="left">Communes de : Elancourt et La Verrière (issues du canton de Maurepas), Le Mesnil-Saint-Denis (issue du canton de Chevreuse) </p></td></tr><tr><td width="217"><p align="center">12e circonscription</p></td><td width="388"><p align="left">Cantons de : Plaisir (moins la commune de Les Clayes-sous-Bois), Poissy Sud </p><p align="left">Communes de : Auteuil, Autouillet, Beynes, Boissy-sans-Avoir, Flexanville, Goupillières, Marcq, Neauphle-le-Château, Neauphle-le-Vieux, Saint-Germain-de-la-Grange, Saulx-Marchais, Thoiry, Vicq, Villiers-le-Mahieu, Villiers-Saint-Fréderic (issues du canton de Montfort-L'Amaury) </p><p align="left">Commune de Poissy (partie comprise dans le canton de Poissy Nord) </p></td></tr><tr><td colspan="2" width="605"><p align="center">Deux-Sèvres</p></td></tr><tr><td width="217"><p align="center">1re circonscription</p></td><td width="388"><p>Cantons de : Champdeniers-Saint-Denis, Coulonges-sur-l'Autize, Mazières-en-Gâtine, Niort Est, Niort Nord, Niort Ouest, Prahecq, Secondigny </p></td></tr><tr><td width="217"><p align="center">2e circonscription</p></td><td width="388"><p>Cantons de : Beauvoir-sur-Niort, Brioux-sur-Boutonne, Celles-sur-Belle, Chef-Boutonne, Frontenay-Rohan-Rohan, Lezay, Mauzé-sur-le-Mignon, La Mothe-Saint-Héray, Melle, Ménigoutte, Parthenay, Saint-Maixent-l'Ecole I, Saint-Maixent-l'Ecole II, Sauzé-Vaussais, Thénezay </p></td></tr><tr><td width="217"><p align="center">3e circonscription</p></td><td width="388"><p>Cantons de : Airvault, Argenton-Château, Bressuire, Cerizay, Mauléon, Moncoutant, Saint-Loup-Lamairé, Saint-Varent, Thouars I, Thouars II </p></td></tr><tr><td colspan="2" width="605"><p align="center">Somme</p></td></tr><tr><td width="217"><p align="center">1re circonscription</p></td><td width="388"><p>Cantons de : Abbeville Nord, Abbeville Sud, Ailly-le-Haut-Clocher, Amiens II Nord-Ouest, Amiens IV Est, Amiens VIII Nord, Domart-en-Ponthieu, Picquigny </p></td></tr><tr><td width="217"><p align="center">2e circonscription</p></td><td width="388"><p>Cantons de : Amiens I Ouest, Amiens III Nord-Est, Amiens V Sud-Est, Amiens VI Sud, Amiens VII Sud-Ouest, Boves </p></td></tr><tr><td width="217"><p align="center">3e circonscription</p></td><td width="388"><p>Cantons de : Ault, Crécy-en-Ponthieu, Friville-Escarbotin, Gamaches, Hallencourt, Molliens-Dreuil, Moyenneville, Nouvion, Oisemont, Rue, Saint-Valéry-sur-Somme </p></td></tr><tr><td width="217"><p align="center">4e circonscription</p></td><td width="388"><p>Cantons de : Ailly-sur-Noye, Bernaville, Conty, Corbie, Doullens, Hornoy-le-Bourg, Montdidier, Moreuil, Poix-de-Picardie, Villers-Bocage </p></td></tr><tr><td width="217"><p align="center">5e circonscription</p></td><td width="388"><p>Cantons de : Acheux-en-Amiénois, Albert, Bray-sur-Somme, Chaulnes, Combles, Ham, Nesle, Péronne, Roisel, Rosières-en-Santerre, Roye </p></td></tr><tr><td colspan="2" width="605"><p align="center">Tarn</p></td></tr><tr><td width="217"><p align="center">1re circonscription</p></td><td width="388"><p>Cantons de : Alban, Albi Centre, Albi Est, Albi Sud, Anglès, Brassac, Castres-Est, Castres Sud, Lacaune, Montredon-Labessonnié, Murat-sur-Vèbre, Réalmont, Rocquecourbe, Vabre, Valence-d'Albigeois, Villefranche-d'Albigeois </p></td></tr><tr><td width="217"><p align="center">2e circonscription</p></td><td width="388"><p>Cantons de : Albi Nord-Est, Albi Nord-Ouest, Albi Ouest, Cadalen, Carmaux Nord, Carmaux Sud, Castelnau-de-Montmiral, Cordes-sur-Ciel, Gaillac, Graulhet, Lisle-sur-Tarn, Monestiés, Pampelonne, Rabastens, Salvagnac, Valderiès, Vaour </p></td></tr><tr><td width="217"><p align="center">3e circonscription</p></td><td width="388"><p>Cantons de : Castres Nord, Castres Ouest, Cuq-Toulza, Dourgne, Labruguière, Lautrec, Lavaur, Mazamet Nord-Est, Mazamet Sud-Ouest, Puylaurens, Saint-Amans-Soult, Saint-Paul-Cap-de-Joux, Vielmur-sur-Agout </p></td></tr><tr><td colspan="2" width="605"><p align="center">Tarn-et-Garonne</p></td></tr><tr><td width="217"><p align="center">1re circonscription</p></td><td width="388"><p>Sans changement (cantons de : Caussade, Caylus, Lafrançaise, Molières, Monclar-de-Quercy, Montauban I, Montauban II, Montauban III, Montauban IV, Montauban V, Montauban VI, Montpezat-de-Quercy, Nègrepelisse, Saint-Antonin-Noble-Val, Villebrumier) </p></td></tr><tr><td width="217"><p align="center">2e circonscription</p></td><td width="388"><p>Cantons de : Auvillar, Beaumont-de-Lomagne, Bourg-de-Visa, Castelsarrasin I, Castelsarrasin II, Grisolles, Lauzerte, Lavit, Moissac I, Moissac II, Montech, Montaigu-de-Quercy, Saint-Nicolas-de-la-Grave, Valence, Verdun-sur-Garonne</p></td></tr><tr><td colspan="2" width="605"><p align="center">Var</p></td></tr><tr><td width="217"><p align="center">1re circonscription</p></td><td width="388"><p>Cantons de : Toulon I, Toulon IV, Toulon V, Toulon VI, Toulon VII, Toulon VIII, Toulon IX </p></td></tr><tr><td width="217"><p align="center">2e circonscription</p></td><td width="388"><p>Cantons de : Ollioules (moins les communes de Sanary-sur-Mer et Bandol), Toulon II, Toulon III, Solliès-Pont, La Valette-du-Var </p></td></tr><tr><td width="217"><p align="center">3e circonscription</p></td><td width="388"><p>Cantons de : La Crau, La Garde, Hyères Est, Hyères Ouest </p></td></tr><tr><td width="217"><p align="center">4e circonscription</p></td><td width="388"><p>Cantons de : Besse-sur-Issole, Collobrières, Grimaud, Lorgues, Le Luc, Saint-Tropez </p></td></tr><tr><td width="217"><p align="center">5e circonscription</p></td><td width="388"><p>Cantons de : Fréjus, Le Muy, Saint-Raphaël </p></td></tr><tr><td width="217"><p align="center">6e circonscription</p></td><td width="388"><p>Cantons de : Le Beausset, Brignoles, Cuers, La Roquebrussanne, Saint-Maximin-la-Sainte-Beaume </p></td></tr><tr><td width="217"><p align="center">7e circonscription</p></td><td width="388"><p>Cantons de : Saint-Mandrier-sur-Mer, La Seyne-sur-Mer, Six-Fours-les-Plages, communes de Sanary-sur-Mer et Bandol </p></td></tr><tr><td><p align="center">8e circonscription</p></td><td>Cantons de : Aups, Barjols, Callas, Comps-sur-Artuby, Cotignac, Draguignan, Fayence, Rians, Salernes, Tavernes</td></tr><tr><td colspan="2" width="605"><p align="center">Vaucluse</p></td></tr><tr><td width="217"><p align="center">1re circonscription</p></td><td width="388"><p>Cantons de : Avignon Est, Avignon Nord, Avignon Ouest, Avignon Sud</p></td></tr><tr><td width="217"><p align="center">2e circonscription</p></td><td width="388"><p>Cantons de : Bonnieux, Cadenet, Cavaillon, L'Isle-sur-la-Sorgue </p></td></tr><tr><td width="217"><p align="center">3e circonscription</p></td><td width="388"><p>Cantons de : Bédarrides, Carpentras Sud, Pernes-les-Fontaines </p></td></tr><tr><td width="217"><p align="center">4e circonscription</p></td><td width="388"><p>Cantons de : Beaumes-de-Venise, Bollène, Malaucène, Orange Est, Orange Ouest, Vaison-la-Romaine, Valréas</p></td></tr><tr><td><p align="center">5e circonscription</p></td><td>Cantons de : Apt, Carpentras Nord, Gordes, Mormoiron, Pertuis, Sault</td></tr><tr><td colspan="2" width="605"><p align="center">Vendée</p></td></tr><tr><td width="217"><p align="center">1re circonscription</p></td><td width="388"><p>Cantons de : Challans, Les Essarts, Palluau, Le Poiré-sur-Vie, Rocheservière, La Roche-sur-Yon Nord</p></td></tr><tr><td width="217"><p align="center">2e circonscription</p></td><td width="388"><p>Cantons de : Chantonnay, Mareuil-sur-Lay-Dissais, La Mothe-Achard, Moutiers-les-Mauxfaits, La Roche-sur-Yon Sud, Talmont-Saint-Hilaire</p></td></tr><tr><td width="217"><p align="center">3e circonscription</p></td><td width="388"><p>Cantons de : Beauvoir-sur-Mer, L'Ile-d'Yeu, Noirmoutier-en-l'Ile, Les Sables-d'Olonne, Saint-Gilles-Croix-de-Vie, Saint-Jean-de-Monts</p></td></tr><tr><td width="217"><p align="center">4e circonscription</p></td><td width="388"><p>Cantons de : Les Herbiers, Montaigu, Mortagne-sur-Sèvre, Pouzauges, Saint-Fulgent</p></td></tr><tr><td width="217"><p align="center">5e circonscription</p></td><td width="388"><p>Cantons de : Chaillé-les-Marais, La Châtaigneraie, Fontenay-le-Comte, L'Hermenault, Luçon, Maillezais, Sainte-Hermine, Saint-Hilaire-des-Loges</p></td></tr><tr><td colspan="2" width="605"><p align="center">Vienne</p></td></tr><tr><td width="217"><p align="center">1re circonscription</p></td><td width="388"><p>Cantons de : Mirebeau, Neuville-de-Poitou, Poitiers I, Poitiers II, Poitiers VII, Saint-Georges-lès-Baillargeaux, Saint-Julien-l'Ars </p></td></tr><tr><td width="217"><p align="center">2e circonscription</p></td><td width="388"><p>Cantons de : Poitiers III, Poitiers IV, Poitiers V, Poitiers VI, La Villedieu-du-Clain, Vivonne, Vouillé</p></td></tr><tr><td width="217"><p align="center">3e circonscription</p></td><td width="388"><p>Cantons de : Availles-Limouzine, Charroux, Chauvigny, Civray, Couhé, Gençay, L'Isle-Jourdain, Lusignan, Lussac-les-Châteaux, Montmorillon, Saint-Savin, La Trimouille, Vouneuil-sur-Vienne, commune de La Puye </p></td></tr><tr><td width="217"><p align="center">4e circonscription</p></td><td width="388"><p>Cantons de : Châtellerault Nord, Châtellerault Ouest, Châtellerault Sud, Dangé-Saint-Romain, Lencloître, Loudun, Moncontour, Monts-sur-Guesnes, Pleumartin (moins la commune de La Puye), Saint-Gervais-les-Trois-Clochers, Les Trois-Moutiers</p></td></tr><tr><td colspan="2" width="605"><p align="center">Haute-Vienne</p></td></tr><tr><td width="217"><p align="center">1re circonscription</p></td><td width="388"><p>Cantons de : Ambazac, Châteauneuf-la-Forêt, Eymoutiers, Limoges-La-Bastide, Limoges-Carnot, Limoges Centre, Limoges-Cité, Limoges-Grand-Treuil, Limoges-Le-Palais, Limoges-Panazol, Limoges-Vigenal, Saint-Léonard-de-Noblat </p></td></tr><tr><td width="217"><p align="center">2e circonscription</p></td><td width="388"><p>Cantons de : Aixe-sur-Vienne, Châlus, Limoges-Condat, Limoges-Emailleurs, Nexon, Oradour-sur-Vayres, Pierre-Buffière, Rochechouart, Saint-Germain-les-Belles, Saint-Junien Est, Saint-Junien Ouest, Saint-Laurent-sur-Gorre, Saint-Mathieu, Saint-Yrieix-la-Perche </p></td></tr><tr><td width="217"><p align="center">3e circonscription</p></td><td width="388"><p>Cantons de : Bellac, Bessines-sur-Gartempe, Châteauponsac, Laurière, Le Dorat, Limoges-Beaupuy, Limoges-Corgnac, Limoges-Couzeix, Limoges-Isle, Limoges-Landouge, Limoges-Puy-las-Rodas, Magnac-Laval, Mézières-sur-Issoire, Nantiat, Nieul, Saint-Sulpice-les-Feuilles </p></td></tr><tr><td colspan="2" width="605"><p align="center">Vosges</p></td></tr><tr><td width="217"><p align="center">1re circonscription</p></td><td width="388"><p>Cantons de : Châtel-sur-Moselle, Epinal Est, Epinal Ouest, RamberviIlers, Xertigny</p></td></tr><tr><td width="217"><p align="center">2e circonscription</p></td><td width="388"><p>Cantons de : Brouvelieures, Bruyères, Corcieux, Fraize, Provenchères-sur-Fave, Raon-l'Etape, Saint-Dié Est, Saint-Dié Ouest, Senones</p></td></tr><tr><td width="217"><p align="center">3e circonscription</p></td><td width="388"><p>Cantons de : Gérardmer, Plombières-les-Bains, Remiremont, Saulxures-sur-Moselotte, Le Thillot</p></td></tr><tr><td width="217"><p align="center">4e circonscription</p></td><td width="388"><p>Cantons de : Bains-les-Bains, Bulgnéville, Charmes, Châtenois, Coussey, Darney, Dompaire, Lamarche, Mirecourt, Monthureux-sur-Saône, Neufchâteau, Vittel</p></td></tr><tr><td colspan="2" width="605"><p align="center">Yonne</p></td></tr><tr><td width="217"><p align="center">1re circonscription</p></td><td width="388"><p align="center">Cantons de : Aillant-sur-Tholon, Auxerre Est, Auxerre Nord, Auxerre Nord-Ouest, Auxerre Sud, Auxerre Sud-Ouest, Bléneau, Charny, Coulanges-la-Vineuse, Courson-les-Carrières, Saint-Fargeau, Saint-Sauveur-en-Puisaye, Toucy </p><p align="center"> </p><p>Communes de : Andryes, Etais-la-Sauvin (issues du canton de Coulanges-sur-Yonne), Monéteau (issue du canton de Seignelay) </p></td></tr><tr><td width="217"><p align="center">2e circonscription</p></td><td width="388"><p>Cantons de : Ancy-le-Franc, Avallon, Brienon-sur-Armançon, Chablis, Coulanges-sur-Yonne (moins les communes d'Andryes et d'Etais-la-Sauvin), Cruzy-le-Châtel, Flogny-la-Chapelle, Guillon, L'Isle-sur-Serein, Ligny-le-Châtel, Migennes, Noyers, Quarré-les-Tombes, Saint-Florentin, Seignelay (moins la commune de Monéteau), Tonnerre, Vermenton, Vézelay </p></td></tr><tr><td width="217"><p align="center">3e circonscription</p></td><td width="388"><p>Cantons de : Cerisiers, Chéroy, Joigny, Pont-sur-Yonne, Saint-Julien-du-Sault, Sens Nord-Est, Sens Ouest, Sens Sud-Est, Sergines, Villeneuve-l'Archevêque, Villeneuve-sur-Yonne </p></td></tr><tr><td colspan="2" width="605"><p align="center">Territoire de Belfort</p></td></tr><tr><td width="217"><p align="center">1re circonscription</p></td><td width="388"><p>Cantons : Beaucourt, Belfort Centre, Belfort Est, Danjoutin, Delle, Fontaine, Grandvillars</p></td></tr><tr><td width="217"><p align="center">2e circonscription</p></td><td width="388"><p>Cantons : Belfort Nord, Belfort Ouest, Belfort Sud, Châtenois-les-Forges, Giromagny, Offemont, Rougemont-le-Château, Valdoie</p></td></tr><tr><td colspan="2" width="605"><p align="center">Essonne</p></td></tr><tr><td width="217"><p align="center">1re circonscription</p></td><td width="388"><p>Cantons de : Corbeil-Essonnes Est, Corbeil-Essonnes Ouest, Evry Nord, Evry Sud</p></td></tr><tr><td width="217"><p align="center">2e circonscription</p></td><td width="388"><p>Cantons de : Etampes, La Ferté-Alais, Mennecy, Méréville, Milly-la-Forêt</p></td></tr><tr><td width="217"><p align="center">3e circonscription</p></td><td width="388"><p>Cantons de : Arpajon (moins les communes de Bruyères-le-Châtel et Ollainville), Brétigny-sur-Orge, Dourdan, Etréchy, Saint-Chéron </p></td></tr><tr><td width="217"><p align="center">4e circonscription</p></td><td width="388"><p align="left">Cantons de : Limours, Longjumeau, Montlhéry, Villebon-sur-Yvette </p><p align="center"> </p><p>Communes de : Bruyères-le-Châtel, Ollainville </p></td></tr><tr><td width="217"><p align="center">5e circonscription</p></td><td width="388"><p>Cantons de : Bièvres, Gif-sur-Yvette, Orsay, Les Ulis</p></td></tr><tr><td width="217"><p align="center">6e circonscription</p></td><td width="388"><p>Cantons de : Chilly-Mazarin, Massy Est, Massy Ouest, Palaiseau</p></td></tr><tr><td width="217"><p align="center">7e circonscription</p></td><td width="388"><p>Cantons de : Athis-Mons, Juvisy-sur-Orge, Savigny-sur-Orge, Viry-Châtillon</p></td></tr><tr><td width="217"><p align="center">8e circonscription</p></td><td width="388"><p>Cantons de : Brunoy, Montgeron, Vigneux-sur-Seine, Yerres</p></td></tr><tr><td width="217"><p align="center">9e circonscription</p></td><td width="388"><p>Cantons de : Draveil, Epinay-sous-Sénart, Ris-Orangis, Saint-Germain-lès-Corbeil</p></td></tr><tr><td width="217"><p align="center">10e circonscription</p></td><td width="388"><p>Cantons de : Grigny, Morsang-sur-Orge, Sainte-Geneviève-des-Bois, Saint-Michel-sur-Orge</p></td></tr><tr><td colspan="2" width="605"><p align="center">Hauts-de-Seine</p></td></tr><tr><td width="217"><p align="center">1re circonscription</p></td><td width="388"><p>Cantons de : Colombes Nord-Est, Colombes Nord-Ouest, Gennevilliers Nord, Gennevilliers Sud, Villeneuve-la-Garenne</p></td></tr><tr><td width="217"><p align="center">2e circonscription</p></td><td width="388"><p>Cantons de : Asnières-sur-Seine Nord, Asnières-sur-Seine Sud, Colombes Sud</p></td></tr><tr><td width="217"><p align="center">3e circonscription</p></td><td width="388"><p>Cantons de : Bois-Colombes, Courbevoie Nord, Courbevoie Sud (partie située au nord d'une ligne définie depuis la limite de la commune de Neuilly-sur-Seine, par l'axe des voies ci-après : prolongation de l'axe de la rue de l'Abreuvoir, rue de l'Abreuvoir, place Victor-Hugo, rue de Bezons et partie située à l'ouest de la ligne de chemin de fer de Paris à Versailles depuis la limite du canton de Courbevoie Nord jusqu'à la limite de la commune de Puteaux), La Garenne-Colombes </p></td></tr><tr><td width="217"><p align="center">4e circonscription</p></td><td width="388"><p>Cantons de : Nanterre Nord, Nanterre Sud-Est, Nanterre Sud-Ouest, Suresnes</p></td></tr><tr><td width="217"><p align="center">5e circonscription</p></td><td width="388"><p>Cantons de : Clichy, Levallois-Perret Nord, Levallois-Perret Sud</p></td></tr><tr><td width="217"><p align="center">6e circonscription</p></td><td width="388"><p>Cantons de : Courbevoie Sud (partie non comprise dans la 3e circonscription), Neuilly-sur-Seine Nord, Neuilly-sur-seine Sud, Puteaux</p></td></tr><tr><td width="217"><p align="center">7e circonscription</p></td><td width="388"><p>Cantons de : Garches, Rueil-Malmaison, Saint-Cloud</p></td></tr><tr><td width="217"><p align="center">8e circonscription</p></td><td width="388"><p>Cantons de : Chaville, Meudon, Sèvres</p></td></tr><tr><td width="217"><p align="center">9e circonscription</p></td><td width="388"><p>Cantons de : Boulogne-Billancourt Nord-Est, Boulogne-Billancourt Nord-Ouest, Boulogne-Billancourt Sud (partie située au nord d'une ligne définie par l'axe des voies ci-après : rue Yves-Kermen, avenue Pierre-Grenier, boulevard de la République jusqu'au pont d'Issy)</p></td></tr><tr><td width="217"><p align="center">10e circonscription</p></td><td width="388"><p>Cantons de : Boulogne-Billancourt Sud (partie non comprise dans la 9 circonscription), Issy-les-Moulineaux Est, Issy-les-Moulineaux Ouest, Vanves</p></td></tr><tr><td width="217"><p align="center">11e circonscription</p></td><td width="388"><p>Cantons de : Bagneux, Malakoff, Montrouge</p></td></tr><tr><td width="217"><p align="center">12e circonscription</p></td><td width="388"><p>Cantons de : Châtillon, Clamart, Fontenay-aux-Roses, Le Plessis-Robinson</p></td></tr><tr><td width="217"><p align="center">13e circonscription</p></td><td width="388"><p>Cantons de : Antony, Bourg-la-Reine, Châtenay-Malabry, Sceaux</p></td></tr><tr><td colspan="2" width="605"><p align="center">Seine-Saint-Denis</p></td></tr><tr><td width="217"><p align="center">1re circonscription</p></td><td width="388"><p>Cantons de : Epinay-sur-Seine, Saint-Denis Sud, Saint Ouen</p></td></tr><tr><td width="217"><p align="center">2e circonscription</p></td><td width="388"><p>Cantons de : Pierrefitte-sur-Seine, Saint-Denis Nord-Est, Saint-Denis Nord-Ouest</p></td></tr><tr><td width="217"><p align="center">3e circonscription</p></td><td width="388"><p>Cantons de : Neuilly-sur-Marne, Neuilly-Plaisance, Noisy-le-Grand </p></td></tr><tr><td width="217"><p align="center">4e circonscription</p></td><td width="388"><p>Cantons de : Le Blanc-Mesnil, La Courneuve, Stains, commune de Dugny </p></td></tr><tr><td width="217"><p align="center">5e circonscription</p></td><td width="388"><p>Cantons de : Bobigny, Le Bourget (moins la commune de Dugny), Drancy </p></td></tr><tr><td width="217"><p align="center">6e circonscription</p></td><td width="388"><p>Cantons de : Aubervilliers Est, Aubervilliers Ouest, Pantin Est, Pantin Ouest </p></td></tr><tr><td width="217"><p align="center">7e circonscription</p></td><td width="388"><p>Cantons de : Bagnolet, Montreuil Est, Montreuil Nord, Montreuil Ouest </p></td></tr><tr><td width="217"><p align="center">8e circonscription</p></td><td width="388"><p>Cantons de : Gagny, Rosny-sous-Bois, Villemomble</p></td></tr><tr><td width="217"><p align="center">9e circonscription</p></td><td width="388"><p>Cantons de : Bondy Nord-Ouest, Les Lilas, Noisy-le-Sec, Romainville </p></td></tr><tr><td width="217"><p align="center">10e circonscription</p></td><td width="388"><p>Cantons de : Aulnay-sous-Bois Nord, Aulnay-sous-Bois Sud, Bondy Sud-Est, Les Pavillons-sous-Bois </p></td></tr><tr><td width="217"><p align="center">11e circonscription</p></td><td width="388"><p>Cantons de : Sevran, Tremblay-en-France, Villepinte</p></td></tr><tr><td width="217"><p align="center">12e circonscription</p></td><td width="388"><p>Cantons de : Livry-Gargan, Montfermeil, Le Raincy</p></td></tr><tr><td colspan="2" width="605"><p align="center">Val-de-Marne</p></td></tr><tr><td width="217"><p align="center">1re circonscription</p></td><td width="388"><p>Cantons de : Bonneuil-sur-Marne, Champigny-sur-Marne Ouest, Créteil Nord, Saint-Maur-des-Fossés Centre, Saint-Maur-des-Fossés Ouest, Saint-Maur-la-Varenne </p></td></tr><tr><td width="217"><p align="center">2e circonscription</p></td><td width="388"><p>Cantons de : Choisy-le-Roi, Créteil Ouest, Créteil Sud, Orly</p></td></tr><tr><td width="217"><p align="center">3e circonscription</p></td><td width="388"><p>Cantons de : Boissy-Saint-Léger, Valenton, Villecresnes, Villeneuve-le-Roi, Villeneuve-Saint-Georges</p></td></tr><tr><td width="217"><p align="center">4e circonscription</p></td><td width="388"><p>Cantons de : Chennevières-sur-Marne, Ormesson-sur-Marne, Sucy-en-Brie, Villiers-sur-Marne</p></td></tr><tr><td width="217"><p align="center">5e circonscription</p></td><td width="388"><p>Cantons de : Bry-sur-Marne, Champigny-sur-Marne Centre, Champigny-sur-Marne Est, Nogent-sur-Marne, Le Perreux-sur-Marne </p></td></tr><tr><td width="217"><p align="center">6e circonscription</p></td><td width="388"><p>Cantons de : Fontenay-sous-Bois Est, Fontenay-sous-Bois Ouest, Saint-Mandé, Vincennes Est, Vincennes Ouest</p></td></tr><tr><td width="217"><p align="center">7e circonscription</p></td><td width="388"><p>Cantons de : Chevilly-Larue, Fresnes, L'Hay-les-Roses, Thiais </p></td></tr><tr><td width="217"><p align="center">8e circonscription</p></td><td width="388"><p>Cantons de : Charenton-le-Pont, Joinville-le-Pont, Maisons-Alfort Nord, Maisons-Alfort Sud </p></td></tr><tr><td width="217"><p align="center">9e circonscription</p></td><td width="388"><p>Cantons de : Alfortville Nord, Alfortville Sud, Vitry-sur-Seine Est, Vitry-sur-Seine Ouest</p></td></tr><tr><td width="217"><p align="center">10e circonscription</p></td><td width="388"><p>Cantons de : Ivry-sur-Seine Est, Ivry-sur-Seine Ouest, Le Kremlin-Bicêtre, Vitry-sur-Seine Nord</p></td></tr><tr><td width="217"><p align="center">11e circonscription</p></td><td width="388"><p>Cantons de : Arcueil, Cachan, Villejuif Est, Villejuif Ouest</p></td></tr><tr><td colspan="2" width="605"><p align="center">Val-d'Oise</p></td></tr><tr><td width="217"><p align="center">1re circonscription</p></td><td width="388"><p>Cantons de : Beaumont-sur-Oise, Magny-en-Vexin, Marines, Pontoise, La Vallée-du-Sausseron, Vigny</p></td></tr><tr><td width="217"><p align="center">2e circonscription</p></td><td width="388"><p>Cantons de : Cergy Sud, L'Isle-Adam, Saint-Ouen-l'Aumône, Viarmes, commune de Neuville-sur-Oise </p></td></tr><tr><td width="217"><p align="center">3e circonscription</p></td><td width="388"><p>Cantons de : Beauchamp, Cormeilles-en-Parisis, Herblay, Taverny</p></td></tr><tr><td width="217"><p align="center">4e circonscription</p></td><td width="388"><p>Cantons de : Eaubonne, Ermont, Franconville, Saint-Leu-la-Forêt</p></td></tr><tr><td width="217"><p align="center">5e circonscription</p></td><td width="388"><p>Cantons de : Argenteuil Est, Argenteuil Nord, Argenteuil Ouest, Bezons</p></td></tr><tr><td width="217"><p align="center">6e circonscription</p></td><td width="388"><p>Cantons de : Enghien-les-Bains, Saint-Gratien, Sannois, Soisy-sous-Montmorency</p></td></tr><tr><td width="217"><p align="center">7e circonscription</p></td><td width="388"><p>Cantons de : Domont, Ecouen, Montmorency, Sarcelles Sud-Ouest </p></td></tr><tr><td width="217"><p align="center">8e circonscription</p></td><td width="388"><p>Cantons de : Garges-lès-Gonesse Est, Garges-lès-Gonesse Ouest, Sarcelles Nord-Est, Villiers-le-Bel</p></td></tr><tr><td width="217"><p align="center">9e circonscription</p></td><td width="388"><p>Cantons de : Gonesse, Goussainville, Luzarches</p></td></tr><tr><td><p align="center">10e circonscription</p></td><td>Cantons de : Cergy Nord, L'Hautil (moins la commune de Neuville-sur-Oise)</td></tr><tr><td colspan="2" width="605"><p align="center">Guadeloupe</p></td></tr><tr><td width="217"><p align="center">1re circonscription</p></td><td width="388"><p>Cantons de : Les Abymes I, Les Abymes II, Les Abymes III, Les Abymes IV, Les Abymes V, Capesterre-de-Marie-Galante, Grand-Bourg, Morne-à-l'Eau I, Morne-à-l'Eau II, Pointe-à-Pitre I, Pointe-à-Pitre II, Pointe-à-Pitre III, Saint-Louis </p></td></tr><tr><td width="217"><p align="center">2e circonscription</p></td><td width="388"><p>Cantons de : La Désirade, Le Gosier I, Le Gosier II, Le Moule I, Le Moule II, Petit-Canal, Port-Louis, Saint-François, Sainte-Anne I, Sainte-Anne II </p></td></tr><tr><td width="217"><p align="center">3e circonscription</p></td><td width="388"><p>Cantons de : Baie-Mahault, Goyave, Lamentin, Petit-Bourg, Pointe-Noire, Sainte-Rose I, Sainte-Rose II </p></td></tr><tr><td width="217"><p align="center">4e circonscription</p></td><td width="388"><p>Cantons de : Basse-Terre I, Basse-Terre II, Bouillante, Capesterre-Belle-Eau I, Capesterre-Belle-Eau II, Gourbeyre, Saint-Claude, Les Saintes, Trois-Rivières, Vieux-Habitants </p></td></tr><tr><td colspan="2" width="605"><p align="center">Guyane</p></td></tr><tr><td width="217"><p align="center">1re circonscription</p></td><td width="388"><p>Cantons de : Approuague-Kaw, Cayenne I Nord-Ouest, Cayenne II Nord-Est, Cayenne III Sud-Ouest, Cayenne IV Centre, Cayenne V Sud, Cayenne VI Sud-Est, Matoury, Remire-Montjoly, Roura, Saint-Georges-Oyapock </p></td></tr><tr><td width="217"><p align="center">2e circonscription</p></td><td width="388"><p>Cantons de : Iracoubo, Kourou, Macouria, Mana, Maripasoula, Montsinéry-Tonnegrande, Saint-Laurent-du-Maroni, Sinnamary </p></td></tr><tr><td colspan="2" width="605"><p align="center">Martinique</p></td></tr><tr><td width="217"><p align="center">1re circonscription</p></td><td width="388"><p>Cantons de : Le François I, Le François II, Gros-Morne, Le Lamentin I, Le Lamentin II, Le Lamentin III, Le Robert I, Le Robert II, La Trinité </p></td></tr><tr><td width="217"><p align="center">2e circonscription</p></td><td width="388"><p>Cantons de : L'Ajoupa-Bouillon, Basse-Pointe, Case-Pilote, Le Carbet, Le Lorrain, Macouba, Le Marigot, Le Morne-Rouge, Le Prêcheur, Saint-Pierre, Saint-Joseph, Schœlcher I, Schœlcher II, Sainte-Marie I, Sainte-Marie II </p></td></tr><tr><td width="217"><p align="center">3e circonscription</p></td><td width="388"><p>Cantons de : Fort-de-France I, Fort-de-France II, Fort-de-France III, Fort-de-France IV, Fort-de-France V, Fort-de-France VI, Fort-de-France VII, Fort-de-France VIII, Fort-de-France IX, Fort-de-France X </p></td></tr><tr><td width="217"><p align="center">4e circonscription</p></td><td width="388"><p>Cantons de : Les Anses-d'Arlets, Le Diamant, Ducos, Le Marin, Rivière-Pilote, Rivière-Salée, Saint-Esprit, Sainte-Anne, Sainte-Luce, Les Trois-Ilets, Le Vauclin </p></td></tr><tr><td colspan="2"><p align="center">Mayotte</p></td></tr><tr><td><p align="center">1re circonscription</p></td><td>Cantons de : Acoua, Bandraboua, Dzaoudzi, Koungou, Mamoudzou I, Mamoudzou II, Mtsamboro, Pamandzi</td></tr><tr><td><p align="center">2e circonscription</p></td><td>Cantons de : Bandrele, Bouéni, Chiconi, Chirongui, Dembeni, Kani-Kéli, Mamoudzou III, M'Tsangamouji, Ouangani, Sada, Tsingoni</td></tr><tr><td colspan="2" width="605"><p align="center">La Réunion</p></td></tr><tr><td width="217"><p align="center">1re circonscription</p></td><td width="388"><p>Cantons de : Saint-Denis I, Saint-Denis II, Saint-Denis III, Saint-Denis IV, Saint-Denis V, Saint-Denis VI, Saint-Denis VIII </p></td></tr><tr><td width="217"><p align="center">2e circonscription</p></td><td width="388"><p>Cantons de : Le Port I Nord, Le Port II Sud, La Possession, Saint-Paul I, Saint-Paul II, Saint-Paul III </p></td></tr><tr><td width="217"><p align="center">3e circonscription</p></td><td width="388"><p>Cantons de : Saint-Louis III-Cilaos, Entre-Deux, Saint-Louis II, Le Tampon I, Le Tampon II, Le Tampon III, Le Tampon IV </p></td></tr><tr><td width="217"><p align="center">4e circonscription</p></td><td width="388"><p>Cantons de : Petite-Ile, Saint-Joseph I, Saint-Joseph II, Saint-Pierre I, Saint-Pierre II, Saint-Pierre III, Saint-Pierre IV </p></td></tr><tr><td width="217"><p align="center">5e circonscription</p></td><td width="388"><p>Cantons de : Bras-Panon, La Plaine-des-Palmistes, Saint-André II, Saint-André III, Saint-Benoît I, Saint-Benoît II, Saint-Philippe, Sainte-Rose, Salazie </p></td></tr><tr><td><p align="center">6e circonscription</p></td><td>Cantons de : Saint-André I, Saint-Denis VII, Saint-Denis IX, Sainte-Marie, Sainte-Suzanne</td></tr><tr><td><p align="center">7e circonscription</p></td><td><p align="center"> </p>Cantons de : Les Avirons, L'Etang-Salé, Saint-Leu I, Saint-Leu II, Saint-Louis I, Saint-Paul IV, Saint-Paul V, Les Trois-Bassins</td></tr></tbody></table></div></div>

### Tableau des circonscriptions électorales de la Nouvelle-Calédonie et des collectivités d'outre-mer régies par l'article 74 de la Constitution (élection des députés).

**Art. Annexe tableau n° 1 bis**

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td width="325"><p align="center"> </p><p align="center"> </p><p align="center">TERRITOIRES</p></td><td width="325"><p align="center"> </p><p align="center">COMPOSITION </p></td></tr><tr><td colspan="2" width="325"><p align="center">Nouvelle-Calédonie </p><p align="center"> </p></td></tr><tr><td align="center" width="325"><p>1re circonscription </p></td><td width="325"><p>Communes de : L'Ile des Pins, Lifou, Maré, Nouméa, Ouvéa </p></td></tr><tr><td align="center" valign="top" width="325"><p>2e circonscription </p></td><td width="325"><p>Communes de : Belep, Bouloupari, Bourail, Canala, Dumbéa, Farino, Hienghène, Houaïlou, Kaala-Gomen, Koné, Kouaoua, Koumac, La Foa, Moindou, Le Mont-Dore, Ouégoa, Païta, Poindimié, Ponérihouen, Pouebo, Pouembout, Poum, Poya, Sarraméa, Thio, Touho, Voh, Yaté </p></td></tr><tr><td colspan="2" width="325"><p align="center">Polynésie française </p></td></tr><tr><td align="center" valign="top" width="325"><p>1re circonscription </p></td><td width="325"><p>Communes de : Anaa, Arue, Arutua, Fakarava, Fangatau, Fatu-Hiva, Gambier, Hao, Hikueru, Hiva-Oa, Makemo, Manihi, Moorea-Maiao, Napuka, Nuku-Hiva, Nukutavake, Papeete, Pirae, Pukapuka, Rangiroa, Reao, Tahuata, Takaroa, Tatakoto, Tureia, Ua-Huka, Ua-Pou </p></td></tr><tr><td align="center" valign="top" width="325"><p>2e circonscription </p></td><td width="325"><p>Communes de : Hitiaa O Te Ra, Mahina, Paea, Papara, Raivavae, Rapa, Rimatara, Rurutu, Taiarapu Est, Taiarapu Ouest, Teva I Uta, Tubuai </p></td></tr><tr><td align="center"><p>3e circonscription </p></td><td>Communes de : Bora-Bora, Faaa, Huahine, Maupiti, Punaauia, Tahaa, Taputapuatea, Tumaraa, Uturoa</td></tr><tr><td><p align="center">Saint-Barthélemy </p><p align="center"> </p><p align="center">et Saint-Martin </p></td><td>Circonscription unique</td></tr><tr><td><p align="center">Saint-Pierre-et-Miquelon </p></td><td>Circonscription unique</td></tr><tr><td><p align="center">Iles Wallis-et-Futuna </p></td><td>Circonscription unique</td></tr></tbody></table></div></div>

### Tableau des circonscriptions électorales des français établis hors de France

**Art. Annexe tableau n° 1 ter**

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><td><p align="center">CIRCONSCRIPTION </p></td><td><p align="center">COMPOSITION </p></td></tr><tr><td align="center">1re circonscription </td><td align="center">Circonscriptions électorales (AFE) : <p>Canada : 1re circonscription : circonscriptions consulaires d'Ottawa, Toronto, Vancouver. </p><p>Canada : 2e circonscription : circonscriptions consulaires de Moncton et Halifax, Montréal, Québec. </p><p>Etats-Unis : 1re circonscription : circonscriptions consulaires d'Atlanta, Boston, Miami, New York, Washington. </p><p>Etats-Unis : 2e circonscription : circonscription consulaire de Chicago. </p><p>Etats-Unis : 3e circonscription : circonscriptions consulaires de Houston, La Nouvelle-Orléans. </p><p>Etats-Unis : 4e circonscription : circonscriptions consulaires de Los Angeles, San Francisco. <br/></p></td></tr><tr><td align="center">2e circonscription </td><td align="center">Circonscriptions électorales (AFE) : <p>Belize, Costa Rica, Guatemala, Honduras, Mexique, Nicaragua, Panama, Salvador ; Bolivie, Colombie, Equateur, Pérou, Venezuela ; Brésil, Guyana, Suriname ; Argentine, Chili, Paraguay, Uruguay ; Antigua-et-Barbuda, Bahamas, Barbade, Cuba, République dominicaine, Dominique, Grenade, Haïti, Jamaïque, Saint-Christophe-et-Niévès, Sainte-Lucie, Saint-Vincent-et-les-Grenadines, Trinité-et-Tobago. <br/></p></td></tr><tr><td align="center">3e circonscription </td><td align="center">Circonscriptions électorales (AFE) : <p>Irlande ; </p><p>Royaume-Uni ; </p><p>Danemark, Estonie, Finlande, Islande, Lettonie ; </p><p>Lituanie, Norvège, Suède. <br/></p></td></tr><tr><td align="center">4e circonscription </td><td align="center">Circonscriptions électorales (AFE) : <p>Belgique ; </p><p>Pays-Bas ; </p><p>Luxembourg. <br/></p></td></tr><tr><td align="center">5e circonscription </td><td align="center">Circonscriptions électorales (AFE) : <p>Andorre ; </p><p>Espagne ; </p><p>Monaco ; </p><p>Portugal. <br/></p></td></tr><tr><td align="center">6e circonscription </td><td align="center">Circonscription électorale (AFE) : <p>Liechtenstein, Suisse. <br/></p></td></tr><tr><td align="center">7e circonscription </td><td align="center">Circonscriptions électorales (AFE) : <p>Allemagne : 1re circonscription : circonscriptions consulaires de Berlin, Bonn, Düsseldorf, Francfort, Hambourg. </p><p>Allemagne : 2e circonscription : circonscriptions consulaires de Munich, Sarrebruck, Stuttgart. </p><p>Albanie, Autriche, Bosnie-Herzégovine, Bulgarie, Croatie, Hongrie, ancienne République yougoslave de Macédoine, Pologne, Roumanie, Serbie-et-Monténégro, Slovénie, République tchèque, Slovaquie. <br/></p></td></tr><tr><td align="center">8e circonscription </td><td align="center">Circonscriptions électorales (AFE) : <p>Italie, Malte, Saint-Marin, Saint-Siège ; </p><p>Chypre, Grèce, Turquie ; </p><p>Israël. <br/></p></td></tr><tr><td align="center">9e circonscription </td><td align="center">Circonscriptions électorales (AFE) : <p>Algérie ; </p><p>Maroc ; </p><p>Libye, Tunisie ; </p><p>Burkina, Mali, Niger ; </p><p>Mauritanie ; </p><p>Cap-Vert, Gambie, Guinée, Guinée-Bissau, Sénégal, Sierra Leone ; </p><p>Côte d'Ivoire, Liberia. <br/></p></td></tr><tr><td align="center">10e circonscription </td><td align="center">Circonscriptions électorales (AFE) : <p>Afrique du Sud, Bostwana, Lesotho, Malawi, Mozambique, Namibie, Swaziland, Zambie, Zimbabwe ; </p><p>Comores, Madagascar, Maurice, Seychelles ; </p><p>Egypte, Soudan ; </p><p>Djibouti, Erythrée, Ethiopie, Somalie ; </p><p>Burundi, Kenya, Ouganda, Rwanda, Tanzanie ; </p><p>Bénin, Ghana, Nigéria, Togo ; </p><p>Cameroun, République centrafricaine, Tchad ; </p><p>Gabon, Guinée équatoriale, Sao Tomé-et-Principe ; </p><p>Angola, Congo, République démocratique du Congo ; </p><p>Irak, Jordanie, Liban, Syrie ; </p><p>Arabie saoudite, Bahreïn, Emirats arabes unis, Koweït, Oman, Qatar, Yémen. <br/></p></td></tr><tr><td align="center">11e circonscription </td><td align="center">Circonscriptions électorales (AFE) : <p>Arménie, Azerbaïdjan, Biélorussie, Géorgie, Kazakhstan, Kirghizstan, Moldavie, Ouzbékistan, Russie, Tadjikistan, Turkménistan, Ukraine ; </p><p>Circonscription consulaire de Pondichéry ; </p><p>Afghanistan, Bangladesh, Inde (sauf circonscription consulaire de Pondichéry), Iran, Maldives, Népal, Pakistan, Sri Lanka ; </p><p>Chine, Corée du Sud, Japon, Mongolie ; </p><p>Birmanie, Brunei, Cambodge, Indonésie, Laos, Malaisie, Palaos, Philippines, Singapour, Thaïlande, Timor oriental, Vietnam ; </p><p>Australie, Fidji, Kiribati, Marshall, Micronésie, Nauru, Nouvelle-Zélande, Papouasie-Nouvelle-Guinée, Salomon, Samoa, Tonga, Tuvalu, Vanuatu.<br/></p></td></tr></tbody></table></div></div>

### Tableau des secteurs pour l'élection des membres du conseil de Paris

**Art. Annexe tableau n° 2**

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DÉSIGNATION DES SECTEURS </th><th>ARRONDISSEMENTS <br/>constituant les secteurs </th><th>NOMBRE DE SIÈGES </th></tr><tr><td align="center" valign="middle">1er secteur </td><td align="center" valign="middle">1er, 2e, 3e et 4e </td><td align="center" valign="middle">8 </td></tr><tr><td align="center" valign="middle">5e secteur </td><td align="center" valign="middle">5e </td><td align="center" valign="middle">4 </td></tr><tr><td align="center" valign="middle">6e secteur </td><td align="center" valign="middle">6e </td><td align="center" valign="middle">3 </td></tr><tr><td align="center" valign="middle">7e secteur </td><td align="center" valign="middle">7e </td><td align="center" valign="middle">4 </td></tr><tr><td align="center" valign="middle">8e secteur </td><td align="center" valign="middle">8e </td><td align="center" valign="middle">3 </td></tr><tr><td align="center" valign="middle">9e secteur </td><td align="center" valign="middle">9e </td><td align="center" valign="middle">4 </td></tr><tr><td align="center" valign="middle">10e secteur </td><td align="center" valign="middle">10e </td><td align="center" valign="middle">7 </td></tr><tr><td align="center" valign="middle">11e secteur </td><td align="center" valign="middle">11e </td><td align="center" valign="middle">11 </td></tr><tr><td align="center" valign="middle">12e secteur </td><td align="center" valign="middle">12e </td><td align="center" valign="middle">10 </td></tr><tr><td align="center" valign="middle">13e secteur </td><td align="center" valign="middle">13e </td><td align="center" valign="middle">13 </td></tr><tr><td align="center" valign="middle">14e secteur </td><td align="center" valign="middle">14e </td><td align="center" valign="middle">10 </td></tr><tr><td align="center" valign="middle">15e secteur </td><td align="center" valign="middle">15e </td><td align="center" valign="middle">18 </td></tr><tr><td align="center" valign="middle">16e secteur </td><td align="center" valign="middle">16e </td><td align="center" valign="middle">13 </td></tr><tr><td align="center" valign="middle">17e secteur </td><td align="center" valign="middle">17e </td><td align="center" valign="middle">12 </td></tr><tr><td align="center" valign="middle">18e secteur </td><td align="center" valign="middle">18e </td><td align="center" valign="middle">15 </td></tr><tr><td align="center" valign="middle">19e secteur </td><td align="center" valign="middle">19e </td><td align="center" valign="middle">14 </td></tr><tr><td align="center" valign="middle">20e secteur </td><td align="center" valign="middle">20e </td><td align="center" valign="middle">14 </td></tr><tr><td align="justify" colspan="2" valign="middle">Total </td><td align="center" valign="middle">163 </td></tr></tbody></table></div></div>

.

### Tableau des secteurs pour l'élection des conseillers municipaux de Lyon

**Art. Annexe tableau n° 3**

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td width="216"><p align="center">DESIGNATION DES SECTEURS</p></td><td width="216"><p align="center">ARRONDISSEMENT <br/> constituant les secteurs</p></td><td width="217"><p align="center">NOMBRE DE SIEGES</p></td></tr><tr><td width="216"><p>1er secteur</p></td><td width="216"><p align="center">1er</p></td><td width="217"><p align="center">4</p></td></tr><tr><td width="216"><p>2e secteur</p></td><td width="216"><p align="center">2e</p></td><td width="217"><p align="center">5</p></td></tr><tr><td width="216"><p>3e secteur</p></td><td width="216"><p align="center">3e</p></td><td width="217"><p align="center">12</p></td></tr><tr><td width="216"><p>4e secteur</p></td><td width="216"><p align="center">4e</p></td><td width="217"><p align="center">5</p></td></tr><tr><td width="216"><p>5e secteur</p></td><td width="216"><p align="center">5e</p></td><td width="217"><p align="center">8</p></td></tr><tr><td width="216"><p>6e secteur</p></td><td width="216"><p align="center">6e</p></td><td width="217"><p align="center">9</p></td></tr><tr><td width="216"><p>7e secteur</p></td><td width="216"><p align="center">7e</p></td><td width="217"><p align="center">9</p></td></tr><tr><td width="216"><p>8e secteur</p></td><td width="216"><p align="center">8e</p></td><td width="217"><p align="center">12</p></td></tr><tr><td width="216"><p>9e secteur</p></td><td width="216"><p align="center">9e</p></td><td width="217"><p align="center">9</p></td></tr><tr><td width="216"><p>Total</p></td><td width="216"><p align="center"> </p></td><td width="217"><p align="center">73</p></td></tr></tbody></table></div></div>

### Tableau des secteurs pour l'élection des conseillers municipaux de Marseille.

**Art. Annexe tableau n° 4**

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td width="216"><p align="center">DESIGNATION DES SECTEURS</p></td><td width="216"><p align="center">ARRONDISSEMENT <br/> constituant les secteurs</p></td><td width="217"><p align="center">NOMBRE DE SIEGES</p></td></tr><tr><td width="216"><p>1er secteur</p></td><td width="216"><p align="center">1er, 7e</p></td><td width="217"><p align="center">11</p></td></tr><tr><td width="216"><p>2e secteur</p></td><td width="216"><p align="center">2e, 3e</p></td><td width="217"><p align="center">8</p></td></tr><tr><td width="216"><p>3e secteur</p></td><td width="216"><p align="center">4e, 5e</p></td><td width="217"><p align="center">11</p></td></tr><tr><td width="216"><p>4e secteur</p></td><td width="216"><p align="center">6e, 8e</p></td><td width="217"><p align="center">15</p></td></tr><tr><td width="216"><p>5e secteur</p></td><td width="216"><p align="center">9e, 10e</p></td><td width="217"><p align="center">15</p></td></tr><tr><td width="216"><p>6e secteur</p></td><td width="216"><p align="center">11e, 12e</p></td><td width="217"><p align="center">13</p></td></tr><tr><td width="216"><p>7e secteur</p></td><td width="216"><p align="center">13e, 14e</p></td><td width="217"><p align="center">16</p></td></tr><tr><td width="216"><p>8e secteur</p></td><td width="216"><p align="center">15e, 16e</p></td><td width="217"><p align="center">12</p></td></tr><tr><td width="216"><p>Total</p></td><td width="216"><p align="center"> </p></td><td width="217"><p align="center">101</p></td></tr></tbody></table></div></div>

### Répartition des sièges de sénateurs entre les séries

**Art. Annexe tableau n° 5**

I. — A compter du renouvellement partiel de 2004, le tableau n° 5 annexé au code électoral et fixant la répartition des sièges de sénateurs entre les séries est ainsi rédigé :

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td colspan="2" width="205"><p align="center">SÉRIE A</p></td><td colspan="2" width="205"><p align="center">SÉRIE B</p></td><td colspan="2" width="205"><p align="center">SÉRIE C</p></td></tr><tr><td colspan="6" width="614"><p align="center">Représentation des départements</p></td></tr><tr><td width="102"><p>Ain à Indre</p></td><td width="102"><p align="center">95</p></td><td width="102"><p>Indre-et-Loire à Pyrénées-Orientales</p></td><td width="102"><p align="center">94</p></td><td width="102"><p>Bas-Rhin à Yonne</p></td><td width="102"><p align="center">68</p></td></tr><tr><td width="102"><p>Guyane</p></td><td width="102"><p align="center">1</p></td><td width="102"><p>La Réunion</p></td><td width="102"><p align="center">3</p></td><td width="102"><p>Essonne à Yvelines</p></td><td width="102"><p align="center">47</p></td></tr><tr><td width="102"></td><td width="102"><p align="center"> </p></td><td width="102"></td><td width="102"><p align="center"> </p></td><td width="102"><p>Guadeloupe, Martinique</p></td><td width="102"><p align="center">5</p></td></tr><tr><td width="102"></td><td width="102"><p align="center">96</p></td><td width="102"><p align="center"> </p></td><td width="102"><p align="center">97</p></td><td width="102"></td><td width="102"><p align="center">120</p></td></tr><tr><td colspan="6" width="614"><p align="center">Représentation de la Nouvelle-Calédonie, des collectivités d'outre-mer et des Français établis hors de France</p></td></tr><tr><td width="102"><p>Polynésie française</p></td><td width="102"><p align="center">1</p></td><td width="102"><p>Nouvelle-Calédonie</p></td><td width="102"><p align="center">1</p></td><td width="102"><p>Mayotte</p></td><td width="102"><p align="center">2</p></td></tr><tr><td width="102"><p>Iles Wallis-et-Futuna</p></td><td width="102"><p align="center">1</p></td><td width="102"><p>Français établis hors de France</p></td><td width="102"><p align="center">4</p></td><td width="102"><p>Saint-Pierre-et-Miquelon</p></td><td width="102"><p align="center">1</p></td></tr><tr><td width="102"><p>Français établis hors de France</p></td><td width="102"><p align="center">4</p></td><td width="102"></td><td width="102"><p align="center"> </p></td><td width="102"><p>Français établis hors de France</p></td><td width="102"><p align="center">4</p></td></tr><tr><td width="102"><p>Total</p></td><td width="102"><p align="center">102</p></td><td width="102"><p align="center"> </p></td><td width="102"><p align="center">102</p></td><td width="102"></td><td width="102"><p align="center">127</p></td></tr></tbody></table></div>II. — A compter du renouvellement partiel de 2008, le tableau précité est ainsi rédigé :</div>

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td colspan="2" width="205"><p align="center">SÉRIE A</p></td><td colspan="2" width="205"><p align="center">SÉRIE B</p></td><td colspan="2" width="205"><p align="center">SÉRIE C</p></td></tr><tr><td colspan="6" width="614"><p align="center">Représentation des départements</p></td></tr><tr><td width="102"><p>Ain à Indre</p></td><td width="102"><p align="center">103</p></td><td width="102"><p>Indre-et-Loire à Pyrénées-Orientales</p></td><td width="102"><p align="center">94</p></td><td width="102"><p>Bas-Rhin à Yonne</p></td><td width="102"><p align="center">68</p></td></tr><tr><td width="102"><p>Guyane</p></td><td width="102"><p align="center">2</p></td><td width="102"><p>La Réunion</p></td><td width="102"><p align="center">3</p></td><td width="102"><p>Essonne à Yvelines</p></td><td width="102"><p align="center">47</p></td></tr><tr><td width="102"></td><td width="102"><p align="center"> </p></td><td width="102"></td><td width="102"><p align="center"> </p></td><td width="102"><p>Guadeloupe, Martinique</p></td><td width="102"><p align="center">5</p></td></tr><tr><td width="102"></td><td width="102"><p align="center">105</p></td><td width="102"><p align="center"> </p></td><td width="102"><p align="center">97</p></td><td width="102"></td><td width="102"><p align="center">120</p></td></tr><tr><td colspan="6" width="614"><p align="center">Représentation de la Nouvelle-Calédonie, des collectivités d'outre-mer et des Français établis hors de France</p></td></tr><tr><td width="102"><p>Polynésie française</p></td><td width="102"><p align="center">2</p></td><td width="102"><p>Nouvelle-Calédonie</p></td><td width="102"><p align="center">1</p></td><td width="102"><p>Mayotte</p></td><td width="102"><p align="center">2</p></td></tr><tr><td width="102"><p>Iles Wallis-et-Futuna</p></td><td width="102"><p align="center">1</p></td><td width="102"><p>Français établis hors de France</p></td><td width="102"><p align="center">4</p></td><td width="102"><p>Saint-Pierre-et-Miquelon</p></td><td width="102"><p align="center">1</p></td></tr><tr><td width="102"><p>Français établis hors de France</p></td><td width="102"><p align="center">4</p></td><td width="102"></td><td width="102"><p align="center"> </p></td><td width="102"><p>Français établis hors de France</p></td><td width="102"><p align="center">4</p></td></tr><tr><td width="102"><p>Total</p></td><td width="102"><p align="center">114</p></td><td width="102"><p align="center"> </p></td><td width="102"><p align="center">102</p></td><td width="102"></td><td width="102"><p align="center">127</p></td></tr></tbody></table></div>III. — A compter du renouvellement partiel de 2011, le tableau précité est ainsi rédigé :</div>

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td colspan="2" width="202"><p align="center">SÉRIE 1</p></td><td colspan="2" width="202"><p align="center">SÉRIE 2</p></td></tr><tr><td colspan="4" width="403"><p align="center">Représentation des départements</p></td></tr><tr><td width="101"><p>Indre-et-Loire à Pyrénées-Orientales</p></td><td width="100"><p align="center">97</p></td><td width="101"><p>Ain à Indre</p></td><td width="100"><p align="center">103</p></td></tr><tr><td width="101"><p>Seine-et-Marne</p></td><td width="100"><p align="center">6</p></td><td width="101"><p>Bas-Rhin à Yonne (à l'exception de la Seine-et-Marne)</p></td><td width="100"><p align="center">62</p></td></tr><tr><td width="101"><p>Essonne à Yvelines</p></td><td width="100"><p align="center">47</p></td><td width="101"><p>Guyane</p></td><td width="100"><p align="center">2</p></td></tr><tr><td width="101"><p>Guadeloupe, Martinique, Mayotte, La Réunion</p></td><td width="100"><p align="center">11</p></td><td width="101"></td><td width="100"></td></tr><tr><td width="101"></td><td width="100"><p align="center">161</p></td><td width="101"></td><td width="100"><p align="center">167</p></td></tr><tr><td colspan="4" width="403"><p align="center">Représentation de la Nouvelle-Calédonie, des collectivités d'outre-mer et des Français établis hors de France</p></td></tr><tr><td width="101"></td><td width="100"><p align="center"> </p></td><td width="101"><p>Polynésie française</p></td><td width="100"><p align="center">2</p></td></tr><tr><td width="101"></td><td width="100"><p align="center"> </p></td><td width="101"><p>Saint-Barthélemy</p></td><td width="100"><p align="center">1</p></td></tr><tr><td width="101"></td><td width="100"><p align="center"> </p></td><td width="101"><p>Saint-Martin</p></td><td width="100"><p align="center">1</p></td></tr><tr><td width="101"><p>Saint-Pierre-et-Miquelon</p></td><td width="100"><p align="center">1</p></td><td width="101"><p>Iles Wallis-et-Futuna</p></td><td width="100"><p align="center">1</p></td></tr><tr><td width="101"><p>Nouvelle-Calédonie</p></td><td width="100"><p align="center">2</p></td><td width="101"><p>Français établis hors de France</p></td><td width="100"><p align="center">6</p></td></tr><tr><td width="101"><p>Français établis hors de France</p></td><td width="100"><p align="center">6</p></td><td width="101"></td><td width="100"><p align="center"> </p></td></tr><tr><td width="101"><p>Total</p></td><td width="100"><p align="center">170</p></td><td width="101"><p align="center"> </p></td><td width="100"><p align="center">178</p></td></tr></tbody></table></div></div>

### Election des sénateurs

#### Nombre de sénateurs représentant les départements

**Art. Annexe tableau n° 6**

<div class="dqtable"><div class="ali-table"><table align="center" border="1" cellpadding="0" cellspacing="0" width="605"><tbody><tr><td valign="top" width="307"><p align="center">DÉPARTEMENTS</p></td><td valign="top" width="307"><p align="center">NOMBRE DE SÉNATEURS</p></td></tr><tr><td valign="top" width="307"><p>Ain</p></td><td valign="top" width="307"><p align="center">3</p></td></tr><tr><td valign="top" width="307"><p>Aisne</p></td><td valign="top" width="307"><p align="center">3</p></td></tr><tr><td valign="top" width="307"><p>Allier</p></td><td valign="top" width="307"><p align="center">2</p></td></tr><tr><td valign="top" width="307"><p>Alpes-de-Haute-Provence</p></td><td valign="top" width="307"><p align="center">1</p></td></tr><tr><td valign="top" width="307"><p>Alpes (Hautes-)</p></td><td valign="top" width="307"><p align="center">1</p></td></tr><tr><td valign="top" width="307"><p>Alpes-Maritimes</p></td><td valign="top" width="307"><p align="center">5</p></td></tr><tr><td valign="top" width="307"><p>Ardèche</p></td><td valign="top" width="307"><p align="center">2</p></td></tr><tr><td valign="top" width="307"><p>Ardennes</p></td><td valign="top" width="307"><p align="center">2</p></td></tr><tr><td valign="top" width="307"><p>Ariège</p></td><td valign="top" width="307"><p align="center">1</p></td></tr><tr><td valign="top" width="307"><p>Aube</p></td><td valign="top" width="307"><p align="center">2</p></td></tr><tr><td valign="top" width="307"><p>Aude</p></td><td valign="top" width="307"><p align="center">2</p></td></tr><tr><td valign="top" width="307"><p>Aveyron</p></td><td valign="top" width="307"><p align="center">2</p></td></tr><tr><td valign="top" width="307"><p>Belfort (Territoire de)</p></td><td valign="top" width="307"><p align="center">1</p></td></tr><tr><td valign="top" width="307"><p>Bouches-du-Rhône</p></td><td valign="top" width="307"><p align="center">8</p></td></tr><tr><td valign="top" width="307"><p>Calvados</p></td><td valign="top" width="307"><p align="center">3</p></td></tr><tr><td valign="top" width="307"><p>Cantal</p></td><td valign="top" width="307"><p align="center">2</p></td></tr><tr><td valign="top" width="307"><p>Charente</p></td><td valign="top" width="307"><p align="center">2</p></td></tr><tr><td valign="top" width="307"><p>Charente-Maritime</p></td><td valign="top" width="307"><p align="center">3</p></td></tr><tr><td valign="top" width="307"><p>Cher</p></td><td valign="top" width="307"><p align="center">2</p></td></tr><tr><td valign="top" width="307"><p>Corrèze</p></td><td valign="top" width="307"><p align="center">2</p></td></tr><tr><td valign="top" width="307"><p>Corse-du-Sud </p></td><td valign="top" width="307"><p align="center">1</p></td></tr><tr><td valign="top" width="307"><p>Haute-Corse</p></td><td valign="top" width="307"><p align="center">1</p></td></tr><tr><td valign="top" width="307"><p>Côte d'Or</p></td><td valign="top" width="307"><p align="center">3</p></td></tr><tr><td valign="top" width="307"><p>Côtes-d'Armor</p></td><td valign="top" width="307"><p align="center">3</p></td></tr><tr><td valign="top" width="307"><p>Creuse</p></td><td valign="top" width="307"><p align="center">2</p></td></tr><tr><td valign="top" width="307"><p>Dordogne</p></td><td valign="top" width="307"><p align="center">2</p></td></tr><tr><td valign="top" width="307"><p>Doubs</p></td><td valign="top" width="307"><p align="center">3</p></td></tr><tr><td valign="top" width="307"><p>Drôme</p></td><td valign="top" width="307"><p align="center">3</p></td></tr><tr><td valign="top" width="307"><p>Eure </p></td><td valign="top" width="307"><p align="center">3</p></td></tr><tr><td valign="top" width="307"><p>Eure-et-Loir</p></td><td valign="top" width="307"><p align="center">3</p></td></tr><tr><td valign="top" width="307"><p>Finistère</p></td><td valign="top" width="307"><p align="center">4</p></td></tr><tr><td valign="top" width="307"><p>Gard</p></td><td valign="top" width="307"><p align="center">3</p></td></tr><tr><td valign="top" width="307"><p>Garonne (Haute-)</p></td><td valign="top" width="307"><p align="center">5</p></td></tr><tr><td valign="top" width="307"><p>Gers</p></td><td valign="top" width="307"><p align="center">2</p></td></tr><tr><td valign="top" width="307"><p>Gironde</p></td><td valign="top" width="307"><p align="center">6</p></td></tr><tr><td valign="top" width="307"><p>Hérault</p></td><td valign="top" width="307"><p align="center">4</p></td></tr><tr><td valign="top" width="307"><p>Ille-et-Vilaine</p></td><td valign="top" width="307"><p align="center">4</p></td></tr><tr><td valign="top" width="307"><p>Indre</p></td><td valign="top" width="307"><p align="center">2</p></td></tr><tr><td valign="top" width="307"><p>Indre-et-Loire</p></td><td valign="top" width="307"><p align="center">3</p></td></tr><tr><td valign="top" width="307"><p>Isère</p></td><td valign="top" width="307"><p align="center">5</p></td></tr><tr><td valign="top" width="307"><p>Jura</p></td><td valign="top" width="307"><p align="center">2</p></td></tr><tr><td valign="top" width="307"><p>Landes</p></td><td valign="top" width="307"><p align="center">2</p></td></tr><tr><td valign="top" width="307"><p>Loir-et-Cher</p></td><td valign="top" width="307"><p align="center">2</p></td></tr><tr><td valign="top" width="307"><p>Loire</p></td><td valign="top" width="307"><p align="center">4</p></td></tr><tr><td valign="top" width="307"><p>Loire (Haute-)</p></td><td valign="top" width="307"><p align="center">2</p></td></tr><tr><td valign="top" width="307"><p>Loire-Atlantique</p></td><td valign="top" width="307"><p align="center">5</p></td></tr><tr><td valign="top" width="307"><p>Loiret</p></td><td valign="top" width="307"><p align="center">3</p></td></tr><tr><td valign="top" width="307"><p>Lot</p></td><td valign="top" width="307"><p align="center">2</p></td></tr><tr><td valign="top" width="307"><p>Lot-et-Garonne</p></td><td valign="top" width="307"><p align="center">2</p></td></tr><tr><td valign="top" width="307"><p>Lozère</p></td><td valign="top" width="307"><p align="center">1</p></td></tr><tr><td valign="top" width="307"><p>Maine-et-Loire</p></td><td valign="top" width="307"><p align="center">4</p></td></tr><tr><td valign="top" width="307"><p>Manche</p></td><td valign="top" width="307"><p align="center">3</p></td></tr><tr><td valign="top" width="307"><p>Marne</p></td><td valign="top" width="307"><p align="center">3</p></td></tr><tr><td valign="top" width="307"><p>Marne (Haute-)</p></td><td valign="top" width="307"><p align="center">2</p></td></tr><tr><td valign="top" width="307"><p>Mayenne</p></td><td valign="top" width="307"><p align="center">2</p></td></tr><tr><td valign="top" width="307"><p>Meurthe-et-Moselle</p></td><td valign="top" width="307"><p align="center">4</p></td></tr><tr><td valign="top" width="307"><p>Meuse</p></td><td valign="top" width="307"><p align="center">2</p></td></tr><tr><td valign="top" width="307"><p>Morbihan</p></td><td valign="top" width="307"><p align="center">3</p></td></tr><tr><td valign="top" width="307"><p>Moselle</p></td><td valign="top" width="307"><p align="center">5</p></td></tr><tr><td valign="top" width="307"><p>Nièvre</p></td><td valign="top" width="307"><p align="center">2</p></td></tr><tr><td valign="top" width="307"><p>Nord</p></td><td valign="top" width="307"><p align="center">11</p></td></tr><tr><td valign="top" width="307"><p>Oise</p></td><td valign="top" width="307"><p align="center">4</p></td></tr><tr><td valign="top" width="307"><p>Orne</p></td><td valign="top" width="307"><p align="center">2</p></td></tr><tr><td valign="top" width="307"><p>Pas-de-Calais</p></td><td valign="top" width="307"><p align="center">7</p></td></tr><tr><td valign="top" width="307"><p>Puy-de-Dôme</p></td><td valign="top" width="307"><p align="center">3</p></td></tr><tr><td valign="top" width="307"><p>Pyrénées-Atlantiques</p></td><td valign="top" width="307"><p align="center">3</p></td></tr><tr><td valign="top" width="307"><p>Pyrénées (Hautes-)</p></td><td valign="top" width="307"><p align="center">2</p></td></tr><tr><td valign="top" width="307"><p>Pyrénées-Orientales</p></td><td valign="top" width="307"><p align="center">2</p></td></tr><tr><td valign="top" width="307"><p>Rhin (Bas-)</p></td><td valign="top" width="307"><p align="center">5</p></td></tr><tr><td valign="top" width="307"><p>Rhin (Haut-)</p></td><td valign="top" width="307"><p align="center">4</p></td></tr><tr><td valign="top" width="307"><p>Rhône</p></td><td valign="top" width="307"><p align="center">7</p></td></tr><tr><td valign="top" width="307"><p>Saône (Haute-)</p></td><td valign="top" width="307"><p align="center">2</p></td></tr><tr><td valign="top" width="307"><p>Saône-et-Loire</p></td><td valign="top" width="307"><p align="center">3</p></td></tr><tr><td valign="top" width="307"><p>Sarthe</p></td><td valign="top" width="307"><p align="center">3</p></td></tr><tr><td valign="top" width="307"><p>Savoie</p></td><td valign="top" width="307"><p align="center">2</p></td></tr><tr><td valign="top" width="307"><p>Savoie (Haute-)</p></td><td valign="top" width="307"><p align="center">3</p></td></tr><tr><td valign="top" width="307"><p>Seine-Maritime</p></td><td valign="top" width="307"><p align="center">6</p></td></tr><tr><td valign="top" width="307"><p>Seine-et-Marne</p></td><td valign="top" width="307"><p align="center">6</p></td></tr><tr><td valign="top" width="307"><p>Sèvres (Deux-)</p></td><td valign="top" width="307"><p align="center">2</p></td></tr><tr><td valign="top" width="307"><p>Somme</p></td><td valign="top" width="307"><p align="center">3</p></td></tr><tr><td valign="top" width="307"><p>Tarn</p></td><td valign="top" width="307"><p align="center">2</p></td></tr><tr><td valign="top" width="307"><p>Tarn-et-Garonne</p></td><td valign="top" width="307"><p align="center">2</p></td></tr><tr><td valign="top" width="307"><p>Var</p></td><td valign="top" width="307"><p align="center">4</p></td></tr><tr><td valign="top" width="307"><p>Vaucluse</p></td><td valign="top" width="307"><p align="center">3</p></td></tr><tr><td valign="top" width="307"><p>Vendée</p></td><td valign="top" width="307"><p align="center">3</p></td></tr><tr><td valign="top" width="307"><p>Vienne</p></td><td valign="top" width="307"><p align="center">2</p></td></tr><tr><td valign="top" width="307"><p>Vienne (Haute-)</p></td><td valign="top" width="307"><p align="center">2</p></td></tr><tr><td valign="top" width="307"><p>Vosges</p></td><td valign="top" width="307"><p align="center">2</p></td></tr><tr><td valign="top" width="307"><p>Yonne</p></td><td valign="top" width="307"><p align="center">2</p></td></tr><tr><td valign="top" width="307"><p>Guadeloupe</p></td><td valign="top" width="307"><p align="center">3</p></td></tr><tr><td valign="top" width="307"><p>Guyane</p></td><td valign="top" width="307"><p align="center">2</p></td></tr><tr><td valign="top" width="307"><p>Martinique</p></td><td valign="top" width="307"><p align="center">2</p></td></tr><tr><td valign="top" width="307"><p>Réunion</p></td><td valign="top" width="307"><p align="center">4</p></td></tr><tr><td valign="top" width="307"><p>Essonne</p></td><td valign="top" width="307"><p align="center">5</p></td></tr><tr><td valign="top" width="307"><p>Paris</p></td><td valign="top" width="307"><p align="center">12</p></td></tr><tr><td valign="top" width="307"><p>Hauts-de-Seine</p></td><td valign="top" width="307"><p align="center">7</p></td></tr><tr><td valign="top" width="307"><p>Seine-Saint-Denis</p></td><td valign="top" width="307"><p align="center">6</p></td></tr><tr><td valign="top" width="307"><p>Val-de-Marne</p></td><td valign="top" width="307"><p align="center">6</p></td></tr><tr><td valign="top" width="307"><p>Val-d'Oise</p></td><td valign="top" width="307"><p align="center">5</p></td></tr><tr><td valign="top" width="307"><p>Yvelines</p></td><td valign="top" width="307"><p align="center">6</p></td></tr><tr><td valign="top" width="307"><p>Total</p></td><td valign="top" width="307"><p align="center">326</p></td></tr></tbody></table></div></div>

### Effectif des conseils régionaux et nombre de candidats par section départementale

**Art. Annexe tableau n° 7**

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>RÉGION</th><th> EFFECTIF<br/> du conseil régional</th><th>DÉPARTEMENT</th><th> NOMBRE DE CANDIDATS<br/> par section départementale</th></tr><tr><td rowspan="9"> Alsace, Champagne-Ardenne et Lorraine</td><td align="left" rowspan="9"><p align="center"><br/> 169</p></td><td> Ardennes</td><td align="center"> 11</td></tr><tr><td> Aube</td><td align="center"> 11</td></tr><tr><td> Marne</td><td align="center"> 19</td></tr><tr><td> Haute-Marne</td><td align="center"> 8</td></tr><tr><td> Meurthe-et-Moselle</td><td align="center"> 24</td></tr><tr><td> Meuse</td><td align="center"> 8</td></tr><tr><td> Moselle</td><td align="center"> 34</td></tr><tr><td> Collectivité européenne d'Alsace</td><td align="center"> 58</td></tr><tr><td> Vosges</td><td align="center"> 14</td></tr><tr><td rowspan="12"> Aquitaine, Limousin et Poitou-Charentes</td><td align="left" rowspan="12"><p align="center"><br/> 183</p></td><td> Charente</td><td align="center"> 13</td></tr><tr><td> Charente-Maritime</td><td align="center"> 22</td></tr><tr><td> Corrèze</td><td align="center"> 10</td></tr><tr><td> Creuse</td><td align="center"> 6</td></tr><tr><td> Dordogne</td><td align="center"> 15</td></tr><tr><td> Gironde</td><td align="center"> 48</td></tr><tr><td> Landes</td><td align="center"> 14</td></tr><tr><td> Lot-et-Garonne</td><td align="center"> 12</td></tr><tr><td> Pyrénées-Atlantiques</td><td align="center"> 23</td></tr><tr><td> Deux-Sèvres</td><td align="center"> 14</td></tr><tr><td> Vienne</td><td align="center"> 16</td></tr><tr><td> Haute-Vienne</td><td align="center"> 14</td></tr><tr><td rowspan="13"> Auvergne et Rhône-Alpes</td><td align="left" rowspan="13"><p align="center"><br/> 204</p></td><td> Ain</td><td align="center"> 18</td></tr><tr><td> Allier</td><td align="center"> 11</td></tr><tr><td> Ardèche</td><td align="center"> 11</td></tr><tr><td> Cantal</td><td align="center"> 6</td></tr><tr><td> Drôme</td><td align="center"> 15</td></tr><tr><td> Isère</td><td align="center"> 34</td></tr><tr><td> Loire</td><td align="center"> 22</td></tr><tr><td> Haute-Loire</td><td align="center"> 8</td></tr><tr><td> Métropole de Lyon</td><td align="center"> 37</td></tr><tr><td> Puy-de-Dôme</td><td align="center"> 19</td></tr><tr><td> Rhône</td><td align="center"> 14</td></tr><tr><td> Savoie</td><td align="center"> 13</td></tr><tr><td> Haute-Savoie</td><td align="center"> 22</td></tr><tr><td rowspan="8"> Bourgogne et Franche-Comté</td><td align="left" rowspan="8"><p align="center"><br/> 100</p></td><td> Côte-d'Or</td><td align="center"> 21</td></tr><tr><td> Doubs</td><td align="center"> 21</td></tr><tr><td> Jura</td><td align="center"> 11</td></tr><tr><td> Nièvre</td><td align="center"> 10</td></tr><tr><td> Haute-Saône</td><td align="center"> 10</td></tr><tr><td> Saône-et-Loire</td><td align="center"> 22</td></tr><tr><td> Yonne</td><td align="center"> 14</td></tr><tr><td> Territoire de Belfort</td><td align="center"> 7</td></tr><tr><td rowspan="4"> Bretagne</td><td align="left" rowspan="4"><p align="center"><br/> 83</p></td><td> Côtes-d'Armor</td><td align="center"> 17</td></tr><tr><td> Finistère</td><td align="center"> 25</td></tr><tr><td> Ille-et-Vilaine</td><td align="center"> 28</td></tr><tr><td> Morbihan</td><td align="center"> 21</td></tr><tr><td rowspan="6"> Centre</td><td align="left" rowspan="6"><p align="center"><br/> 77</p></td><td> Cher</td><td align="center"> 11</td></tr><tr><td> Eure-et-Loir</td><td align="center"> 15</td></tr><tr><td> Indre</td><td align="center"> 9</td></tr><tr><td> Indre-et-Loire</td><td align="center"> 20</td></tr><tr><td> Loir-et-Cher</td><td align="center"> 12</td></tr><tr><td> Loiret</td><td align="center"> 22</td></tr><tr><td> Guadeloupe</td><td align="left"><p align="center"><br/> 41</p></td><td> Guadeloupe</td><td align="center"> 43</td></tr><tr><td rowspan="8"> Ile-de-France</td><td align="left" rowspan="8"><p align="center"><br/> 209</p></td><td> Paris</td><td align="center"> 42</td></tr><tr><td> Seine-et-Marne</td><td align="center"> 25</td></tr><tr><td> Yvelines</td><td align="center"> 27</td></tr><tr><td> Essonne</td><td align="center"> 24</td></tr><tr><td> Hauts-de-Seine</td><td align="center"> 30</td></tr><tr><td> Seine-Saint-Denis</td><td align="center"> 29</td></tr><tr><td> Val-de-Marne</td><td align="center"> 25</td></tr><tr><td> Val-d'Oise</td><td align="center"> 23</td></tr><tr><td rowspan="13"> Languedoc-Roussillon et Midi-Pyrénées</td><td align="left" rowspan="13"><p align="center"><br/> 158</p></td><td> Ariège</td><td align="center"> 6</td></tr><tr><td> Aude</td><td align="center"> 12</td></tr><tr><td> Aveyron</td><td align="center"> 10</td></tr><tr><td> Gard</td><td align="center"> 22</td></tr><tr><td> Haute-Garonne</td><td align="center"> 38</td></tr><tr><td> Gers</td><td align="center"> 7</td></tr><tr><td> Hérault</td><td align="center"> 32</td></tr><tr><td> Lot</td><td align="center"> 7</td></tr><tr><td> Lozère</td><td align="center"> 4</td></tr><tr><td> Hautes-Pyrénées</td><td align="center"> 9</td></tr><tr><td> Pyrénées-Orientales</td><td align="center"> 15</td></tr><tr><td> Tarn</td><td align="center"> 13</td></tr><tr><td> Tarn-et-Garonne</td><td align="center"> 9</td></tr><tr><td rowspan="5"> Nord - Pas-de-Calais et Picardie</td><td align="left" rowspan="5"><p align="center"><br/> 170</p></td><td> Aisne</td><td align="center"> 17</td></tr><tr><td> Nord</td><td align="center"> 76</td></tr><tr><td> Oise</td><td align="center"> 25</td></tr><tr><td> Pas-de-Calais</td><td align="center"> 44</td></tr><tr><td> Somme</td><td align="center"> 18</td></tr><tr><td rowspan="5"> Basse-Normandie et Haute-Normandie</td><td align="left" rowspan="5"><p align="center"><br/> 102</p></td><td> Calvados</td><td align="center"> 23</td></tr><tr><td> Eure</td><td align="center"> 20</td></tr><tr><td> Manche</td><td align="center"> 17</td></tr><tr><td> Orne</td><td align="center"> 11</td></tr><tr><td> Seine-Maritime</td><td align="center"> 41</td></tr><tr><td rowspan="5"> Pays de la Loire</td><td align="left" rowspan="5"><p align="center"><br/> 93</p></td><td> Loire-Atlantique</td><td align="center"> 35</td></tr><tr><td> Maine-et-Loire</td><td align="center"> 22</td></tr><tr><td> Mayenne</td><td align="center"> 10</td></tr><tr><td> Sarthe</td><td align="center"> 17</td></tr><tr><td> Vendée</td><td align="center"> 19</td></tr><tr><td rowspan="6"> Provence-Alpes-Côte d'Azur</td><td align="left" rowspan="6"><p align="center"><br/> 123</p></td><td> Alpes-de-Haute-Provence</td><td align="center"> 6</td></tr><tr><td> Hautes-Alpes</td><td align="center"> 6</td></tr><tr><td> Alpes-Maritimes</td><td align="center"> 29</td></tr><tr><td> Bouches-du-Rhône</td><td align="center"> 51</td></tr><tr><td> Var</td><td align="center"> 27</td></tr><tr><td> Vaucluse</td><td align="center"> 16</td></tr><tr><td> La Réunion</td><td align="left"><p align="center"><br/> 45</p></td><td> La Réunion</td><td align="center"> 47</td></tr></tbody></table></div></div>

### Délimitation des circonscriptions métropolitaines

**Art. Annexe tableau n° 8**

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>DÉNOMINATION <p>des circonscriptions </p><p>métropolitaines <br/></p></th><th>DÉLIMITATION DES CIRCONSCRIPTIONS MÉTROPOLITAINES </th><th>NOMBRE DE SIÈGES <p>à pourvoir <br/></p></th></tr><tr><td align="center" valign="middle">Lones et Coteaux </td><td valign="middle">Charly, Givors, Grigny, Irigny, La Mulatière, Oullins, Pierre-Bénite, Saint-Genis-Laval, Vernaison </td><td align="center" valign="middle">12 </td></tr><tr><td align="center" valign="middle">Lyon-Ouest </td><td valign="middle">5e et 9e arrondissements de Lyon </td><td align="center" valign="middle">11 </td></tr><tr><td align="center" valign="middle">Lyon-Sud </td><td valign="middle">7e arrondissement de Lyon </td><td align="center" valign="middle">8 </td></tr><tr><td align="center" valign="middle">Lyon-Centre </td><td valign="middle">1er, 2e et 4e arrondissements de Lyon </td><td align="center" valign="middle">11 </td></tr><tr><td align="center" valign="middle">Lyon-Est </td><td valign="middle">3e arrondissement de Lyon : partie à l'est de la ligne de chemin de fer Paris-Lyon </td><td align="center" valign="middle">7 </td></tr><tr><td align="center" valign="middle">Lyon-Nord </td><td valign="middle">6e arrondissement de Lyon <p>3e arrondissement de Lyon : partie à l'ouest de la ligne de chemin de fer Paris-Lyon <br/></p></td><td align="center" valign="middle">9 </td></tr><tr><td align="center" valign="middle">Lyon-Sud-Est </td><td valign="middle">8e arrondissement de Lyon </td><td align="center" valign="middle">9 </td></tr><tr><td align="center" valign="middle">Ouest </td><td valign="middle">Charbonnières-les-Bains, Craponne, Francheville, Marcy-l'Etoile, Saint-Genis-les-Ollières, Sainte-Foy-lès-Lyon, Tassin-la-Demi-Lune </td><td align="center" valign="middle">9 </td></tr><tr><td align="center" valign="middle">Plateau Nord-Caluire </td><td valign="middle">Caluire-et-Cuire, Rillieux-la-Pape, Sathonay-Camp </td><td align="center" valign="middle">8 </td></tr><tr><td align="center" valign="middle">Porte des Alpes </td><td valign="middle">Bron, Chassieu, Mions, Saint-Priest </td><td align="center" valign="middle">12 </td></tr><tr><td align="center" valign="middle">Portes du Sud </td><td valign="middle">Corbas, Feyzin, Saint-Fons, Solaize, Vénissieux </td><td align="center" valign="middle">11 </td></tr><tr><td align="center" valign="middle">Rhône Amont </td><td valign="middle">Décines-Charpieu, Jonage, Meyzieu, Vaulx-en-Velin </td><td align="center" valign="middle">12 </td></tr><tr><td align="center" valign="middle">Val de Saône </td><td valign="middle">Albigny-sur-Saône, Cailloux-sur-Fontaines, Champagne-au-Mont-d'Or, Collonges-au-Mont-d'Or, Couzon-au-Mont-d'Or, Curis-au-Mont-d'Or, Dardilly, Ecully, Fleurieu-sur-Saône, Fontaines-Saint-Martin, Fontaines-sur-Saône, Genay, Limonest, Lissieu, Montanay, Neuville-sur-Saône, Poleymieux-au-Mont-d'Or, Quincieux, Rochetaillée-sur-Saône, Saint-Cyr-au-Mont-d'Or, Saint-Didier-au-Mont-d'Or, Saint-Germain-au-Mont-d'Or, Saint-Romain-au-Mont-d'Or, Sathonay-Village, La Tour-de-Salvagny </td><td align="center" valign="middle">14 </td></tr><tr><td align="center" valign="middle">Villeurbanne </td><td align="left" valign="middle">Villeurbanne </td><td align="center" valign="middle">17 </td></tr><tr><td align="left" colspan="2" valign="middle">Total </td><td align="center" valign="middle">150</td></tr></tbody></table></div></div>
