---
title: Code de l'énergie
date: 2024-01-15
---

## Partie législative

### LIVRE IER : L'ORGANISATION GENERALE  DU SECTEUR DE L'ENERGIE

#### TITRE PRELIMINAIRE : LES OBJECTIFS DE LA POLITIQUE ENERGETIQUE

**Art. L100-1 A**

I. — Avant le 1er juillet 2023, puis tous les cinq ans, une loi détermine les objectifs et fixe les priorités d'action de la politique énergétique nationale pour répondre à l'urgence écologique et climatique.

Chaque loi prévue au premier alinéa du présent I précise :

1° Les objectifs de réduction des émissions de gaz à effet de serre pour trois périodes successives de cinq ans ;

2° Les objectifs de réduction de la consommation énergétique finale et notamment les objectifs de réduction de la consommation énergétique primaire fossile, par énergie fossile, pour deux périodes successives de cinq ans, ainsi que les niveaux minimal et maximal des obligations d'économies d'énergie prévues à l'article L. 221-1 du présent code, pour une période de cinq ans ;

3° Les objectifs de développement et de stockage des énergies renouvelables pour l'électricité, la chaleur, le carburant, le gaz ainsi que l'hydrogène renouvelable et bas-carbone, pour deux périodes successives de cinq ans. Pour l'électricité d'origine hydraulique, les objectifs de développement et de stockage portent sur l'évolution des capacités de production des installations hydrauliques, autorisées et concédées en application de l'article L. 511-5, ainsi que des stations de transfert d'électricité par pompage ;

4° Les objectifs de diversification du mix de production d'électricité, pour deux périodes successives de cinq ans ;

5° Les objectifs de rénovation énergétique dans le secteur du bâtiment, pour deux périodes successives de cinq ans, en cohérence avec l'objectif de disposer à l'horizon 2050 d'un parc de bâtiments sobres en énergie et faiblement émetteurs de gaz à effet de serre. L'atteinte de ces objectifs repose sur une incitation financière accrue aux rénovations énergétiques performantes et globales, au sens du 17° bis de l'article L. 111-1 du code de la construction et de l'habitation, via la mise en œuvre d'un système stable d'aides budgétaires, d'aides fiscales de l'Etat ou d'aides résultant du dispositif défini aux articles L. 221-1 à L. 221-13 du présent code, accessibles à l'ensemble des ménages et modulées selon leurs ressources, qui vise notamment à créer les conditions d'un reste à charge minimal pour les bénéficiaires les plus modestes, en particulier lorsque les travaux sont accompagnés par un opérateur de l'Etat ou agréé par lui. Chaque loi prévue au premier alinéa du présent I détermine le rythme des rénovations nécessaires à l'atteinte de la trajectoire de rénovation énergétique du parc de logements, en tenant compte des spécificités territoriales liées notamment aux typologies d'habitation et aux conditions climatiques. Ces rénovations portent notamment sur les gestes de travaux, les bouquets de travaux ainsi que les rénovations énergétiques performantes et globales, au sens du 17° bis de l'article L. 111-1 du code de la construction et de l'habitation ;

6° Les objectifs permettant d'atteindre ou de maintenir l'autonomie énergétique dans les départements d'outre-mer ;

7° La programmation des moyens financiers nécessaires à l'atteinte des objectifs mentionnés aux 1° à 6° du présent I.

I bis. — Le Gouvernement transmet chaque année au Parlement, avant le début de la session ordinaire, une stratégie pluriannuelle qui définit les financements de la transition écologique et de la politique énergétique nationale. Cette stratégie est compatible avec les objectifs mentionnés aux 1° à 6° du I du présent article ainsi qu'avec la programmation des moyens financiers mentionnée au 7° du même I. Elle peut donner lieu à un débat à l'Assemblée nationale et au Sénat.

II. — Sont compatibles avec les objectifs mentionnés au I :

1° La programmation pluriannuelle de l'énergie mentionnée à l'article L. 141-1 ;

2° Le plafond national des émissions de gaz à effet de serre, dénommé “ budget carbone ”, mentionné à l'article L. 222-1 A du code de l'environnement ;

3° La stratégie nationale de développement à faible intensité de carbone, dénommée “ stratégie bas-carbone ”, ainsi que les plafonds indicatifs des émissions de gaz à effet de serre dénommés “ empreinte carbone de la France ” et “ budget carbone spécifique au transport international ”, mentionnés à l'article L. 222-1 B du même code ;

4° Le plan national intégré en matière d'énergie et de climat et la stratégie à long terme, mentionnés respectivement aux articles 3 et 15 du règlement (UE) 2018/1999 du Parlement européen et du Conseil du 11 décembre 2018 sur la gouvernance de l'union de l'énergie et de l'action pour le climat, modifiant les règlements (CE) n° 663/2009 et (CE) n° 715/2009 du Parlement européen et du Conseil, les directives 94/22/ CE, 98/70/ CE, 2009/31/ CE, 2009/73/ CE, 2010/31/ UE, 2012/27/ UE et 2013/30/ UE du Parlement européen et du Conseil, les directives 2009/119/ CE et (UE) 2015/652 du Conseil et abrogeant le règlement (UE) n° 525/2013 du Parlement européen et du Conseil ;

5° La stratégie de rénovation à long terme, mentionnée à l'article 2 bis de la directive 2010/31/ UE du Parlement européen et du Conseil du 19 mai 2010 sur la performance énergétique des bâtiments.

III. — Par dérogation au IV de l'article L. 121-8 du code de l'environnement, la programmation pluriannuelle de l'énergie mentionnée à l'article L. 141-1 du présent code et la stratégie bas-carbone mentionnée à l'article L. 222-1 B du code de l'environnement font l'objet d'une concertation préalable adaptée dont les modalités sont définies par voie réglementaire. Cette concertation ne peut être organisée concomitamment à l'examen par le Parlement du projet ou de la proposition de la loi prévue au I du présent article.

**Art. L100-1**

La politique énergétique :

1° Favorise l'émergence d'une économie compétitive et riche en emplois grâce à la mobilisation de toutes les filières industrielles, notamment celles de la croissance verte qui se définit comme un mode de développement économique respectueux de l'environnement, à la fois sobre et efficace en énergie et en consommation de ressources et de carbone, socialement inclusif, soutenant le potentiel d'innovation et garant de la compétitivité des entreprises ;

2° Assure la sécurité d'approvisionnement et réduit la dépendance aux importations ;

3° Maintient un prix de l'énergie compétitif et attractif au plan international et permet de maîtriser les dépenses en énergie des consommateurs ;

4° Préserve la santé humaine et l'environnement, en particulier en luttant contre l'aggravation de l'effet de serre et contre les risques industriels majeurs, en réduisant l'exposition des citoyens à la pollution de l'air et en garantissant la sûreté nucléaire ;

5° Garantit la cohésion sociale et territoriale en assurant un droit d'accès de tous les ménages à l'énergie sans coût excessif au regard de leurs ressources ;

6° Lutte contre la précarité énergétique ;

7° Contribue à la mise en place d'une Union européenne de l'énergie, qui vise à garantir la sécurité d'approvisionnement et à construire une économie décarbonée et compétitive, au moyen du développement des énergies renouvelables, des interconnexions physiques, des moyens de flexibilité du système électrique, du soutien à l'amélioration de l'efficacité énergétique et de la mise en place d'instruments de coordination des politiques nationales.

**Art. L100-2**

Pour atteindre les objectifs définis à l'article L. 100-1, l'Etat, en cohérence avec les collectivités territoriales et leurs groupements et en mobilisant les entreprises, les associations et les citoyens, veille, en particulier, à :

1° Maîtriser la demande d'énergie et favoriser l'efficacité et la sobriété énergétiques ;

2° Garantir aux personnes les plus démunies l'accès à l'énergie, bien de première nécessité, ainsi qu'aux services énergétiques ;

3° Diversifier les sources d'approvisionnement énergétique, réduire le recours aux énergies fossiles, diversifier de manière équilibrée les sources de production d'énergie et augmenter la part des énergies renouvelables dans la consommation d'énergie finale ;

4° Procéder à un élargissement progressif de la part carbone, assise sur le contenu en carbone fossile, dans les taxes intérieures de consommation sur les énergies, cette augmentation étant compensée, à due concurrence, par un allègement de la fiscalité pesant sur d'autres produits, travaux ou revenus ;

5° Participer à la structuration de filières industrielles de la croissance verte en veillant à prendre en compte les enjeux sociaux et environnementaux de leurs activités ;

6° Assurer l'information de tous et la transparence, notamment sur les coûts et les prix des énergies ainsi que sur l'ensemble de leurs impacts sanitaires, sociaux et environnementaux ;

7° Impulser une politique de recherche et d'innovation qui favorise l'adaptation des secteurs d'activité à la transition énergétique ;

8° Renforcer la formation initiale et continue aux problématiques et aux technologies de l'énergie, notamment par l'apprentissage, en liaison avec les professionnels impliqués dans les actions d'économies d'énergie ;

9° Assurer des moyens de transport et de stockage de l'énergie adaptés aux besoins ;

10° Valoriser la biomasse à des fins de production de matériaux et d'énergie, en conciliant cette valorisation avec les autres usages de l'agriculture et de la sylviculture, en gardant la priorité donnée à la production alimentaire ainsi qu'en préservant les bénéfices environnementaux et la capacité à produire, notamment la qualité des sols ;

11° Eviter l'octroi d'une aide budgétaire de l'Etat ou de ses établissements publics aux opérations d'économies d'énergie conduisant à une hausse des émissions de gaz à effet de serre, sous l'effet direct de cette opération, à l'exception de celles afférentes aux réseaux de chaleur ou de froid.

Pour concourir à la réalisation de ces objectifs, l'Etat, les collectivités territoriales et leurs groupements, les entreprises, les associations et les citoyens associent leurs efforts pour développer des territoires à énergie positive. Est dénommé " territoire à énergie positive " un territoire qui s'engage dans une démarche permettant d'atteindre l'équilibre entre la consommation et la production d'énergie à l'échelle locale en réduisant autant que possible les besoins énergétiques et dans le respect des équilibres des systèmes énergétiques nationaux. Un territoire à énergie positive doit favoriser l'efficacité énergétique, la réduction des émissions de gaz à effet de serre et la diminution de la consommation des énergies fossiles et viser le déploiement d'énergies renouvelables dans son approvisionnement.

**Art. L100-3**

Pour contribuer aux objectifs définis à l'article L. 100-1, la fiscalité des énergies tient compte de l'incidence de leur utilisation sur la compétitivité de l'économie, la santé publique, l'environnement ainsi que la sécurité d'approvisionnement et vise, au regard de ces objectifs, à un traitement équilibré des différents types d'énergie. Elle tient compte, par ailleurs, de la nécessité de rendre les énergies renouvelables compétitives, afin de favoriser leur développement.

**Art. L100-4**

I. — Pour répondre à l'urgence écologique et climatique, la politique énergétique nationale a pour objectifs :

1° De réduire les émissions de gaz à effet de serre de 40 % entre 1990 et 2030 et d'atteindre la neutralité carbone à l'horizon 2050 en divisant les émissions de gaz à effet de serre par un facteur supérieur à six entre 1990 et 2050. La trajectoire est précisée dans les budgets carbone mentionnés à l'article L. 222-1 A du code de l'environnement. Pour l'application du présent 1°, la neutralité carbone est entendue comme un équilibre, sur le territoire national, entre les émissions anthropiques par les sources et les absorptions anthropiques par les puits de gaz à effet de serre, tel que mentionné à l'article 4 de l'accord de Paris ratifié le 5 octobre 2016. La comptabilisation de ces émissions et absorptions est réalisée selon les mêmes modalités que celles applicables aux inventaires nationaux de gaz à effet de serre notifiés à la Commission européenne et dans le cadre de la convention-cadre des Nations unies sur les changements climatiques, sans tenir compte des crédits internationaux de compensation carbone ;

2° De réduire la consommation énergétique finale de 50 % en 2050 par rapport à la référence 2012, en visant les objectifs intermédiaires d'environ 7 % en 2023 et de 20 % en 2030. Cette dynamique soutient le développement d'une économie efficace en énergie, notamment dans les secteurs du bâtiment, des transports et de l'économie circulaire, et préserve la compétitivité et le développement du secteur industriel ;

3° De réduire la consommation énergétique primaire des énergies fossiles de 40 % en 2030 par rapport à l'année de référence 2012, en modulant cet objectif par énergie fossile en fonction du facteur d'émissions de gaz à effet de serre de chacune. Dans cette perspective, il est mis fin en priorité à l'usage des énergies fossiles les plus émettrices de gaz à effet de serre ;

4° De porter la part des énergies renouvelables à 23 % de la consommation finale brute d'énergie en 2020 et à 33 % au moins de cette consommation en 2030 ; à cette date, pour parvenir à cet objectif, les énergies renouvelables doivent représenter au moins 40 % de la production d'électricité, 38 % de la consommation finale de chaleur, 15 % de la consommation finale de carburant et 10 % de la consommation de gaz. Pour l'application du présent 4°, la consommation de gaz comprend celle de gaz renouvelable, dont le biogaz, au sens de l'article L. 445-1, et de gaz bas-carbone, au sens de l'article L. 447-1 ;

4° bis D'encourager la production d'énergie hydraulique, notamment la petite hydroélectricité, en veillant à maintenir la souveraineté énergétique, à garantir la sûreté des installations hydrauliques et à favoriser le stockage de l'électricité ;

4° ter De favoriser la production d'électricité issue d'installations utilisant l'énergie mécanique du vent implantées en mer, avec pour objectif de porter progressivement le rythme d'attribution des capacités installées de production à l'issue de procédures de mise en concurrence à au moins 1 gigawatt par an d'ici à 2024 ;

4° quater D'encourager la production d'électricité issue d'installations agrivoltaïques, au sens de l'article L. 314-36, en conciliant cette production avec l'activité agricole, en gardant la priorité donnée à la production alimentaire et en s'assurant de l'absence d'effets négatifs sur le foncier et les prix agricoles ;

5° (Abrogé) ;

6° De contribuer à l'atteinte des objectifs de réduction de la pollution atmosphérique prévus par le plan national de réduction des émissions de polluants atmosphériques défini à l'article L. 222-9 du code de l'environnement ;

7° De disposer d'un parc immobilier dont l'ensemble des bâtiments sont rénovés en fonction des normes " bâtiment basse consommation " ou assimilées, à l'horizon 2050, en menant une politique de rénovation thermique des logements concernant majoritairement les ménages aux revenus modestes ;

8° De parvenir à l'autonomie énergétique et à un mix de production d'électricité composé à 100 % d'énergies renouvelables dans les collectivités régies par l'article 73 de la Constitution à l'horizon 2030 ;

9° De multiplier par cinq la quantité de chaleur et de froid renouvelables et de récupération livrée par les réseaux de chaleur et de froid à l'horizon 2030.

10° De développer l'hydrogène bas-carbone et renouvelable et ses usages industriel, énergétique et pour la mobilité, avec la perspective d'atteindre environ 20 à 40 % des consommations totales d'hydrogène et d'hydrogène industriel à l'horizon 2030 ;

11° De favoriser le pilotage de la production électrique, avec pour objectif l'atteinte de capacités installées d'effacements d'au moins 6,5 gigawatts en 2028.

I bis. — Sans préjudice des dispositions prises pour assurer la sécurité nucléaire en application du titre IX du livre V du code de l'environnement, la décision d'arrêt d'exploitation d'un réacteur nucléaire ayant pour finalité l'atteinte des objectifs de la politique énergétique nationale, prise notamment en application du 4° du I de l'article L. 100-1 A du présent code ou de l'article L. 141-1, tient compte de l'objectif de sécurité d'approvisionnement mentionné au 2° de l'article L. 100-1 et de l'objectif de réduire les émissions de gaz à effet de serre associées à la consommation d'énergie, en cohérence avec le 1° du I du présent article.

II. — L'atteinte des objectifs définis au I du présent article fait l'objet d'un rapport au Parlement déposé dans les six mois précédant l'échéance d'une période de la programmation pluriannuelle de l'énergie mentionnée à l'article L. 141-3. Le rapport et l'évaluation des politiques publiques engagées en application du présent titre peuvent conduire à la révision des objectifs de long terme définis au I du présent article.

**Art. L100-5**

Tous les cinq ans, le Gouvernement remet au Parlement un rapport qui détaille la stratégie nationale à l'échéance 2050 pour mobiliser les investissements en faveur de la maîtrise de l'énergie dans le parc national de bâtiments publics ou privés, à usage résidentiel ou tertiaire. Cette stratégie comprend notamment :

1° Une analyse détaillée du parc national de bâtiments, au regard notamment de leur performance énergétique ;

2° Une présentation des stratégies de rénovation économiquement pertinentes, en fonction des types de bâtiment et des zones climatiques ;

3° Un bilan des politiques conduites et un programme d'action visant à stimuler les rénovations lourdes de bâtiment économiquement rentables ;

4° Un programme d'action visant à orienter les particuliers, l'industrie de la construction et les établissements financiers dans leurs décisions d'investissement ;

5° Une estimation des économies d'énergie attendues.

#### TITRE IER : LES PRINCIPES REGISSANT  LES SECTEURS DE L'ENERGIE

##### Chapitre Ier : Les secteurs de l'électricité et du gaz


###### Section 1 : Distinction des activités

**Art. L111-1**

Les secteurs de l'électricité et du gaz distinguent, notamment, cinq activités obéissant à des règles d'organisation et soumises à des obligations différentes. Les activités d'exploitation des réseaux publics de transport et de distribution d'électricité ainsi que d'exploitation des réseaux de transport et des réseaux publics de distribution de gaz naturel sont régulées conformément aux dispositions du présent livre. Les activités de production, de stockage d'énergie dans le système électrique et de vente aux consommateurs finals ou de fourniture s'exercent au sein de marchés concurrentiels sous réserve des obligations de service public énoncées au présent livre et des dispositions des livres III et IV.

###### Section 2 : Organisation des entreprises de transport


####### Sous-section 1 : Règles communes aux entreprises de transport d'électricité et aux entreprises de transport de gaz

######## Paragraphe 1 : Désignation des gestionnaires de réseaux de transport



**Art. L111-2**

Les sociétés gestionnaires des réseaux de transport d'électricité et les sociétés gestionnaires des réseaux de transport de gaz agréées sont désignées par l'autorité administrative, sans préjudice de la nécessité d'obtenir, respectivement, le titre de concession ou l'autorisation requis pour exercer leurs activités.

La liste des sociétés désignées comme gestionnaires des réseaux de transport est communiquée à la Commission européenne et publiée au Journal officiel de l'Union européenne.

**Art. L111-3**

Seule une société dont la Commission de régulation de l'énergie a préalablement certifié qu'elle respectait les obligations découlant des règles d'indépendance énoncées à la présente sous-section peut être agréée en tant que gestionnaire d'un réseau de transport d'électricité ou de gaz.

L'octroi de la certification peut être assorti de l'obligation faite à la société gestionnaire de réseau de transport de prendre, dans un délai fixé, diverses mesures organisationnelles destinées à garantir son indépendance.

La procédure de délivrance ainsi que la procédure de retrait de la certification sont précisées par décret en Conseil d'Etat. La composition du dossier de demande est fixée par une délibération de la Commission de régulation de l'énergie.

**Art. L111-4**

I. ― La certification prévue à l'article L. 111-3 est valable sans limitation de durée, sous les réserves suivantes :

1° La société désignée comme gestionnaire d'un réseau de transport est tenue de notifier à la Commission de régulation de l'énergie tout élément susceptible de justifier un nouvel examen de sa certification ;

2° La Commission de régulation de l'énergie peut, de sa propre initiative ou à la demande motivée de la Commission européenne, procéder à un nouvel examen de la situation d'une société désignée comme gestionnaire d'un réseau de transport lorsqu'elle estime que des événements affectant son organisation ou celle de ses actionnaires sont susceptibles de porter significativement atteinte aux obligations d'indépendance mentionnées à l'article L. 111-3.

II. ― Les conditions d'application du présent article, notamment la procédure de réexamen, sont fixées par décret en Conseil d'Etat.

**Art. L111-5**

Le fait pour une société désignée comme gestionnaire d'un réseau de transport d'électricité ou de gaz de passer sous le contrôle d'une ou de personnes ressortissantes ou résidentes d'un pays tiers à l'Espace économique européen entraîne sa soumission à une nouvelle procédure de certification.

Toute société gestionnaire d'un réseau de transport d'électricité ou de gaz est tenue d'aviser la Commission de régulation de l'énergie et l'autorité administrative de ce qu'elle est susceptible de passer sous le contrôle de personnes mentionnées au premier alinéa.

L'autorité administrative peut s'opposer à l'octroi de la certification si elle estime que la prise de contrôle de la société gestionnaire du réseau de transport est susceptible de porter atteinte à la sécurité d'approvisionnement énergétique nationale ou à celle d'un autre Etat membre de l'Union européenne.

Les dispositions d'application du présent article, en particulier l'obligation d'information prévue au deuxième alinéa, les conditions et les délais selon lesquels est prise par la Commission de régulation de l'énergie la décision d'octroyer ou de refuser la certification ainsi que les modalités de l'opposition mentionnée au troisième alinéa sont fixées par décret en Conseil d'Etat.

**Art. L111-6**

La procédure prévue à l'article L. 111-5 est applicable en cas de création en France d'une société gestionnaire d'un réseau de transport d'électricité ou de gaz par une ou des personnes ressortissantes ou résidentes d'un pays tiers à l'Espace économique européen.

Les dispositions d'application du présent article sont fixées par décret en Conseil d'Etat.

######## Paragraphe 2 : Principe de la séparation entre les activités de transport et les activités de production ou de fourniture

**Art. L111-7**

La gestion d'un réseau de transport d'électricité ou de gaz est assurée par des personnes distinctes de celles qui exercent des activités de production ou de fourniture, selon le cas, d'électricité ou de gaz.

######## Paragraphe 3 : Règles applicables aux sociétés gestionnaires de réseaux de transport créées après le 3 septembre 2009


**Art. L111-8**

Toute entreprise gestionnaire d'un réseau de transport d'électricité ou de gaz créée après le 3 septembre 2009 est soumise aux dispositions du présent paragraphe.

**Art. L111-8-1**

Pour l'application du présent paragraphe :

1° La notion de contrôle direct ou indirect s'entend au sens de l'article L. 233-3 du code de commerce et du III de l'article L. 430-1 du même code ;

2° La notion de " quelconque pouvoir " correspond, en particulier :

— au pouvoir d'exercer des droits de vote ;

— au pouvoir de désigner les membres du conseil de surveillance, du conseil d'administration ou des organes représentant légalement l'entreprise ;

— à la détention d'une part majoritaire dans le capital de l'entreprise.

Pour l'application des 1° et 2° de l'article L. 111-8-3, les termes : " gestionnaire de réseau de transport ", " réseau de transport ", " entreprise de production ou de fourniture " concernent indistinctement les secteurs de l'électricité et du gaz.

**Art. L111-8-2**

Toute entreprise qui possède un réseau de transport doit agir en qualité de gestionnaire de réseau de transport, conformément aux dispositions du paragraphe 1 de la section 2 du chapitre Ier du présent titre et du présent paragraphe.

**Art. L111-8-3**

La ou les mêmes personnes ne peuvent :

1° Exercer un contrôle direct ou indirect sur une entreprise de production ou de fourniture et un contrôle direct ou indirect ou un quelconque pouvoir sur un gestionnaire de réseau de transport ou sur un réseau de transport ;

2° Exercer un contrôle direct ou indirect sur un gestionnaire de réseau de transport ou sur un réseau de transport et un contrôle direct ou indirect ou un quelconque pouvoir sur une entreprise de production ou de fourniture ;

3° Désigner les membres du conseil de surveillance, du conseil d'administration ou des organes représentant légalement l'entreprise gestionnaire de réseau de transport ou le réseau de transport et exercer un contrôle direct ou indirect ou un quelconque pouvoir sur une entreprise de production ou de fourniture ;

4° Etre membre du conseil de surveillance, du conseil d'administration ou des organes représentant légalement une entreprise de production ou de fourniture et du conseil de surveillance, du conseil d'administration ou des organes représentant légalement une entreprise gestionnaire de réseau de transport ou un réseau de transport.

**Art. L111-8-4**

Les dispositions du présent paragraphe ne s'opposent pas à ce qu'une ou plusieurs personnes, qui exercent un contrôle direct ou indirect ou un quelconque pouvoir sur une entreprise de production ou de fourniture, détiennent des participations minoritaires dans une entreprise gestionnaire d'un réseau de transport ou dans un réseau de transport, dans la mesure où ces participations ne confèrent pas à leurs détenteurs, individuellement ou conjointement, le contrôle de l'entreprise gestionnaire du réseau de transport ou du réseau de transport et ne leur permettent pas d'exercer un quelconque pouvoir sur ces derniers.

######## Paragraphe 4 : Règles applicables aux sociétés gestionnaires de réseaux de transport appartenant, au 3 septembre 2009, à une entreprise verticalement intégrée

**Art. L111-9**

Les sociétés gestionnaires de réseaux de transport qui faisaient partie, au 3 septembre 2009, d'une entreprise d'électricité ou de gaz verticalement intégrée au sens de l'article L. 111-10 et qui sont désignées comme société gestionnaire de réseaux de transport conformément à la procédure prévue aux articles L. 111-2 à L. 111-5 sont soumises à l'ensemble des règles d'organisation énoncées aux articles L. 111-11 et L. 111-13 à L. 111-39, sous réserve des dispositions de l'article L. 111-12.

**Art. L111-10**

Lorsqu'une société gestionnaire d'un réseau de transport d'électricité est contrôlée, directement ou indirectement, au sens de l'article L. 233-3 du code de commerce et du III de l'article L. 430-1 du même code, par une ou des personnes qui contrôlent, directement ou indirectement au sens des mêmes dispositions, une entreprise exerçant une activité de production ou de fourniture d'électricité, l'ensemble de ces personnes est regardé, pour l'application du présent code, comme constituant une entreprise verticalement intégrée d'électricité.

Lorsqu'une société gestionnaire d'un réseau de transport de gaz ou une société exploitant un stockage souterrain de gaz naturel ou une installation de gaz naturel liquéfié est contrôlée, directement ou indirectement, au sens de l'article L. 233-3 du code de commerce et du III de l'article L. 430-1 du même code, par une ou des personnes qui contrôlent, directement ou indirectement au sens des mêmes dispositions, une entreprise exerçant une activité de production ou une activité de fourniture de gaz, l'ensemble de ces personnes est regardé, pour l'application du présent code, comme constituant une entreprise verticalement intégrée de gaz.

**Art. L111-11**

Les sociétés mentionnées à l'article L. 111-9 :

1° Doivent agir en toute indépendance vis-à-vis des intérêts des autres parties de l'entreprise verticalement intégrée exerçant une activité de production ou de fourniture, selon le cas, d'électricité ou de gaz ;

2° Ne peuvent détenir de participation directe ou indirecte dans une filiale de l'entreprise verticalement intégrée exerçant une activité de production ou de fourniture, selon le cas, d'électricité ou de gaz ;

3° Ne peuvent avoir une part de leur capital détenu directement ou indirectement par une autre filiale de l'entreprise verticalement intégrée exerçant une activité de production ou de fourniture ;

4° Exploitent, entretiennent et développent le réseau de transport dont elles sont gestionnaires de manière indépendante au regard des intérêts des activités de production ou de fourniture de l'entreprise verticalement intégrée définie au premier ou au second alinéa de l'article L. 111-10.

**Art. L111-12**

Lorsqu'une des sociétés gestionnaires de réseaux de transport mentionnées à l'article L. 111-9, à la suite d'une évolution de son capital, ne fait plus partie d'une entreprise verticalement intégrée au sens du premier ou du second alinéa de l'article L. 111-10, elle est alors soumise aux règles fixées à l'article L. 111-8.

**Art. L111-13**

Il incombe au conseil d'administration ou au conseil de surveillance d'une société gestionnaire d'un réseau de transport de prendre les décisions pouvant avoir des répercussions importantes sur la valeur des actifs des actionnaires, notamment, celles relatives à l'approbation de ses plans financiers annuels et pluriannuels, à son niveau d'endettement et au montant des dividendes distribués aux actionnaires. En revanche, ne peuvent relever des attributions de son conseil d'administration ou de son conseil de surveillance, outre les décisions relatives aux activités courantes, celles qui ont trait à la gestion du réseau et aux activités nécessaires à l'élaboration et à la mise en œuvre du plan ou du schéma décennal de développement du réseau.

Les statuts et, le cas échéant, le règlement intérieur du conseil d'administration ou du conseil de surveillance de la société gestionnaire d'un réseau de transport sont modifiés pour être mis en conformité avec les dispositions du présent article.

**Art. L111-14**

Les statuts de la société gestionnaire d'un réseau de transport prévoient que les décisions de son conseil d'administration ou de son conseil de surveillance relatives au budget, à la politique de financement et à la création de tout groupement d'intérêt économique, société ou autre entité juridique concourant à la réalisation de son objet social ou à son extension au-delà du transport de gaz ou d'électricité ne peuvent être adoptées sans le vote favorable de la majorité des membres nommés par l'assemblée générale. Il en va de même, au-delà d'un seuil fixé par ses statuts, pour les décisions relatives aux achats et aux ventes d'actifs ainsi qu'à la constitution de sûretés ou de garanties de toute nature.

**Art. L111-15**

Les comptes sociaux de la société gestionnaire d'un réseau de transport sont certifiés par un commissaire aux comptes qui ne certifie ni les comptes d'une autre partie de l'entreprise verticalement intégrée ni les comptes consolidés de cette dernière.

**Art. L111-16**

Aucune autre société composant l'entreprise verticalement intégrée définie à l'article L. 111-10 ne peut avoir accès aux activités de traitement automatisé d'informations relatives à l'exploitation, au développement et à la maintenance du réseau de transport effectuées par la société gestionnaire d'un réseau de transport, ainsi qu'aux moyens nécessaires à l'exercice de ces activités. A cette fin, les systèmes informatiques de la société gestionnaire de réseau de transport sont strictement séparés de ceux utilisés par les autres sociétés composant l'entreprise verticalement intégrée de sorte que l'accès à ses bases de données soit impossible à tout employé ou prestataire de celles-ci.

Lorsque des contrats sont passés en vue d'intervenir sur les systèmes de traitement automatisé des informations de la société gestionnaire d'un réseau de transport avec des entreprises qui effectuent également des prestations de même nature pour le compte de sociétés faisant partie de l'entreprise verticalement intégrée, la société gestionnaire du réseau de transport s'assure que les entreprises intervenantes prennent l'engagement de respecter les obligations de confidentialité nécessaires. Dans ce cas, elle notifie ces contrats à la Commission de régulation de l'énergie.

**Art. L111-17**

La société gestionnaire d'un réseau de transport soumet à l'approbation de la Commission de régulation de l'énergie tous les accords commerciaux et financiers qu'elle conclut avec l'entreprise verticalement intégrée dont elle fait partie ou avec les autres sociétés contrôlées par celle-ci, y compris les prêts qu'elle consent à l'entreprise verticalement intégrée. Ces accords doivent être conformes aux conditions du marché. Leur mise en œuvre peut être auditée, à sa demande, par la Commission de régulation de l'énergie.

Pour l'application du présent article, sont regardées comme des accords commerciaux et financiers les prestations de services relevant de l'exception mentionnée au premier alinéa de l'article L. 111-18, en vue d'assurer, respectivement, l'ajustement ou l'équilibrage du système électrique ou gazier ainsi que sa sécurité et sa sûreté.

**Art. L111-18**

Est interdite toute prestation de services de la part de sociétés composant l'entreprise verticalement intégrée au profit de la société gestionnaire d'un réseau de transport, à l'exception des prestations de services exécutées dans le cadre des moyens strictement nécessaires à l'activité du gestionnaire de réseau de transport en vue d'assurer, respectivement, l'ajustement ou l'équilibrage du système électrique ou gazier ainsi que sa sécurité et sa sûreté, dès lors qu'elles respectent les conditions de neutralité prévues au second alinéa.

La société gestionnaire de réseau de transport ne peut fournir une prestation de services à l'entreprise verticalement intégrée que pour autant que ces services ne donnent lieu à aucune discrimination entre les utilisateurs du réseau, que la prestation est accessible à tous les utilisateurs du réseau dans les mêmes conditions et qu'elle ne restreint, ne fausse ni n'empêche la concurrence en matière de production ou de fourniture. La prestation de ces services est effectuée selon des conditions approuvées par une délibération de la Commission de régulation de l'énergie publiée au Journal officiel de la République française.

**Art. L111-19**

Les sociétés gestionnaires de réseaux mentionnées à l'article L. 111-9 sont propriétaires des actifs nécessaires à l'exercice de leur activité de transport. Elles disposent, pour cela, de toutes les ressources humaines, techniques, matérielles et financières requises. Elles emploient elles-mêmes le personnel nécessaire à l'accomplissement de leurs missions et à leur gestion quotidienne, y compris les services juridiques, les services de comptabilité et ceux chargés des technologies de l'information.

Toute mise à disposition de personnel de la part ou en faveur de l'entreprise verticalement intégrée est interdite.

Ces sociétés sont seules habilitées, au sein de l'entreprise verticalement intégrée, à percevoir les recettes destinées à couvrir les coûts des réseaux et, en particulier, les tarifs d'utilisation des réseaux mentionnés aux articles L. 341-2 et suivants et L. 452-1 et suivants.

**Art. L111-19-1**

Dans le cadre des compétences reconnues par les articles L. 111-13 et L. 111-14 au conseil d'administration ou de surveillance des sociétés gestionnaires de réseaux de transport, l'entreprise verticalement intégrée met en temps voulu à la disposition de la société gestionnaire de réseau de transport, lorsque cette dernière en a fait la demande, les ressources financières nécessaires à la réalisation de nouveaux investissements sur le réseau ou au remplacement des actifs existants.

La société gestionnaire de réseau de transport informe la Commission de régulation de l'énergie de la mise à disposition des ressources financières mentionnées à l'alinéa précédent.

**Art. L111-20**

Les personnes salariées par la société gestionnaire d'un réseau de transport ne peuvent exercer d'activités, ni avoir de responsabilités professionnelles dans les autres sociétés composant l'entreprise verticalement intégrée.

**Art. L111-21**

La société gestionnaire d'un réseau de transport et l'entreprise verticalement intégrée dont elle fait partie s'abstiennent de toute confusion entre leur identité sociale, leurs pratiques de communication, leur stratégie de marque et leurs locaux. A cet effet, la société gestionnaire d'un réseau de transport est titulaire de la ou des marques qui l'identifient comme gestionnaire de réseau de transport. Elle seule en gère l'utilisation.

**Art. L111-22**

Les sociétés gestionnaires des réseaux de transport d'électricité ou de gaz mentionnées à l'article L. 111-9 réunissent, dans un code de bonne conduite approuvé par la Commission de régulation de l'énergie, les mesures d'organisation interne prises pour prévenir les risques de pratique discriminatoire en matière d'accès des tiers au réseau.

**Art. L111-23**

La Commission de régulation de l'énergie veille au respect des règles fixées par les codes de bonne conduite mentionnés à l'article L. 111-22 et évalue l'indépendance des sociétés gestionnaires de réseaux de transport dans les conditions prévues à l'article L. 134-15.

**Art. L111-24**

Par dérogation au titre II du livre II du code de commerce, l'exercice du mandat de membre du conseil d'administration ou du conseil de surveillance des sociétés gestionnaires de réseaux de transport mentionnées à l'article L. 111-9 est régi par les règles fixées aux articles L. 111-25 à L. 111-28 et l'exercice des fonctions de dirigeant est régi par les règles fixées aux articles L. 111-29 à L. 111-32.

**Art. L111-25**

Pour la moitié moins un, dénommée aux articles L. 111-26 à L. 111-28 la " minorité ", des membres composant son conseil d'administration ou son conseil de surveillance, l'autorité investie du pouvoir de nomination au sein de la société gestionnaire d'un réseau de transport notifie à la Commission de régulation de l'énergie, préalablement à leur nomination ou à la reconduction de leur mandat, l'identité des personnes et les conditions régissant leurs mandats, y compris leur durée et les conditions de leur cessation.

Si la Commission de régulation de l'énergie estime que les conditions régissant l'exercice du mandat ne répondent pas aux exigences fixées à l'article L. 111-26, elle peut s'opposer à la nomination ou à la reconduction, dans un délai et des conditions fixées par décret en Conseil d'Etat.

L'autorité investie du pouvoir de nomination au sein de la société gestionnaire d'un réseau de transport détermine la liste des mandats auxquels s'appliquent la procédure prévue au présent article ainsi que les règles fixées à l'article L. 111-26 et la notifie à la Commission de régulation de l'énergie.

**Art. L111-26**

L'exercice des mandats des membres des conseils d'administration ou de surveillance de la société gestionnaire d'un réseau de transport est soumis aux règles suivantes :

1° Les personnes appartenant à la minorité des membres du conseil d'administration ou du conseil de surveillance ne peuvent avoir exercé, préalablement à leur désignation, d'activités ou de responsabilités professionnelles dans les autres sociétés composant l'entreprise verticalement intégrée d'électricité ou de gaz définie à l'article L. 111-10, ni avoir détenu d'intérêt dans ces sociétés, ni avoir exercé de responsabilités dans une société dont l'essentiel des relations contractuelles s'effectue avec ces sociétés, pendant une période de trois ans avant leur désignation ;

2° Pendant la durée de leur mandat, les personnes appartenant à la minorité des membres du conseil d'administration ou du conseil de surveillance ne peuvent avoir d'activités ou de responsabilités professionnelles dans les autres sociétés composant l'entreprise verticalement intégrée d'électricité ou de gaz définie à l'article L. 111-10 ;

3° Les personnes appartenant à la minorité des membres du conseil d'administration ou du conseil de surveillance sont soumises aux règles fixées par les deux derniers alinéas de l'article L. 111-33.

**Art. L111-27**

Après la cessation de leur mandat, les personnes appartenant à la minorité des membres du conseil d'administration ou du conseil de surveillance de la société gestionnaire d'un réseau de transport ne peuvent exercer d'activités, ni avoir de responsabilités professionnelles dans les autres sociétés composant l'entreprise verticalement intégrée d'électricité ou de gaz définie à l'article L. 111-10, ni détenir d'intérêt dans ces sociétés, ni exercer de responsabilités dans une société dont l'essentiel des relations contractuelles s'effectue avec ces sociétés, pendant une période de quatre ans.

**Art. L111-28**

Préalablement à la révocation du mandat de tout membre du conseil d'administration ou du conseil de surveillance de la société gestionnaire d'un réseau de transport, l'autorité investie au sein de cette société du pouvoir de révocation notifie à la Commission de régulation de l'énergie les motifs de sa décision. Si elle estime que cette révocation est en réalité motivée par l'indépendance manifestée par la personne concernée vis-à-vis des intérêts des autres sociétés de l'entreprise verticalement intégrée, la Commission de régulation de l'énergie peut s'y opposer dans un délai et des conditions fixées par décret en Conseil d'Etat.

Sans préjudice de la possibilité de saisine directe des juridictions compétentes, la révocation du mandat d'une des personnes composant la minorité des membres du conseil d'administration ou du conseil de surveillance peut faire l'objet d'un recours auprès de la Commission de régulation de l'énergie.

**Art. L111-29**

Préalablement à toute décision concernant leur nomination en tant que membres de sa direction générale ou de son directoire ou la reconduction de leur mandat, le conseil d'administration ou le conseil de surveillance de la société gestionnaire d'un réseau de transport notifie à la Commission de régulation de l'énergie l'identité des personnes et la nature des fonctions concernées ainsi que les conditions, notamment financières et de durée, régissant leur mandat.

Préalablement à toute décision de révocation de ces mêmes personnes, le conseil d'administration ou le conseil de surveillance lui notifie les motifs de sa décision.

Si la Commission de régulation de l'énergie estime que la personne pressentie ne remplit pas les conditions fixées à l'article L. 111-30 pour être nommée ou voir son mandat reconduit ou si, en cas de révocation, elle estime que cette révocation est en réalité motivée par l'indépendance manifestée par la personne concernée vis-à-vis des intérêts des autres sociétés de l'entreprise verticalement intégrée, elle peut s'y opposer dans un délai et des conditions fixées par décret en Conseil d'Etat.

**Art. L111-30**

I. ― L'exercice des fonctions de dirigeants de la société gestionnaire d'un réseau de transport est soumis aux règles suivantes :

1° La majorité des dirigeants ne peuvent, préalablement à leur nomination, avoir exercé d'activité ou de responsabilités professionnelles dans les autres sociétés composant l'entreprise verticalement intégrée d'électricité ou de gaz définie à l'article L. 111-10, ni avoir détenu d'intérêt dans ces sociétés, ni avoir exercé de responsabilités dans une société dont l'essentiel des relations contractuelles s'effectue avec ces sociétés, pendant une période de trois ans avant leur nomination au sein de la société gestionnaire du réseau de transport ;

2° Les autres dirigeants ne doivent pas, préalablement à leur nomination, avoir exercé de responsabilités dans les autres sociétés composant l'entreprise verticalement intégrée d'électricité ou de gaz définie à l'article L. 111-10 pendant une période de six mois avant leur nomination au sein de la société gestionnaire de réseau de transport ;

3° Pendant leur mandat, les dirigeants ne peuvent exercer d'activités, ni de responsabilités professionnelles dans les autres sociétés composant l'entreprise verticalement intégrée d'électricité ou de gaz définie à l'article L. 111-10 ;

4° Tous les dirigeants sont soumis aux règles fixées par l'article L. 111-33.

II. ― La liste des emplois de dirigeants ainsi que celle des emplois de la majorité mentionnée au 1° du I sont approuvées par la Commission de régulation de l'énergie dans des conditions fixées par décret en Conseil d'Etat.

Pour déterminer le nombre de dirigeants concernés par les règles fixées au I, sont pris en compte, outre les responsables de la direction générale ou les membres du directoire, les dirigeants qui leur sont hiérarchiquement directement rattachés et qui exercent leurs fonctions dans les domaines de la gestion, de la maintenance et du développement du réseau.

**Art. L111-31**

A l'issue de leur mandat, aucun dirigeant de la société gestionnaire d'un réseau de transport ne peut exercer d'activités, ni avoir de responsabilités professionnelles dans les autres sociétés composant l'entreprise verticalement intégrée d'électricité ou de gaz définie à l'article L. 111-10, ni détenir d'intérêt dans ces sociétés, ni exercer de responsabilités dans une société dont l'essentiel des relations contractuelles s'effectue avec ces sociétés, pendant une période de quatre ans.

**Art. L111-32**

Sans préjudice de la possibilité de saisine directe des juridictions compétentes, la révocation d'un dirigeant de la société gestionnaire d'un réseau de transport peut faire l'objet d'un recours auprès de la Commission de régulation de l'énergie.

**Art. L111-33**

La rémunération des dirigeants et des salariés de la société gestionnaire du réseau de transport ne peut être déterminée que par des indicateurs, notamment de résultats, propres à cette dernière.

Les dirigeants et les autres salariés de la société gestionnaire du réseau de transport ne peuvent posséder aucun intérêt dans les autres sociétés composant l'entreprise verticalement intégrée d'électricité ou de gaz définie à l'article L. 111-10, ni recevoir directement ou indirectement aucun avantage financier de la part de ces sociétés.

Ils peuvent détenir des actions de la société gestionnaire du réseau de transport et bénéficier de prestations à destination de l'ensemble des sociétés de l'entreprise verticalement intégrée et gérées au niveau du groupe dans les domaines de la couverture des risques de santé, d'invalidité, d'incapacité ou de décès, des régimes collectifs de retraite, ainsi que de prestations dans les domaines sociaux ou culturels.

**Art. L111-34**

Chaque société gestionnaire d'un réseau de transport est dotée d'un responsable chargé de veiller, sous réserve des compétences attribuées en propre à la Commission de régulation de l'énergie, à la conformité de ses pratiques avec les obligations d'indépendance auxquelles elle est soumise vis-à-vis des autres sociétés appartenant à l'entreprise verticalement intégrée.

Ce responsable est notamment chargé de vérifier l'application par la société gestionnaire du réseau de transport des engagements figurant dans le code de bonne conduite prévu à l'article L. 111-22.

Il avise, sans délai, la Commission de régulation de l'énergie de tout manquement substantiel dans la mise en œuvre des engagements mentionnés à l'alinéa précédent et établit un rapport annuel sur la mise en œuvre de ce code, qu'il lui transmet.

Il vérifie la bonne exécution du plan ou du schéma décennal de développement du réseau de transport de gaz ou d'électricité. Il avise, sans délai, la Commission de régulation de l'énergie de tout projet de décision reportant ou supprimant la réalisation d'un investissement prévu dans le plan ou le schéma décennal de développement du réseau et de toute question portant sur l'indépendance de la société gestionnaire du réseau de transport.

**Art. L111-35**

Le responsable de la conformité a accès aux assemblées générales, aux réunions du conseil d'administration ou du conseil de surveillance de la société gestionnaire du réseau de transport, aux réunions des comités spécialisés, ainsi qu'à toutes les réunions utiles à l'accomplissement de ses missions. Il rend compte de son activité au conseil d'administration ou de surveillance et peut formuler à son attention des recommandations portant sur le code de bonne conduite et sa mise en œuvre.

Dans l'exercice de ses missions, il a tous pouvoirs d'investigation sur pièces et sur place.

La société gestionnaire du réseau de transport est tenue de lui communiquer toutes les informations nécessaires à l'exécution de sa mission ou relatives au plan ou au schéma de développement décennal du réseau, y compris celles qui concernent les filiales incluses dans son périmètre de consolidation établies en France, sans que puissent lui être opposées les dispositions de la section 5 du présent chapitre. Il demande, le cas échéant, tous les éléments d'information complémentaires.

Sous réserve des informations qu'il doit transmettre à la Commission de régulation de l'énergie, il est tenu à une obligation de discrétion professionnelle quant aux informations commercialement sensibles qu'il recueille dans le cadre de ses fonctions. En cas de violation de cette obligation, il est passible des sanctions prévues à la section 5 du présent chapitre.

**Art. L111-36**

Le responsable de la conformité peut être soit un salarié de la société gestionnaire du réseau de transport, soit une personne physique extérieure à cette société, soit une personne morale.

1° S'il est une personne physique, il est nommé, sur proposition du directeur général ou du président du directoire, par le conseil d'administration ou le conseil de surveillance de la société gestionnaire du réseau de transport, après approbation de la Commission de régulation de l'énergie qui vérifie l'aptitude professionnelle et l'indépendance de l'intéressé.

Il bénéficie d'un contrat de travail dérogatoire, notamment en ce qui concerne le rapport de subordination vis-à-vis de son employeur. Ce contrat est approuvé par la Commission de régulation de l'énergie.

Lorsque le responsable de la conformité est déjà un salarié de la société gestionnaire du réseau de transport, son contrat et ses conditions de travail sont adaptés afin de lui permettre d'exécuter l'ensemble de ses missions.

2° S'il est une personne morale, il est désigné, sur proposition du directeur général ou du président du directoire, par le conseil d'administration ou le conseil de surveillance de la société gestionnaire du réseau de transport.

Le contrat liant la personne morale et la société gestionnaire du réseau de transport est approuvé par la Commission de régulation de l'énergie qui vérifie l'indépendance de cette personne morale vis-à-vis des autres parties de l'entreprise verticalement intégrée ainsi que l'aptitude professionnelle de ses employés.

**Art. L111-37**

Le contrat de travail du responsable de la conformité, personne physique, ou le contrat liant la personne morale et la société gestionnaire du réseau de transport ne peut être dénoncé par la société gestionnaire du réseau de transport sans l'approbation préalable et motivée de la Commission de régulation de l'énergie donnée dans un délai et des conditions fixés par voie réglementaire.

Le conseil d'administration ou de surveillance de la société gestionnaire du réseau de transport met immédiatement fin aux fonctions du responsable de la conformité, à la demande de la Commission de régulation de l'énergie, lorsque cette demande est justifiée par un manque d'indépendance ou d'aptitude professionnelle de celui-ci.

**Art. L111-38**

Pendant la durée de son mandat, le responsable de la conformité, s'il est une personne physique, ne peut ni exercer d'emploi, ni avoir de responsabilités professionnelles, ni détenir directement ou indirectement d'intérêt dans les sociétés ayant au sein de l'entreprise verticalement intégrée une activité de production ou de fourniture. S'il est une personne morale, il ne peut entretenir aucune relation commerciale avec les autres sociétés composant l'entreprise verticalement intégrée.

Préalablement à sa nomination, s'il est une personne physique, il ne peut avoir exercé d'emploi, ni avoir eu de responsabilités professionnelles dans les autres sociétés composant l'entreprise verticalement intégrée pendant une période de trois ans et ne peut exercer de telles activités pendant une période de quatre ans après la cessation de son mandat.

######## Paragraphe 5 : Règles applicables aux sociétés gestionnaires de réseaux de transport transfrontaliers


**Art. L111-39**

La société gestionnaire du réseau de transport d'électricité ou gaz peut constituer, avec une ou plusieurs sociétés gestionnaires de réseau de transport de l'Espace économique européen, une ou plusieurs sociétés communes pour la gestion d'un réseau de transport régional transfrontalier. L'intégralité du capital de la société commune est détenue par les sociétés gestionnaires de réseau de transport. La société commune est soumise à toutes les obligations qui s'imposent aux sociétés gestionnaires de réseau de transport en application de la présente sous-section.

####### Sous-section 2 : Dispositions propres à l'entreprise de transport d'électricité issue de la séparation juridique prévue à l'article L. 111-7

**Art. L111-40**

Sans préjudice de la procédure d'agrément et de désignation prévue aux articles L. 111-2 à L. 111-5, la société gestionnaire du réseau public de transport d'électricité défini à l'article L. 321-4 est la société issue de la séparation juridique, réalisée en application de l'article L. 111-7, entre les activités de transport et les activités de production et de fourniture de l'entreprise dénommée " Electricité de France ".

**Art. L111-41**

Conformément à l'article L. 111-19, cette société a, en application des articles 9 et 10 de la loi n° 2004-803 du 9 août 2004 relative au service public de l'électricité et du gaz et aux entreprises électriques et gazières, la propriété de l'ensemble des actifs dont le service public national devenu l'entreprise Electricité de France était propriétaire, en vertu de l'article 4 de la loi n° 97-1026 du 10 novembre 1997 portant mesures urgentes à caractère fiscal et financier, ainsi que des droits, autorisations ou obligations détenus par cette dernière et de l'ensemble des autres actifs nécessaires l'exercice de son activité de gestionnaire de réseau de transport.

**Art. L111-42**

Le capital de la société mentionnée à l'article L. 111-40 est détenu en totalité par Electricité de France, l'Etat ou d'autres entreprises ou organismes appartenant au secteur public.

**Art. L111-43**

La société mentionnée à l'article L. 111-40 est régie par les lois applicables aux sociétés anonymes, sous réserve des dispositions de la sous-section 1 de la présente section et de la présente sous-section.

Elle est soumise à l'ordonnance n° 2014-948 du 20 août 2014 relative à la gouvernance et aux opérations sur le capital des sociétés à participation publique. Pour l'application des articles 4 et 6 de cette ordonnance, le conseil d'administration ou de surveillance de la société comporte, dans la limite du tiers de ses membres, des membres nommés sur le fondement des articles précités.

**Art. L111-44**

Sans préjudice des dispositions des articles L. 111-24 et L. 111-29 à L. 111-32, le directeur général ou le président du directoire de la société mentionnée à l'article L. 111-40 est nommé, après approbation de l'autorité administrative, par le conseil d'administration ou le conseil de surveillance.

Sans préjudice des dispositions des articles L. 111-24 et L. 111-29 à L. 111-32, les directeurs généraux délégués ou les membres du directoire sont nommés par le conseil d'administration ou le conseil de surveillance sur proposition du directeur général ou du président du directoire.

**Art. L111-45**

Les membres de la direction générale ou du directoire de la société mentionnée à l'article L. 111-40 sont seuls habilités à représenter le gestionnaire du réseau public de transport auprès de la Commission de régulation de l'énergie et des tiers pour toutes les questions qui concernent la gestion, la maintenance ou le développement du réseau de transport.

Ils représentent le réseau de transport français au sein du réseau européen des gestionnaires de réseaux de transport institué par le règlement (UE) 2019/943 du Parlement européen et du Conseil du 5 juin 2019 sur le marché intérieur de l'électricité.

**Art. L111-46**

I. ― Sans préjudice de la procédure d'agrément et de désignation prévue aux articles L. 111-2 à L. 111-5, la société mentionnée à l'article L. 111-40 peut également être habilitée, par ses statuts, à exercer les activités et les missions suivantes :

1° La gestion directe, en France, d'autres réseaux d'électricité ;

2° La gestion indirecte, par des participations ou des filiales, en France ou dans les Etats membres de l'Union européenne ou de l'Association européenne de libre-échange, de réseaux d'électricité ou de gaz ;

3° La gestion de sociétés en liaison avec des bourses d'échanges d'électricité en vue de faciliter la réalisation du marché intérieur de l'électricité ;

4° La participation à l'identification et à l'analyse d'actions permettant de maîtriser la demande d'électricité, dès lors que ces actions sont de nature à favoriser l'équilibre des flux d'électricité sur le réseau public de transport et une gestion efficace de ce dernier.

II. ― Les réseaux mentionnés au I peuvent, en outre, faire l'objet d'activités de valorisation par l'intermédiaire de filiales ou de participations. Ces activités de valorisation doivent rester accessoires par rapport à l'activité de gestion de réseaux et ne peuvent en recevoir de concours financiers.

####### Sous-section 3 : Dispositions propres aux entreprises de transport de gaz

**Art. L111-47**

I. ― Sans préjudice de l'accomplissement de la procédure d'agrément et de désignation prévue aux articles L. 111-2 à L. 111-5, les entreprises gestionnaires de réseau de transport de gaz peuvent également exercer les activités suivantes :

1° Toute activité directe, en France, de construction, d'exploitation d'autres réseaux de gaz ou d'installations de gaz naturel liquéfié, toute activité de transport de dioxyde de carbone ou toute activité de stockage de gaz ;

2° Toute activité indirecte, par des participations ou des filiales, en France ou dans les Etats membres de l'Union européenne ou de l'Espace économique européen, de construction, d'exploitation d'un réseau de gaz ou d'installations de gaz naturel liquéfié ou de stockage de gaz, afin notamment de développer des réseaux transfrontaliers, ou toute activité de gestion d'un réseau d'électricité et de valorisation des infrastructures ;

3° La prise de participations dans des sociétés de bourses d'échange de gaz naturel ;

4° Généralement, au sein ou hors des Etats membres de l'Union européenne ou parties à l'accord sur l'Espace économique européen, toute activité industrielle, commerciale, financière, civile, mobilière ou immobilière se rattachant directement à l'une des activités visées aux 1° à 3°.

II. ― Le périmètre des activités de ces entreprises est déterminé par leurs statuts qui sont transmis à la Commission de régulation de l'énergie et à l'autorité administrative.

**Art. L111-48**

Conformément à l'article L. 111-19, les sociétés gestionnaires de réseaux de transport de gaz issues de la séparation juridique réalisée en application de l'article L. 111-7 ont, en application de l'article 12 de la loi n° 2004-803 du 9 août 2004 relative au service public de l'électricité et du gaz et aux entreprises électriques et gazières, la propriété de l'ensemble des actifs ainsi que des droits, autorisations ou obligations nécessaires à l'exercice de leur activité de gestionnaire de réseau de transport.

La société gestionnaire de réseaux de transport de gaz naturel issue de la séparation juridique réalisée en application de l'article L. 111-7 entre les activités de transport et les activités de production et de fourniture de l'entreprise devenue l'entreprise dénommée " GDF-Suez " est régie, sous réserve des dispositions de la sous-section 1 de la présente section et de la présente sous-section, par les lois applicables aux sociétés anonymes.

**Art. L111-49**

Le capital de la société mentionnée au second alinéa de l'article L. 111-48 doit être majoritairement détenu par Engie, l'Etat ou des entreprises ou organismes du secteur public.

**Art. L111-50**

Les membres de la direction générale ou du directoire des sociétés gestionnaires de réseau de transport de gaz mentionnées à l'article L. 111-48 sont seuls habilités à représenter le gestionnaire du réseau de transport auprès de la Commission de régulation de l'énergie et des tiers pour toutes les questions qui concernent la gestion, la maintenance ou le développement du réseau de transport.

Ils représentent le réseau de transport français au sein du réseau européen des gestionnaires de réseaux de transport institué par le règlement (CE) n° 715/2009 du Parlement européen et du Conseil du 13 juillet 2009 sur les conditions d'accès aux réseaux de transport de gaz naturel et abrogeant le règlement (CE) n° 1775/2005.

###### Section 3 : Organisation des entreprises gestionnaires des réseaux publics de distribution d'électricité et de gaz


####### Sous-section 1 : Les gestionnaires des réseaux publics de distribution



**Art. L111-51**

Les compétences générales des collectivités territoriales en tant qu'autorités organisatrices de la distribution publique d'électricité et de gaz et en tant qu'autorités concédantes de l'exploitation des réseaux publics de distribution sont énoncées à l'article L. 2224-31 du code général des collectivités territoriales.

**Art. L111-52**

Les gestionnaires des réseaux publics de distribution d'électricité sont, dans leurs zones de desserte exclusives respectives :

1° La société gestionnaire des réseaux publics de distribution issue de la séparation entre les activités de gestion de réseau public de distribution et les activités de production ou de fourniture exercées par Electricité de France en application de l'article L. 111-57 ;

2° Les entreprises locales de distribution définies à l'article L. 111-54 ou les entreprises locales de distribution issues de la séparation entre leurs activités de gestion de réseau public de distribution et leurs activités de production ou de fourniture, en application de l'article L. 111-57 ou de l'article L. 111-58 ;

3° Le gestionnaire du réseau public de distribution d'électricité est, dans les zones non interconnectées au réseau métropolitain continental, l'entreprise Electricité de France ainsi que les sociétés mentionnées aux articles L. 151-2 et L. 152-4.

**Art. L111-53**

I. ― Les gestionnaires des réseaux publics de distribution de gaz sont, dans leurs zones de desserte exclusives respectives :

1° La société gestionnaire des réseaux publics de distribution issue de la séparation entre les activités de gestion du réseau public de distribution et les activités de production ou de fourniture exercées par l'entreprise GDF-Suez en application de l'article L. 111-57 ;

2° Les entreprises locales de distribution définies à l'article L. 111-54 ou les entreprises locales de distribution issues de la séparation entre leurs activités de gestion de réseau public de distribution et leurs activités de production ou de fourniture, en application de l'article L. 111-57 ou de l'article L. 111-58.

II. ― Hors de ces zones de desserte, les gestionnaires des réseaux publics de distribution de gaz sont les distributeurs agréés en vertu du III de l'article L. 2224-31 du code général des collectivités territoriales.

**Art. L111-54**

Sont des " entreprises locales de distribution " les sociétés d'économie mixte dans lesquelles l'Etat ou les collectivités locales détiennent la majorité du capital, les coopératives d'usagers et les sociétés d'intérêt collectif agricole concessionnaires de gaz ou d'électricité, ainsi que les régies constituées par les collectivités locales, existant au 9 avril 1946 et dont l'autonomie a été maintenue après cette date. Ces organismes doivent, pour demeurer de droit des gestionnaires de réseaux de distribution dans leur zone de desserte, conserver leur appartenance au secteur public ou coopératif, quelle que soit leur forme juridique ou leur nature coopérative.

**Art. L111-55**

Les entreprises locales de distribution mentionnées à l'article L. 111-54 et les distributeurs agréés en vertu du III de l'article L. 2224-31 du code général des collectivités territoriales peuvent :

1° Constituer entre eux des groupements d'intérêt économique ou participer à des groupements d'intérêt économique avec les entreprises Electricité de France, GDF-Suez ou avec les sociétés issues de la séparation entre les activités de distribution et les activités de production ou de fourniture exercées par ces deux entreprises en application de l'article L. 111-57, dans les formes prévues au chapitre Ier du titre V du livre II du code de commerce ;

2° Même lorsque leurs zones de desserte ne sont pas limitrophes, fusionner au sein d'une régie, d'une société publique locale, d'une société d'économie mixte locale ou d'une société d'intérêt collectif agricole d'électricité.

**Art. L111-56**

Les sociétés gestionnaires de réseaux de distribution d'électricité ou de gaz naturel issues de la séparation entre les activités de distribution et les activités de production ou de fourniture exercées par Electricité de France et par GDF-Suez en application de l'article L. 111-57 sont régies par les lois applicables aux sociétés anonymes sous réserve des dispositions du présent titre.

Les sociétés mentionnées au premier alinéa sont soumises à l'ordonnance n° 2014-948 du 20 août 2014 relative à la gouvernance et aux opérations sur le capital des sociétés à participation publique. Le conseil d'administration ou de surveillance de la société gestionnaire des réseaux publics de distribution d'électricité mentionnée au premier alinéa du présent article comprend un seul membre nommé sur le fondement des articles 4 et 6 de l'ordonnance n° 2014-948 du 20 août 2014 précitée, ainsi qu'un membre, désigné par décret, représentant les autorités organisatrices du réseau public de distribution d'électricité mentionnées à l'article L. 322-1 du présent code, choisi parmi les exécutifs des autorités regroupant au moins 500 000 habitants ou l'ensemble des communes du département desservies par la société susmentionnée. Ce membre rend notamment compte des débats menés au sein du comité du système de distribution publique d'électricité mentionné à l'article L. 111-56-1.

**Art. L111-56-1**

Le comité du système de distribution publique d'électricité est chargé d'examiner la politique d'investissement :

1° De la société gestionnaire des réseaux publics de distribution d'électricité issue de la séparation juridique entre les activités de distribution et les activités de production ou de fourniture exercées par Electricité de France. Le comité est obligatoirement consulté par le conseil d'administration, le conseil de surveillance ou l'organe délibérant en tenant lieu de la société sur les points qui relèvent de sa compétence. Si le conseil s'écarte de l'avis du comité, il doit motiver sa décision ;

2° Des autorités organisatrices de la distribution publique d'électricité mentionnées à l'article L. 322-1 du présent code.

Le comité est destinataire des programmes prévisionnels de tous les investissements envisagés sur le réseau de distribution, établis par les conférences départementales mentionnées au troisième alinéa du I de l'article L. 2224-31 du code général des collectivités territoriales, et, à sa demande, des comptes rendus et des bilans détaillés mentionnés à ce même alinéa. Si les autorités organisatrices concernées s'écartent de l'avis du comité sur ces programmes d'investissements, elles doivent motiver leur décision.

Le comité est informé annuellement des investissements réalisés par les gestionnaires des réseaux publics de distribution pour l'année en cours.

L'avis du comité porte également sur les comptes rendus et les bilans détaillés mentionnés au même troisième alinéa.

Le comité est systématiquement destinataire des synthèses élaborées par les conférences départementales mentionnées audit troisième alinéa ainsi que d'une synthèse des échanges entre le gestionnaire du réseau public de distribution d'électricité et les collectivités concédantes mentionnés à l'avant-dernier alinéa du I du même article L. 2224-31.

Le comité comprend des représentants de l'Etat, des collectivités territoriales, des autorités organisatrices de la distribution publique d'électricité et de la société gestionnaire des réseaux publics de distribution d'électricité mentionnée au 1° du présent article ainsi qu'un représentant des gestionnaires de réseau mentionnés au 2° de l'article L. 111-52.

La composition du comité, son fonctionnement, les modalités de transmission des documents dont il est destinataire et de prise en compte de ses avis par la société gestionnaire des réseaux publics de distribution d'électricité mentionnée au 1° du présent article et par les autorités organisatrices de la distribution publique d'électricité sont fixés par décret en Conseil d'Etat.

**Art. L111-56-2**

Le comité du système de distribution publique d'électricité des zones non interconnectées est chargé d'examiner la politique d'investissement :

1° Des sociétés mentionnées au 3° de l'article L. 111-52. Le comité est obligatoirement consulté par le conseil d'administration, le conseil de surveillance ou l'organe délibérant en tenant lieu de l'entreprise et de la société sur les points qui relèvent de sa compétence. Si le conseil s'écarte de l'avis du comité, il doit motiver sa décision ;

2° Des autorités organisatrices de la distribution publique d'électricité mentionnées aux articles L. 322-1, L. 362-2 et à l'article L. 152-4. Le comité est destinataire, le cas échéant, des programmes prévisionnels de tous les investissements envisagés sur le réseau de distribution, établis par les conférences départementales mentionnées au troisième alinéa du I de l'article L. 2224-31 du code général des collectivités territoriales et, à sa demande, des comptes rendus et des bilans détaillés mentionnés à ce même alinéa. Si les autorités organisatrices concernées s'écartent de l'avis du comité sur ces programmes d'investissements, elles doivent motiver leur décision.

Le comité est informé annuellement des investissements réalisés par les gestionnaires des réseaux publics de distribution pour l'année en cours.

L'avis du comité porte également sur les comptes rendus et les bilans détaillés mentionnés au même troisième alinéa du I de l'article L. 2224-31 du même code.

Le comité est systématiquement destinataire des synthèses élaborées par les conférences départementales mentionnées audit troisième alinéa du I de l'article L. 2224-31, ainsi que d'une synthèse des échanges entre le gestionnaire du réseau public de distribution d'électricité et les collectivités concédantes mentionnés à l'avant-dernier alinéa du I du même article L. 2224-31.

Le comité comprend des représentants de l'Etat, des collectivités territoriales, des autorités organisatrices de la distribution publique d'électricité et de l'entreprise et de la société mentionnées au 1° du présent article.

La composition du comité, son fonctionnement, les modalités de transmission des documents dont il est destinataire et de prise en compte de ses avis par la société gestionnaire des réseaux publics de distribution d'électricité mentionnée au même 1° et par les autorités organisatrices de la distribution publique d'électricité sont fixés par décret en Conseil d'Etat.

####### Sous-section 2 : Principe de la séparation entre les activités de gestion des réseaux publics de distribution et les activités de production ou de fourniture


**Art. L111-57**

La gestion d'un réseau de distribution d'électricité ou de gaz naturel desservant plus de 100 000 clients sur le territoire métropolitain continental est assurée par des personnes morales distinctes de celles qui exercent des activités de production ou de fourniture d'électricité ou de gaz.

**Art. L111-58**

Une entreprise locale de distribution définie à l'article L. 111-54 desservant moins de 100 000 clients peut choisir de mettre en œuvre la séparation juridique prévue à l'article L. 111-57.

**Art. L111-59**

I. ― La séparation juridique imposée à l'article L. 111-57 et celle mentionnée à l'article L. 111-58 sont mises en œuvre par le transfert à une entreprise juridiquement distincte :

1° Soit des biens propres, autorisations, droits et obligations relatifs à l'activité de gestionnaire de réseau de distribution d'électricité ou de gaz naturel, détenus, le cas échéant, en qualité de concessionnaire ou de sous-traitant du concessionnaire, notamment les contrats de travail et les droits et obligations relatifs à la gestion des réseaux de distribution résultant des contrats de concession prévus par les I et III de l'article L. 2224-31 du code général des collectivités territoriales ;

2° Soit des biens de toute nature non liés à l'activité de gestionnaire de réseau de distribution d'électricité ou de gaz naturel, avec les autorisations, droits et obligations qui y sont attachés.

II. ― Le transfert n'emporte aucune modification des autorisations et contrats en cours, quelle que soit leur qualification juridique. Il n'est en aucun cas de nature à justifier la résiliation, ni la modification de tout ou partie de leurs clauses, ni, le cas échéant, le remboursement anticipé des dettes qui en résultent.

**Art. L111-60**

Les transferts mentionnés à l'article L. 111-59 ne donnent lieu à la perception d'aucun droit, impôt ou taxe de quelque nature que ce soit, notamment d'aucun droit de publicité foncière ou d'aucune contribution prévue à l'article 879 du code général des impôts. Ces transferts ne sont pas soumis au droit de préemption de l'article L. 213-1 du code de l'urbanisme.

La formalité de publicité foncière des transferts de biens réalisés en application du premier alinéa peut être reportée à la première cession ultérieure des biens considérés.

Les dispositions du premier alinéa ne s'appliquent pas en matière d'impôts sur les bénéfices des entreprises.

####### Sous-section 3 : Règles applicables aux sociétés gestionnaires de réseaux publics de distribution


**Art. L111-61**

La société gestionnaire d'un réseau de distribution d'électricité ou de gaz qui dessert, sur le territoire métropolitain continental, plus de 100 000 clients est soumise aux règles suivantes :

1° Elle assure l'exploitation, l'entretien et, sous réserve des prérogatives des collectivités et des établissements mentionnés au sixième alinéa du I de l'article L. 2224-31 du code général des collectivités territoriales, le développement des réseaux de distribution d'électricité ou de gaz de manière indépendante vis-à-vis de tout intérêt dans des activités de production ou de fourniture d'électricité ou de gaz ;

2° Elle réunit dans un code de bonne conduite, adressé à la Commission de régulation de l'énergie, les mesures d'organisation interne prises pour prévenir toute pratique discriminatoire en matière d'accès des tiers au réseau et, en matière d'électricité, aux données qu'elle détient.

**Art. L111-62**

Toute société gestionnaire de réseau de distribution d'électricité ou de gaz naturel desservant plus de 100 000 clients se dote d'un responsable de la conformité chargé de veiller au respect des engagements fixés par le code de bonne conduite mentionné au 2° de l'article L. 111-61.

Ce responsable peut être soit un salarié de la société gestionnaire du réseau de distribution, soit une personne physique extérieure à la société, soit une personne morale.

Le contrat le liant à la société gestionnaire du réseau de distribution est soumis à l'approbation de la Commission de régulation de l'énergie qui vérifie l'indépendance et l'aptitude professionnelle de l'intéressé. Ce contrat ne peut être dénoncé par la société gestionnaire du réseau de distribution sans l'approbation préalable et motivée de la Commission de régulation de l'énergie donnée dans un délai et des conditions fixés par voie réglementaire.

Il a accès aux réunions utiles à l'accomplissement de ses missions. Il a accès à toutes les informations détenues par le gestionnaire de réseau et, le cas échéant, par les entreprises liées au gestionnaire dont il a besoin pour l'exécution de ses missions. Les dispositions de la section 5 du présent chapitre ne lui sont pas opposables. Sous réserve des informations qu'il doit transmettre à la Commission de régulation de l'énergie, il est tenu à une obligation de discrétion professionnelle quant aux informations commercialement sensibles qu'il recueille dans le cadre de ses fonctions. En cas de violation de cette obligation, il est passible des sanctions prévues à la section 5 du présent chapitre.

Il établit chaque année un rapport sur la mise en œuvre du code de bonne conduite qu'il présente à la Commission de régulation de l'énergie. Son rapport est rendu public.

**Art. L111-63**

La Commission de régulation de l'énergie veille au respect des règles fixées par les codes de bonne conduite mentionnés au 2° de l'article L. 111-61 et évalue l'indépendance des sociétés gestionnaires des réseaux publics de distribution dans les conditions prévues à l'article L. 134-15.

**Art. L111-64**

La société gestionnaire d'un réseau de distribution desservant plus de 100 000 clients et les sociétés de production ou de fourniture qui la contrôlent au sens de l'article L. 233-3 et du III de l'article L. 430-1 du code de commerce s'abstiennent de toute confusion entre leur identité sociale, leurs pratiques de communication et leur stratégie de marque. A cet effet, la société gestionnaire du réseau de distribution est titulaire de la ou des marques qui l'identifient en tant que gestionnaire de réseau de distribution. Elle seule en gère l'utilisation.

**Art. L111-65**

I. ― Les statuts d'une société gestionnaire d'un réseau de distribution de gaz ou d'électricité doivent comporter des dispositions propres à concilier l'indépendance d'action des responsables de la gestion du réseau et la préservation des droits des actionnaires. A cet effet, le conseil d'administration ou de surveillance est composé en majorité de membres élus par l'assemblée générale.

II. ― Statuant à la majorité de ses membres élus par l'assemblée générale, le conseil d'administration ou de surveillance :

1° Exerce un contrôle sur la fixation et l'exécution du budget ainsi que sur la politique de financement et d'investissement ;

2° Est consulté préalablement aux décisions d'investissement concernant le système d'information et sur le parc immobilier, qui excèdent des seuils fixés par les statuts ;

3° Peut s'opposer à l'exercice d'activités qui ne relèvent pas des missions légalement imparties au gestionnaire d'un réseau de distribution, à la création ou à la prise de participations dans toute société, groupement d'intérêt économique ou autre entité juridique par le gestionnaire de réseau et, au-delà de seuils fixés par les statuts, aux achats et cessions d'actifs et à la constitution de sûretés ou garanties de toute nature.

**Art. L111-66**

Les responsables de la gestion de la société gestionnaire d'un réseau de distribution ne peuvent avoir de responsabilité directe ou indirecte dans la gestion d'activités de production ou de fourniture d'électricité ou de gaz.

Lorsqu'elles exercent la direction générale du réseau, elles se voient confier leur mission pour un mandat d'une durée déterminée et attribuer les moyens nécessaires à son exécution.

Les personnes assurant la direction générale de la société gestionnaire de réseaux ne peuvent être révoquées sans l'avis préalable et motivé de la Commission de régulation de l'énergie donné dans un délai et des conditions fixés par voie réglementaire.

###### Section 4 : Dispositions particulières aux entreprises Electricité de France et Engie

**Art. L111-67**

L'entreprise dénommée " Electricité de France " est une société anonyme, dont le capital est détenu à plus de 70 % par l'Etat.

**Art. L111-68**

L'Etat détient au moins une action au capital de l'entreprise dénommée “ Engie ”.

**Art. L111-69**

En vue de préserver les intérêts essentiels de la France dans le secteur de l'énergie, notamment d'assurer la continuité et la sécurité d'approvisionnement en énergie, un décret prononce la transformation d'une action ordinaire de l'Etat au capital de Engie en une action spécifique régie, notamment en ce qui concerne les droits dont elle est assortie, par l'article 31-1 de l'ordonnance n° 2014-948 du 20 août 2014 relative à la gouvernance et aux opérations sur le capital des sociétés à participation publique.

**Art. L111-70**

L'autorité administrative désigne, auprès de Engie ou de toute entité venant aux droits et obligations de Engie et des sociétés issues de la séparation des activités exercées par Gaz de France en application des articles L. 111-7 et L. 111-57, un commissaire du Gouvernement qui assiste, avec voix consultative, aux séances du conseil d'administration ou du conseil de surveillance de la société, et de ses comités, et peut présenter des observations à toute assemblée générale.

**Art. L111-71**

Electricité de France et Engie, ainsi que leurs filiales, peuvent, par convention, créer des services communs dotés ou non de la personnalité morale.

La création d'un service commun, non doté de la personnalité morale, entre les sociétés issues de la séparation juridique des activités exercées par Electricité de France et GDF-Suez en application de l'article L. 111-57 est obligatoire, dans le secteur de la distribution, pour la construction des ouvrages, la maîtrise d'œuvre de travaux, l'exploitation et la maintenance des réseaux, les opérations de comptage ainsi que d'autres missions afférentes à ces activités. Ces services communs peuvent réaliser des prestations pour le compte des entreprises locales de distribution et des distributeurs et autorités organisatrices mentionnés respectivement aux III et IV de l'article L. 2224-31 du code général des collectivités territoriales.

Chacune des sociétés assume les conséquences de ses activités propres dans le cadre des services communs non dotés de la personnalité morale.

Les coûts afférents aux activités relevant de chacune des sociétés sont identifiés dans la comptabilité des services communs. Cette comptabilité respecte, le cas échéant, les règles de séparation comptable prévues aux articles L. 111-84 et L. 111-86 et aux articles L. 111-88 à L. 111-89.

###### Section 5 : Confidentialité des informations sensibles


####### Sous-section 1 : Informations détenues par les gestionnaires du réseau public de transport et des réseaux publics de distribution d'électricité


**Art. L111-72**

Le gestionnaire du réseau public de transport d'électricité préserve la confidentialité des informations d'ordre économique, commercial, industriel, financier ou technique dont la communication serait de nature à porter atteinte aux règles de concurrence libre et loyale et de non-discrimination.

La liste de ces informations est déterminée par décret en Conseil d'Etat.

Les mesures prises par les opérateurs pour assurer leur confidentialité sont portées à la connaissance de la Commission de régulation de l'énergie.

Dans le cadre de la mission qui lui est confiée à l'article L. 321-6 et de la délégation prévue au dernier alinéa de l'article L. 142-1, le gestionnaire du réseau public de transport d'électricité est chargé de mettre à la disposition des personnes publiques, à partir des données issues de son système de comptage d'énergie, les données disponibles de transport d'électricité dont il assure la gestion, dès lors que ces données sont utiles à l'accomplissement des compétences exercées par ces personnes publiques. Un décret précise les personnes publiques bénéficiaires des données, la nature des données mises à disposition, la maille territoriale à laquelle les données sont mises à disposition et les modalités de leur mise à disposition.

**Art. L111-73**

Chaque gestionnaire de réseau public de distribution d'électricité préserve la confidentialité des informations d'ordre économique, commercial, industriel, financier ou technique dont la communication serait de nature à porter atteinte aux règles de concurrence libre et loyale et de non-discrimination.

La liste de ces informations est fixée par décret en Conseil d'Etat.

Les mesures prises par les opérateurs pour assurer leur confidentialité sont portées à la connaissance de la Commission de régulation de l'énergie.

Dans le cadre de la mission qui leur est confiée à l'article L. 322-8 et de la délégation prévue au dernier alinéa de l'article L. 142-1 du présent code, les gestionnaires des réseaux publics de distribution d'électricité sont chargés de mettre à la disposition des personnes publiques, à partir des données issues de leur système de comptage d'énergie, les données disponibles de consommation et de production d'électricité dont ils assurent la gestion, dès lors que ces données sont utiles à l'accomplissement des compétences exercées par ces personnes publiques, en particulier pour l'élaboration et la mise en œuvre des plans climat-air-énergie territoriaux prévus à l'article L. 229-26 du code de l'environnement. Un décret précise les personnes publiques bénéficiaires des données, la nature des données mises à disposition, la maille territoriale à laquelle les données sont mises à disposition et les modalités de leur mise à disposition.

**Art. L111-73-1**

Dans le cadre des missions qui leur sont confiées à l'article L. 322-8 et sans préjudice du troisième alinéa du I de l'article L. 2224-31 du code général des collectivités territoriales, les gestionnaires des réseaux publics de distribution d'électricité et, dans le cadre des missions qui lui sont confiées à la section 2 du chapitre Ier du titre II du livre III du présent code, le gestionnaire du réseau public de transport d'électricité, en vue de permettre la réutilisation des données détaillées de consommation et de production issues de leur système de comptage d'énergie, dans l'objectif de favoriser notamment le développement d'offres d'énergie, d'usages et de services énergétiques, sont chargés :

1° De procéder au traitement de ces données dans le respect des secrets protégés par la loi ;

2° De mettre ces données à disposition du public par voie électronique, dans un format ouvert, aisément réutilisable et exploitable par un système de traitement automatisé sous une forme agrégée garantissant leur caractère anonyme.

Un accès centralisé à ces données peut être mis en place par l'autorité administrative selon des modalités précisées par décret.

Un décret pris après avis de la Commission nationale de l'informatique et des libertés précise les modalités d'application du présent article, qui tiennent compte du déploiement des dispositifs prévus au premier alinéa de l'article L. 341-4 du présent code. Il détermine la nature des données détaillées concernées et les modalités de leur traitement.

**Art. L111-74**

L'avis d'une commission, dont la composition est fixée par décret en Conseil d'Etat, est obligatoirement recueilli par le directeur général ou le président du directoire de la société gestionnaire du réseau public de transport d'électricité lorsqu'un agent de ce service, ayant eu à connaître dans l'exercice de ses fonctions des informations dont la divulgation est sanctionnée à l'article L. 111-80, souhaite exercer des activités dans le secteur de l'électricité en dehors de ce service.

Le cas échéant, cette commission peut fixer un délai avant l'expiration duquel l'agent ne peut exercer de nouvelles fonctions incompatibles avec ses fonctions précédentes. Pendant ce délai, l'agent est reclassé dans un poste de même niveau qui ne comporte d'incompatibilité ni au regard de ses fonctions précédentes, ni au regard de ses fonctions futures.

Un décret en Conseil d'Etat précise les conditions d'application du présent article.

**Art. L111-75**

La Commission de régulation de l'énergie veille à ce que les fournisseurs d'électricité mettent à disposition de leurs clients leurs données de consommation sous une forme accessible et harmonisée au niveau national. Les conditions dans lesquelles les gestionnaires des réseaux publics de distribution d'électricité sont autorisés à communiquer aux fournisseurs les données de comptage de leurs clients ou de tout consommateur final d'électricité avec son accord exprès sont précisées par décret en Conseil d'Etat.

####### Sous-section 2 : Informations détenues par les exploitants d'ouvrages de transport, de distribution ou de stockage de gaz naturel, ou d'installations de gaz naturel liquéfié

**Art. L111-76**

Tout opérateur exploitant des ouvrages de transport, de distribution ou de stockage de gaz naturel ou des installations de gaz naturel liquéfié et tout fournisseur les utilisant fournit aux autres opérateurs de ces ouvrages et installations les informations nécessaires pour assurer le bon fonctionnement du réseau interconnecté et des stockages.

**Art. L111-77**

Chaque opérateur exploitant des ouvrages de transport, de distribution ou de stockage de gaz naturel ou des installations de gaz naturel liquéfié préserve la confidentialité de toutes les informations dont la communication serait de nature à porter atteinte aux règles de concurrence libre et loyale et de non-discrimination.

La liste de ces informations est déterminée par décret en Conseil d'Etat.

Les mesures prises par les opérateurs pour assurer leur confidentialité sont portées à la connaissance de la Commission de régulation de l'énergie.

Dans le cadre de la mission qui leur est confiée à l'article L. 431-3 et de la délégation prévue au dernier alinéa de l'article L. 142-1, les gestionnaires de réseaux de transport de gaz sont chargés de mettre à la disposition des personnes publiques, à partir des données issues de leur système de comptage d'énergie, les données disponibles de transport de gaz naturel et de biogaz dont ils assurent la gestion, dès lors que ces données sont utiles à l'accomplissement des compétences exercées par ces personnes publiques. Un décret précise les personnes publiques bénéficiaires des données, la nature des données mises à disposition, la maille territoriale à laquelle les données sont mises à disposition et les modalités de leur mise à disposition.

Dans le cadre de la mission qui leur est confiée à l'article L. 432-8 et de la délégation prévue au dernier alinéa de l'article L. 142-1 du présent code, les gestionnaires de réseaux de distribution de gaz sont chargés de mettre à la disposition des personnes publiques, à partir des données issues de leur système de comptage d'énergie, les données disponibles de consommation et de production de gaz naturel et de biogaz dont ils assurent la gestion, dès lors que ces données sont utiles à l'accomplissement des compétences exercées par ces personnes publiques, en particulier pour l'élaboration et la mise en œuvre des plans climat-air-énergie territoriaux prévus à l'article L. 229-26 du code de l'environnement. Un décret précise les personnes publiques bénéficiaires des données, la nature des données mises à disposition, la maille territoriale à laquelle les données sont mises à disposition et les modalités de leur mise à disposition.

**Art. L111-77-1**

Dans le cadre des missions qui leur sont confiées à l'article L. 432-8 et sans préjudice du troisième alinéa du I de l'article L. 2224-31 du code général des collectivités territoriales, les gestionnaires des réseaux publics de distribution de gaz naturel et, dans le cadre des missions qui leur sont confiées à la section 2 du chapitre Ier du titre III du livre IV du présent code, les gestionnaires de réseaux publics de transport de gaz naturel, en vue de permettre la réutilisation des données détaillées de consommation et de production issues de leur système de comptage d'énergie, dans l'objectif de favoriser notamment le développement d'offres d'énergie, d'usages et de services énergétiques, sont chargés :

1° De procéder au traitement de ces données dans le respect des secrets protégés par la loi ;

2° De mettre ces données à disposition du public par voie électronique, dans un format ouvert, aisément réutilisable et exploitable par un système de traitement automatisé sous une forme agrégée garantissant leur caractère anonyme.

Un accès centralisé à ces données peut être mis en place par l'autorité administrative selon des modalités précisées par décret.

Un décret pris après avis de la Commission nationale de l'informatique et des libertés précise les modalités d'application du présent article, qui tiennent compte du déploiement des dispositifs prévus au premier alinéa de l'article L. 453-7 du présent code. Il détermine la nature des données détaillées concernées et les modalités de leur traitement.

**Art. L111-78**

La Commission de régulation de l'énergie veille à ce que les fournisseurs de gaz naturel mettent à disposition de leurs clients leurs données de consommation sous une forme accessible et harmonisée au niveau national. Les conditions dans lesquelles les gestionnaires des réseaux publics de distribution de gaz naturel sont autorisés à communiquer aux fournisseurs les données de comptage de leurs clients ou de tout consommateur final de gaz naturel avec son accord exprès sont précisées par décret en Conseil d'Etat.

**Art. L111-79**

L'autorité administrative peut prononcer dans les conditions définies aux articles L. 142-30 et suivants une des sanctions prévues à l'article L. 142-31 à l'encontre des auteurs de manquements aux obligations énoncées à la présente sous-section.

####### Sous-section 3 : Sanctions pénales


**Art. L111-80**

Est passible des peines prévues à l'article 226-13 du code pénal la révélation à toute personne étrangère aux services du gestionnaire du réseau public de transport d'électricité d'une des informations mentionnées à l'article L. 111-72 par une personne qui en est dépositaire soit par état ou par profession, soit en raison d'une fonction ou d'une mission temporaire.

Les dispositions de l'article 226-13 du code pénal ne sont pas applicables à la communication, par le gestionnaire du réseau public de transport, des informations nécessaires au bon accomplissement des missions des services gestionnaires de réseaux publics de distribution et des services gestionnaires de réseaux étrangers, ni à la communication des informations aux fonctionnaires et agents conduisant une enquête en application des articles L. 135-3 et L. 142-21, ni à la remise d'informations à des fonctionnaires ou agents des personnes publiques, pour la mise en œuvre des dispositions de l'article L. 111-72.

**Art. L111-81**

I. — Est punie de 15 000 euros d'amende la révélation à toute personne étrangère aux services du gestionnaire d'un réseau de distribution d'électricité d'une des informations mentionnées à l'article L. 111-73 par une personne qui en est dépositaire soit par état ou par profession, soit en raison d'une fonction ou d'une mission temporaire.

Ces dispositions ne s'appliquent ni à la communication des informations nécessaires au bon accomplissement des missions des services gestionnaires de réseaux publics de transport et de distribution et des services gestionnaires de réseaux étrangers, ni à la communication des informations et documents aux fonctionnaires et agents habilités à conduire une enquête conformément aux articles L. 142-21 et L. 135-3, ni à la communication des informations et documents aux autorités concédantes et notamment aux fonctionnaires ou agents de ces autorités chargés des missions de contrôle en application du I de l'article L. 2224-31 du code général des collectivités territoriales, ni à la remise d'informations à des fonctionnaires ou agents des personnes publiques, particulièrement pour la mise en œuvre des actions prévues à l'article L. 229-26 du code de l'environnement ou pour la mise en œuvre de l'article L. 111-73 du présent code, ni à la communication des informations à un tiers mandaté par un utilisateur du réseau public de distribution d'électricité et qui concernent la propre activité de cet utilisateur.

**Art. L111-82**

I. — Est punie de 15 000 euros d'amende la révélation à toute personne étrangère aux services de l'opérateur exploitant des ouvrages de transport, de distribution ou de stockage de gaz naturel ou des installations de gaz naturel liquéfié d'une des informations mentionnées à l'article L. 111-77 par une personne qui en est dépositaire soit par état ou par profession, soit en raison d'une fonction ou d'une mission temporaire.

II. — La peine prévue au I ne s'applique pas :

1° Lorsque la communication d'une des informations mentionnées à l'article L. 111-77 est nécessaire au bon fonctionnement des réseaux de transport ou de distribution de gaz naturel, des installations de gaz naturel liquéfié ou des stockages souterrains de gaz naturel ou au bon accomplissement des missions de leurs opérateurs ;

2° Lorsque ces informations sont transmises à la Commission de régulation de l'énergie, en application du second alinéa de l'article L. 111-97 ;

3° Lorsqu'elles sont remises aux fonctionnaires et agents de l'Etat et aux personnes appartenant à des organismes spécialisés désignées dans les conditions prévues aux articles L. 135-3 et L. 142-21 exerçant leur mission de contrôle et d'enquête ;

4° Lorsqu'elles sont remises aux autorités concédantes et notamment aux fonctionnaires ou agents de ces autorités chargés des missions de contrôle en application du I de l'article L. 2224-31 du code général des collectivités territoriales, ni à la remise d'informations à des fonctionnaires ou agents des personnes publiques, particulièrement pour la mise en œuvre des actions prévues à l'article L. 229-26 du code de l'environnement ou pour la mise en œuvre de l'article L. 111-73 du présent code, ni à la communication des informations à un tiers mandaté par un utilisateur du réseau public de distribution d'électricité et qui concernent la propre activité de cet utilisateur. en application des dispositions du I de l'article L. 2224-31 du code général des collectivités territoriales ;

5° Lorsqu'elles sont remises à des fonctionnaires ou agents des personnes publiques, particulièrement pour la mise en œuvre des actions prévues à l'article L. 229-26 du code de l'environnement ou pour la mise en œuvre de l'article L. 111-77 du présent code ;

6° Lorsqu'elles sont transmises à un tiers mandaté par un utilisateur des réseaux publics de distribution et que ces informations concernent la propre activité de cet utilisateur.

**Art. L111-83**

Est punie de l'amende prévue aux articles L. 111-81 et L. 111-82 toute déclaration frauduleuse faite par un fournisseur ou par un tiers en vue d'obtenir les données mentionnées aux articles L. 111-75 et L. 111-78.

Le gestionnaire du réseau public de distribution d'électricité ou de gaz ne peut voir sa responsabilité engagée du fait des manœuvres frauduleuses ou déclarations erronées d'un fournisseur ou d'un tiers.

###### Section 6 : Dissociation et transparence de la comptabilité

####### Sous-section 1 : Règles applicables aux entreprises électriques

**Art. L111-84**

Electricité de France ainsi que les entreprises locales de distribution tiennent une comptabilité interne qui doit permettre de distinguer la fourniture aux consommateurs finals ayant exercé leur droit de choisir librement leur fournisseur et la fourniture aux consommateurs finals n'ayant pas exercé ce droit et d'identifier, s'il y a lieu, les revenus provenant de la propriété des réseaux publics de distribution. Lorsque la gestion des réseaux de distribution n'est pas assurée par une entité juridiquement distincte, ces opérateurs tiennent un compte séparé au titre de cette activité.

Les entreprises énumérées au premier alinéa font figurer, dans leur comptabilité interne, un bilan et un compte de résultat pour chaque activité dans le secteur de l'électricité devant faire l'objet d'une séparation comptable en vertu du premier alinéa ainsi que, le cas échéant, pour l'ensemble de leurs autres activités. Lorsque leur effectif atteint le seuil d'assujettissement prévu à l'article L. 2323-20 du code du travail, ils établissent également, pour chacune de ces activités, un bilan social.

Elles précisent, dans leur comptabilité interne, les règles d'imputation des postes d'actif et de passif et des charges et produits qu'elles appliquent pour établir les comptes séparés prévus au premier alinéa, ainsi que le périmètre de chacune des activités séparées au plan comptable et les principes déterminant les relations financières entre ces activités. Toute modification de ces règles, de ces périmètres ou de ces principes est indiquée et motivée dans leur comptabilité interne et son incidence y est spécifiée.

Elles font apparaître, dans les mêmes documents, les opérations éventuellement réalisées avec des sociétés appartenant au même groupe qu'elles lorsque ces opérations sont supérieures à un seuil fixé par arrêté conjoint des ministres chargés respectivement de l'économie et de l'énergie.

**Art. L111-85**

Les opérateurs mentionnés à l'article L. 111-84 auxquels la loi ou les règlements n'imposent pas de publier leurs comptes annuels tiennent à la disposition du public un exemplaire de ces comptes dans des conditions fixées par voie réglementaire.

**Art. L111-86**

Les règles d'imputation, les périmètres comptables et les principes déterminant les relations financières entre les différentes activités, qui sont proposés par les opérateurs concernés pour mettre en œuvre la séparation comptable prévue à l'article L. 111-84, ainsi que toute modification ultérieure de ces règles, périmètres ou principes sont approuvées par la Commission de régulation de l'énergie.

La Commission de régulation de l'énergie veille à ce que ces règles, ces périmètres et ces principes ne permettent aucune discrimination, subvention croisée ou distorsion de concurrence.

Les comptes séparés prévus à l'article L. 111-84 lui sont transmis annuellement.

**Art. L111-87**

Les sociétés, autres que celles mentionnées à l'article L. 111-84, qui exercent une activité dans le secteur de l'électricité et au moins une autre activité en dehors de ce secteur, tiennent dans leur comptabilité interne un compte séparé pour leurs activités dans le secteur de l'électricité et un compte regroupant leurs autres activités exercées en dehors de ce secteur.

Les entreprises concernées par le premier alinéa auxquelles la loi et les règlements n'imposent pas de publier leurs comptes annuels tiennent ces comptes à la disposition du public dans des conditions fixées par voie réglementaire.

####### Sous-section 2 : Règles applicables aux entreprises gazières

**Art. L111-88**

Toute entreprise exerçant, dans le secteur du gaz naturel, une ou plusieurs des activités énumérées au présent article tient, dans sa comptabilité interne, des comptes séparés au titre respectivement du transport, de la distribution et du stockage du gaz naturel ainsi qu'au titre de l'exploitation des installations de gaz naturel liquéfié et de l'ensemble de ses autres activités exercées en dehors du secteur du gaz naturel.

Elle identifie, s'il y a lieu, dans sa comptabilité interne, les revenus provenant de la propriété des réseaux publics de distribution.

Lorsque leur effectif atteint le seuil d'assujettissement prévu à l'article L. 2323-20 du code du travail, les opérateurs soumis aux obligations définies au premier alinéa établissent un bilan social pour chacune des activités faisant l'objet d'un compte séparé.

Les opérateurs qui ne sont pas légalement tenus de publier leurs comptes annuels tiennent un exemplaire de ces comptes à la disposition du public dans des conditions fixées par voie réglementaire.

**Art. L111-89**

Les règles d'imputation, les périmètres comptables et les principes déterminant les relations financières entre les différentes activités, qui sont proposés par les opérateurs concernés pour mettre en œuvre la séparation comptable prévue à l'article L. 111-88, ainsi que toute modification ultérieure de ces règles, périmètres ou principes sont approuvées par la Commission de régulation de l'énergie.

La Commission de régulation de l'énergie veille à ce que ces règles, périmètres et principes ne permettent aucune discrimination, subvention croisée ou distorsion de concurrence.

Les comptes séparés prévus à l'article L. 111-88 lui sont transmis annuellement.

**Art. L111-90**

L'autorité administrative peut prononcer dans les conditions définies aux articles L. 142-30 et suivants une des sanctions prévues à l'article L. 142-31 à l'encontre des auteurs de manquements aux obligations énoncées à la présente sous-section.

###### Section 7 : Droit d'accès aux réseaux et aux installations


####### Sous-section 1 : Dispositions relatives aux réseaux électriques



**Art. L111-91**

I. ― Un droit d'accès aux réseaux publics de transport et de distribution est garanti par les gestionnaires de ces réseaux pour assurer :

1° Les missions de service public définies à l'article L. 121-5 ;

2° L'exécution des contrats d'achat d'électricité ;

3° L'exécution des contrats d'exportation d'électricité conclus par un producteur ou par un fournisseur installés sur le territoire national ;

4° Les opérations d'autoconsommation mentionnées au chapitre V du titre Ier du livre III.

II. ― Pour mettre en œuvre les dispositions du I, des contrats sont conclus entre les gestionnaires des réseaux publics de transport et de distribution concernés et les utilisateurs de ces réseaux.

Dans le cas où les gestionnaires des réseaux publics concernés et les utilisateurs de ces réseaux ne sont pas des personnes morales distinctes, des protocoles règlent leurs relations, notamment les conditions d'accès aux réseaux et de leur utilisation, ainsi que les conditions d'application de la tarification de l'utilisation des réseaux.

Ces contrats et ces protocoles sont transmis, à sa demande, à la Commission de régulation de l'énergie.

III.― Les gestionnaires des réseaux publics de transport et de distribution élaborent des modèles de contrat ou de protocole d'accès au réseau dont les stipulations contractuelles permettent un accès transparent et non discriminatoire à ce réseau aux producteurs, aux stockeurs d'électricité et aux exploitants d'interconnexion avec les réseaux des autres pays européens ou consommateurs, qu'ils soumettent, pour approbation, à la Commission de régulation de l'énergie et, pour information, au ministre chargé de l'énergie.

Ces modèles sont révisés à l'initiative du gestionnaire de réseau concerné ou à la demande de la Commission de régulation de l'énergie.

Les modèles de contrat d'accès au réseau approuvés par la Commission de régulation de l'énergie en application du présent III se substituent aux contrats en cours d'exécution dans des conditions définies par la commission.

Pour l'application du présent III, pour les gestionnaires d'un réseau public de distribution desservant au moins 100 000 clients et le gestionnaire de réseau de transport, le silence gardé pendant trois mois par la Commission de régulation de l'énergie vaut décision de rejet du modèle. Pour les gestionnaires d'un réseau public de distribution desservant moins de 100 000 clients, le silence gardé pendant trois mois par la Commission de régulation de l'énergie vaut décision d'acceptation.

**Art. L111-92**

Les gestionnaires des réseaux publics de distribution concluent, avec toute entreprise qui le souhaite, vendant de l'électricité à des clients ayant exercé leur droit de choisir leur fournisseur, un contrat ou, si cette entreprise et le gestionnaire ne sont pas des personnes morales distinctes, un protocole relatif à l'accès aux réseaux pour l'exécution des contrats de fourniture conclus par cette entreprise avec des consommateurs finals ayant exercé leur droit de choisir leur fournisseur.

Lorsqu'une entreprise ayant conclu un tel contrat ou protocole assure la fourniture exclusive d'un site de consommation, le consommateur concerné n'est pas tenu de conclure lui-même un contrat d'accès aux réseaux pour ce site.

**Art. L111-92-1**

Des modèles de contrat ou de protocole, établis par chaque gestionnaire de réseau public de distribution, déterminent les stipulations contractuelles permettant un accès transparent et non discriminatoire aux réseaux pour les fournisseurs. Ces modèles de contrat ou de protocole sont soumis à l'approbation de la Commission de régulation de l'énergie en application du 6° de l'article L. 134-3.

Pour les gestionnaires d'un réseau public de distribution desservant au moins 100 000 clients, le silence gardé pendant trois mois par la Commission de régulation de l'énergie vaut décision de rejet. Pour les gestionnaires d'un réseau public de distribution desservant moins de 100 000 clients, le silence gardé pendant trois mois par la Commission de régulation de l'énergie vaut décision d'acceptation.

**Art. L111-92-2**

Au plus tard le 1er janvier 2026, les gestionnaires de réseaux de transport et de distribution mettent en œuvre les opérations techniques nécessaires à un changement de fournisseur d'un consommateur final raccordé dans leur zone de desserte dans un délai qui ne dépasse pas un jour ouvrable à compter de la notification de ce changement.

**Art. L111-93**

I. ― Tout refus de conclure un contrat d'accès aux réseaux publics est motivé et notifié au demandeur et à la Commission de régulation de l'énergie. Le refus doit résulter de critères, objectifs et non discriminatoires, qui ne peuvent être fondés que sur des impératifs liés au bon accomplissement des missions de service public et sur des motifs techniques tenant à la sécurité et la sûreté des réseaux, et à la qualité de leur fonctionnement. Ces critères sont publiés.

II. ― Le gestionnaire du réseau est, par ailleurs, tenu de refuser l'accès au réseau :

1° A un producteur qui ne peut justifier d'une autorisation en application de l'article L. 311-1 ou de l'article L. 311-6 ;

2° A un fournisseur qui n'exerce pas l'activité d'achat pour revente conformément aux prescriptions de l'autorisation délivrée conformément à l'article L. 333-1.

**Art. L111-94**

Dans les conditions prévues à l'article L. 111-91, un droit d'accès aux réseaux publics de transport et de distribution est également garanti à toute collectivité territoriale pour satisfaire, à partir de ses installations de production et dans la limite de leur production, les besoins des services publics locaux dont elle assure la gestion directe.

Le même droit est reconnu dans les mêmes conditions à tout établissement public de coopération intercommunale.

**Art. L111-96**

L'autorité administrative peut prononcer dans les conditions définies aux articles L. 142-30 et suivants une des sanctions prévues à l'article L. 142-31 à l'encontre des auteurs de manquements aux obligations énoncées à la présente sous-section.

####### Sous-section 2 : Dispositions relatives aux réseaux gaziers et aux installations de gaz naturel liquéfié

**Art. L111-97**

Sous réserve de préserver le bon fonctionnement et le niveau de sécurité des infrastructures de gaz naturel, un droit d'accès aux ouvrages de transport et de distribution de gaz naturel ainsi qu'aux installations de gaz naturel liquéfié, y compris les installations fournissant des services auxiliaires, est garanti par les opérateurs qui les exploitent aux clients, aux producteurs de gaz renouvelables, de gaz bas-carbone, d'hydrogène bas-carbone et de gaz de récupération ainsi qu'aux fournisseurs et à leurs mandataires, dans des conditions définies par contrat.

Lorsque l'opérateur et l'utilisateur ne sont pas des personnes morales distinctes, des protocoles règlent leurs relations. Ces contrats et ces protocoles sont transmis, à sa demande, à la Commission de régulation de l'énergie.

**Art. L111-97-1**

Des modèles de contrat ou de protocole, établis par chaque gestionnaire de réseau public de distribution, déterminent les stipulations contractuelles permettant un accès transparent et non discriminatoire aux réseaux pour les fournisseurs. Ces modèles de contrat ou de protocole sont soumis à l'approbation de la Commission de régulation de l'énergie en application du 6° de l'article L. 134-3.

Pour les gestionnaires d'un réseau public de distribution desservant au moins 100 000 clients, le silence gardé pendant trois mois par la Commission de régulation de l'énergie vaut décision de rejet. Pour les gestionnaires d'un réseau public de distribution desservant moins de 100 000 clients, le silence gardé pendant trois mois par la Commission de régulation de l'énergie vaut décision d'acceptation.

**Art. L111-98**

Un droit d'accès aux ouvrages et installations définis à l'article L. 111-97 est garanti par les opérateurs qui les exploitent pour assurer l'exécution des contrats de transit de gaz naturel entre les grands réseaux de transport de gaz à haute pression au sein de l'Espace économique européen.

**Art. L111-99**

Les gestionnaires de réseaux mentionnés au III de l'article L. 2224-31 du code général des collectivités territoriales ont un droit d'accès aux réseaux de distribution de gaz naturel dans des conditions définies par voie réglementaire.

**Art. L111-100**

Les opérateurs s'abstiennent de toute discrimination entre les utilisateurs ou les catégories d'utilisateurs. Les gestionnaires de réseaux mentionnés au III de l'article L. 2224-31 du code général des collectivités territoriales constituent une catégorie particulière d'utilisateurs.

**Art. L111-101**

L'exercice des droits d'accès définis aux articles L. 111-97 à L. 111-99 ne peut faire obstacle à l'utilisation des ouvrages ou des installations par l'opérateur qui les exploite afin d'accomplir les obligations de service public, mentionnées à l'article L. 121-32, qui lui incombent.

**Art. L111-102**

Tout refus d'accès à un ouvrage de transport ou de distribution de gaz naturel ou à une installation de gaz naturel liquéfié, y compris aux installations fournissant des services auxiliaires, est motivé et notifié au demandeur et à la Commission de régulation de l'énergie.

**Art. L111-103**

I. ― Un refus de conclure un contrat d'accès en application des articles L. 111-97 à L. 111-99 peut être fondé sur :

1° Un manque de capacité ou des motifs techniques tenant à l'intégrité et à la sécurité des réseaux ou des installations de gaz naturel liquéfié ;

2° Un ordre de priorité pour l'accès aux ouvrages et aux installations prescrit par le ministre chargé de l'énergie afin d'assurer l'accomplissement des obligations de service public mentionnées à l'article L. 121-32 ;

3° Les critères fixés par une dérogation temporaire accordée en application de l'article L. 111-105.

II. ― Si un opérateur refuse l'accès à un ouvrage de transport ou de distribution de gaz naturel ou à une installation de gaz naturel liquéfié, y compris aux installations fournissant des services auxiliaires, en raison d'un manque de capacité ou d'une difficulté liée au raccordement de l'installation du demandeur au réseau, la Commission de régulation de l'énergie peut lui demander et, le cas échéant, le mettre en demeure de procéder aux améliorations nécessaires si elles se justifient économiquement ou si un client potentiel indique qu'il s'engage à les prendre en charge.

**Art. L111-104**

Une entreprise qui n'a pas bénéficié d'une dérogation temporaire accordée en application de l'article L. 111-105 ne peut refuser l'accès aux ouvrages et aux installations qu'elle exploite en raison de l'exécution de ses engagements contractuels à long terme d'achat de gaz naturel assortis d'une obligation d'enlèvement du gaz.

**Art. L111-105**

Toute entreprise bénéficiant d'une autorisation de fourniture peut, dans la mesure où elle est menacée de graves difficultés économiques et financières du fait d'engagements contractuels à long terme d'achat de gaz naturel assortis d'une obligation d'enlèvement du gaz et dans la mesure où l'évolution défavorable de ses débouchés ne pouvait raisonnablement être prévue au moment de la conclusion de ces engagements, demander à la Commission de régulation de l'énergie de lui accorder une dérogation temporaire à l'exécution des obligations qui lui sont faites en vertu des articles L. 111-97 à L. 111-101.

**Art. L111-106**

Pour statuer sur les demandes de dérogation autorisées par l'article L. 111-105, la Commission de régulation de l'énergie tient compte de :

1° La nécessité d'assurer la sécurité d'approvisionnement et de remplir les autres obligations de service public qui incombent au demandeur en application de l'article L. 121-32 ;

2° La situation du demandeur et l'état de la concurrence sur le marché du gaz naturel ;

3° La gravité des difficultés économiques et financières dont sont menacés le demandeur ou ses clients, ainsi que les mesures prises par le demandeur en vue de trouver d'autres débouchés pour la vente du gaz naturel qu'il achète ;

4° La date de conclusion des engagements contractuels mentionnés à l'article L. 111-105 et les conditions d'adaptation de ces engagements en cas d'évolution des débouchés du demandeur ;

5° Des difficultés techniques liées à l'interconnexion ou à l'interopérabilité des réseaux ;

6° L'incidence qu'aurait la délivrance d'une dérogation sur le bon fonctionnement du marché intérieur du gaz naturel.

**Art. L111-107**

La durée initiale de la dérogation ne peut excéder un an. Elle peut être renouvelée pour une même durée maximale. La décision accordant la dérogation est motivée et publiée. Elle est notifiée à la Commission européenne. Elle définit les conditions dans lesquelles le bénéficiaire est autorisé à refuser de conclure un contrat d'accès aux ouvrages de transport ou de distribution de gaz naturel ou aux installations de gaz naturel liquéfié, y compris aux installations fournissant des services auxiliaires.

**Art. L111-108**

Les conditions d'application des articles L. 111-102 à L. 111-107, notamment les conditions de délivrance, de renouvellement et de publicité de la dérogation mentionnée à l'article L. 111-105, sont fixées par décret en Conseil d'Etat.

**Art. L111-109**

L'autorité administrative peut autoriser, dans des conditions fixées par décret en Conseil d'Etat, l'exploitant d'une installation de gaz naturel liquéfié ou de stockage de gaz naturel ou d'un ouvrage d'interconnexion avec un réseau de transport de gaz naturel situé sur le territoire d'un autre Etat membre de l'Union européenne à déroger, pour tout ou partie de cette installation ou de cet ouvrage, aux dispositions de la présente sous-section.

**Art. L111-110**

L'autorité administrative peut prononcer dans les conditions définies aux articles L. 142-30 et suivants une des sanctions prévues à l'article L. 142-31 à l'encontre des auteurs de manquements aux obligations énoncées à la présente sous-section.

###### Section 8 : Dispositions particulières relatives à la conversion des réseaux de distribution de gaz de pétrole liquéfié dans les zones non interconnectées au réseau métropolitain continental


**Art. L111-111**

Dans les zones non interconnectées au réseau métropolitain continental, la conversion des usages du gaz de pétrole liquéfié faisant l'objet d'une distribution publique par réseaux, à l'électricité ou aux énergies renouvelables est réalisée sur une durée de quinze ans à compter de l'adoption dans la programmation pluriannuelle de l'énergie du volet prévu au 6° du II de l'article L. 141-5.

Pendant la période de conversion des usages associés à ces réseaux à l'électricité ou aux énergies renouvelables, les investissements nécessaires à l'exploitation de réseaux de distribution de gaz de pétrole liquéfié ainsi que les déficits d'exploitation du service, peuvent être partiellement pris en charge par l'Etat, sous la forme d'aides financières aux communes organisatrices de la distribution, sous réserve du respect par les communes concernées d'un accord préalable passé avec l'Etat, et de l'inscription dans la programmation pluriannuelle de l'énergie d'une date de fin d'exploitation de ces réseaux selon les modalités prévues au 6° du II de l'article L. 141-5.

Cet accord, passé entre l'Etat et les communes concernées, comprend un calendrier et des modalités prévisionnelles de conversion. Les opérations nécessaires à la mise hors exploitation et à l'abandon des équipements qui ne peuvent pas être réalisées avant la fin de l'exploitation peuvent, aux termes de l'accord, faire l'objet de dispositions spécifiques. L'accord définit les conditions de l'intervention financière de l'Etat, qui ne peut excéder une durée de vingt ans, de manière à assurer un équilibre dans le partage des efforts financiers et des risques, d'une part, entre la commune organisatrice du réseau de distribution et le concessionnaire dans le cadre du cahier des charges de concession et, d'autre part, entre l'Etat et ladite commune. Il fixe les modalités selon lesquelles la commune rend compte de l'avancement de la conversion énergétique sur son territoire et les conditions du versement des aides financières de l'Etat, notamment au regard de cet avancement, ainsi que la part des coûts des investissements et celle des déficits d'exploitation qui peuvent être couvertes par les aides de l'Etat, en tenant compte des obligations spécifiques associées à la conversion. Il précise aussi les parts correspondantes non couvertes par les aides financières de l'Etat, qui restent à la charge de la commune.

Chaque année, la Commission de régulation de l'énergie évalue l'exécution technique et financière de tout contrat de concession faisant l'objet d'une intervention financière de l'Etat selon les modalités définies aux deux alinéas précédents, notamment les compensations dont bénéficie le concessionnaire et sa rémunération, en veillant à la bonne application du partage des risques, notamment financiers, prévu au contrat. Elle communique ses évaluations aux communes et aux autorités compétentes de l'Etat.

Les modalités d'application du présent article, notamment les éléments faisant l'objet d'une évaluation par la Commission, sont précisées par décret pris après avis de la Commission de régulation de l'énergie.

##### Chapitre II : Le marché pétrolier



**Art. L112-1**

Sous réserve du respect des dispositions applicables du présent code, notamment de celles du livre VI, la réception en provenance de l'étranger et l'expédition à destination de celui-ci, le traitement, le transport, le stockage et la distribution du pétrole brut et des produits pétroliers s'effectuent librement.

Dans les départements d'outre-mer, des restrictions à la réception en provenance de l'étranger et à l'expédition à destination de celui-ci peuvent être prévues.

##### Chapitre III : Les réseaux de chaleur

**Art. L113-1**

Conformément à l'article L. 711-1, les gestionnaires de réseaux de chaleur sont chargés, à partir des données issues de leur système de comptage d'énergie, de mettre à la disposition des personnes publiques les données disponibles de production et de consommation de chaleur, dès lors que ces données sont utiles à l'accomplissement des compétences exercées par ces personnes publiques. Un décret précise les personnes publiques bénéficiaires des données, la nature des données mises à disposition, la maille territoriale à laquelle les données sont mises à disposition et les modalités de leur mise à disposition.

#### TITRE II : LES OBLIGATIONS DE SERVICE PUBLIC  ET LA PROTECTION DES CONSOMMATEURS

##### Chapitre Ier : Les obligations de service public assignées aux entreprises du secteur de l'électricité et du gaz

###### Section 1 : Obligations assignées aux entreprises 
du secteur de l'électricité


####### Sous-section 1 : Définitions

**Art. L121-1**

Le service public de l'électricité a pour objet de garantir, dans le respect de l'intérêt général, l'approvisionnement en électricité sur l'ensemble du territoire national.

Dans le cadre de la politique énergétique, il contribue à l'indépendance et à la sécurité d'approvisionnement, à la qualité de l'air et à la lutte contre l'effet de serre, à la gestion optimale et au développement des ressources nationales, à la maîtrise de la demande d'énergie, à la compétitivité de l'activité économique et à la maîtrise des choix technologiques d'avenir, comme à l'utilisation rationnelle de l'énergie.

Il concourt à la cohésion sociale, à la lutte contre les exclusions, au développement équilibré du territoire, dans le respect de l'environnement, à la recherche et au progrès technologique, ainsi qu'à la défense et à la sécurité publique.

Matérialisant le droit de tous à l'électricité, produit de première nécessité, le service public de l'électricité est géré dans le respect des principes d'égalité, de continuité et d'adaptabilité et dans les meilleures conditions de sécurité, de qualité, de coûts, de prix et d'efficacité économique, sociale et énergétique.

**Art. L121-2**

Conformément aux principes énoncés à l'article L. 121-1, le service public de l'électricité assure les missions de développement équilibré de l'approvisionnement en électricité, de développement et d'exploitation des réseaux publics de transport et de distribution d'électricité ainsi que de fourniture d'électricité, dans les conditions définies à la présente section.

**Art. L121-3**

I. ― La mission de développement équilibré de l'approvisionnement en électricité consiste à :

1° Réaliser les objectifs définis par la programmation pluriannuelle de l'énergie ;

2° Garantir l'approvisionnement des zones du territoire non interconnectées au réseau métropolitain continental.

II. ― Les producteurs, notamment Electricité de France, contribuent à la réalisation de cette mission. Les charges qui en découlent, notamment celles résultant des articles L. 311-10 et L. 314-1, font l'objet d'une compensation intégrale dans les conditions prévues à la sous-section 2 de la présente section.

**Art. L121-4**

I. — La mission de développement et d'exploitation des réseaux publics de transport et de distribution d'électricité consiste à assurer :

1° La desserte rationnelle du territoire national par les réseaux publics de transport et de distribution, dans le respect de l'environnement, et l'interconnexion avec les pays voisins ;

2° Le raccordement et l'accès, dans des conditions non discriminatoires, aux réseaux publics de transport et de distribution.

II. — Sont chargées de cette mission, conformément à leurs compétences respectives, Electricité de France pour les zones non interconnectées au réseau métropolitain continental, la société gestionnaire de réseaux publics de distribution issue de la séparation des activités d'Electricité de France en application de l'article L. 111-57, la société gestionnaire du réseau public de transport, les entreprises locales de distribution définies à l'article L. 111-54 et les autorités organisatrices de la distribution publique d'électricité. Elles accomplissent cette mission conformément aux dispositions du présent code relatives au transport et à la distribution d'électricité ainsi qu'au raccordement aux réseaux et, s'agissant des réseaux publics de distribution, à celles des cahiers des charges des concessions ou des règlements de service des régies mentionnés au II de l'article L. 2224-31 du code général des collectivités territoriales. Les charges en résultant sont réparties dans les conditions prévues aux articles L. 121-9 à L. 121-31.

Les missions imparties par le présent article aux gestionnaires des réseaux publics de transport et de distribution d'électricité s'étendent au domaine public maritime, à la mer territoriale, au plateau continental et à la zone économique exclusive au large des côtes du territoire de la République lorsque les ouvrages électriques sont raccordés aux réseaux publics terrestres exploités par ces gestionnaires. Ces missions s'exercent conformément à la loi n° 68-1181 du 30 décembre 1968 relative à l'exploration du plateau continental et à l'exploitation de ses ressources naturelles et à la loi n° 76-655 du 16 juillet 1976 relative à la zone économique et à la zone de protection écologique au large des côtes du territoire de la République.

**Art. L121-5**

La mission de fourniture d'électricité consiste à assurer, en favorisant la maîtrise de la demande, la fourniture d'électricité, sur l'ensemble du territoire, aux clients bénéficiaires des tarifs réglementés de vente dans les conditions prévues aux articles L. 337-4 à L. 337-9. L'électricité est fournie par le raccordement aux réseaux publics ou, le cas échéant, par la mise en œuvre des installations de production d'électricité de proximité mentionnées à l'article L. 2224-33 du code général des collectivités territoriales.

Cette fourniture concourt à la cohésion sociale, au moyen de la péréquation nationale des tarifs.

Cette mission incombe à Electricité de France ainsi que, dans leur zone de desserte, aux entreprises locales de distribution chargées de la fourniture. Elles l'accomplissent, pour les clients raccordés aux réseaux de distribution, conformément aux dispositions des cahiers des charges de concession ou des règlements de service des régies mentionnés au II de l'article L. 2224-31 du code général des collectivités territoriales.

Les autorités organisatrices de la distribution publique d'électricité mentionnées à l'article L. 121-4 sont les autorités organisatrices du service public de la fourniture d'électricité aux clients raccordés à un réseau de distribution qui bénéficient des tarifs réglementés de vente mentionnés à l'article L. 337-1.

Elle consiste également à participer aux appels à candidatures visant à assurer la fourniture d'électricité de secours aux clients raccordés aux réseaux publics dans les conditions prévues aux troisième à dernier alinéas de l'article L. 333-3.

####### Sous-section 2 : Compensation des charges résultant des obligations de service public



######## Paragraphe 1 : Règles de la compensation des charges résultant des obligations de service public

**Art. L121-6**

Les charges imputables aux missions de service public assignées aux opérateurs électriques définies aux articles L. 121-7, L. 121-8 et L. 121-8-1 sont intégralement compensées par l'Etat et, lorsque ces missions induisent des recettes, ces dernières sont intégralement reversées à l'Etat.

**Art. L121-7**

En matière de production d'électricité, les charges imputables aux missions de service public comprennent :

1° Les surcoûts qui résultent, le cas échéant, de la mise en œuvre des articles L. 311-10 à L. 311-13-5 dans le cadre des contrats conclus en application du 1° de l'article L. 311-12, des articles L. 314-1 à L. 314-13 et des articles L. 314-26 et L. 314-31 par rapport aux coûts évités à Electricité de France ou, le cas échéant, à ceux évités aux entreprises locales de distribution, aux organismes agréés mentionnés à l'article L. 314-6-1 qui seraient concernés ou à l'acheteur en dernier recours mentionné à l'article L. 314-26, ainsi que les surcoûts qui résultent des primes et avantages consentis aux producteurs dans le cadre de ces dispositions. Les coûts évités sont calculés par référence aux prix de marché de l'électricité sauf, pour les entreprises locales de distribution, pour les quantités acquises au titre des articles L. 311-10 et L. 314-1 se substituant aux quantités d'électricité acquises aux tarifs de cession mentionnés à l'article L. 337-1, par référence à ces tarifs. Les mêmes valeurs de coûts évités servent de références pour déterminer les surcoûts compensés lorsque les installations concernées sont exploitées par Electricité de France ou par une entreprise locale de distribution. Lorsque l'objet des contrats est l'achat de l'électricité produite par une installation de production implantée dans une zone non interconnectée au réseau métropolitain continental, les surcoûts sont calculés par rapport à la part relative à la production dans les tarifs réglementés de vente d'électricité ;

2° Dans les zones non interconnectées au réseau métropolitain continental :

a) Les surcoûts de production qui, en raison des particularités du parc de production inhérentes à la nature de ces zones, ne sont pas couverts par la part relative à la production dans les tarifs réglementés de vente d'électricité ou par les éventuels plafonds de prix prévus à l'article L. 337-1 ;

b) Les coûts des ouvrages de stockage d'électricité gérés par le gestionnaire du système électrique. Ces coûts sont pris en compte dans la limite des surcoûts de production qu'ils contribuent à éviter ;

c) Les surcoûts d'achats d'électricité, hors ceux mentionnés au a, qui, en raison des particularités des sources d'approvisionnement considérées, ne sont pas couverts par la part relative à la production dans les tarifs réglementés de vente d'électricité. Ces surcoûts sont pris en compte dans la limite des surcoûts de production qu'ils contribuent à éviter ;

d) Les coûts supportés en raison de la mise en œuvre d'actions de maîtrise de la demande portant sur les consommations d'électricité et les consommations de gaz de pétrole liquéfié converties en équivalent électrique pour l'application des dispositions prévues aux articles L. 111-111 et L. 141-5, par les fournisseurs d'électricité et, le cas échéant, par les collectivités et les opérateurs publics pouvant les mettre en œuvre dans les conditions prévues au 3° du II de l'article L. 141-5. Ces coûts, diminués des recettes éventuellement perçues à travers ces actions, sont pris en compte dans la limite des surcoûts de production qu'ils contribuent à éviter ;

e) Les coûts d'études en vue de la réalisation de projets d'approvisionnement électrique identifiés dans le décret relatif à la programmation pluriannuelle de l'énergie mentionné au premier alinéa du III de l'article L. 141-5, supportés par un producteur ou un fournisseur ou à l'initiative du représentant de l'Etat dans le département ou du gestionnaire de réseau, et conduisant à un surcoût de production au titre du a du présent 2° ou à un surcoût d'achat d'électricité au titre du c, même si le projet n'est pas mené à son terme. Les modalités de la prise en compte de ces coûts sont soumises à l'évaluation préalable de la Commission de régulation de l'énergie ;

f) Les coûts, autres que les coûts d'études mentionnés au e, liés à la réalisation de projets d'approvisionnement en électricité reconnus comme des projets d'intérêt public et nécessaires à la sécurité d'approvisionnement, supportés en phase de développement et de construction par un producteur, un fournisseur ou le gestionnaire de réseau et devant conduire à un surcoût de production au titre du a du présent 2° ou à un surcoût d'achat d'électricité au titre du c, même si le projet n'est pas mené à son terme. La Commission de régulation de l'énergie procède au contrôle de l'évaluation des coûts présentée par le producteur, le fournisseur ou le gestionnaire de réseau et détermine le montant des coûts à compenser. Les charges imputables aux missions de service public allouées à la compensation de l'ensemble des coûts relatifs à un même projet ne peuvent excéder un plafond. La liste des projets dont les coûts peuvent être compensés en application du présent f et le plafond de compensation de ces coûts sont définis par arrêté conjoint des ministres chargés de l'énergie et du budget, après avis de la Commission de régulation de l'énergie.

Les conditions de rémunération du capital immobilisé dans les moyens d'approvisionnement, de production, de stockage d'électricité ou nécessaires aux actions de maîtrise de la demande définis aux a, b, c et d du présent 2° utilisées pour calculer la compensation des charges à ce titre sont définies par arrêté conjoint des ministres chargés de l'énergie et du budget, après avis de la Commission de régulation de l'énergie afin de garantir la sécurité de l'approvisionnement en électricité des zones non interconnectées au réseau métropolitain continental.

Un décret en Conseil d'Etat pris après avis de la Commission de régulation de l'énergie précise les modalités d'application des a à e.

3° La rémunération versée par Electricité de France aux installations de cogénération dans le cadre des contrats transitoires, en application de l'article L. 314-1-1.

4° Les coûts résultant de la mise en œuvre des articles L. 314-18 à L. 314-27 et des articles L. 311-10 à L. 311-13-5 dans le cadre des contrats conclus en application du 2° de l'article L. 311-12.

5° Les coûts directement induits par la conclusion et la gestion des contrats mentionnés à l'article L. 121-27 et des contrats conclus en application des 1° et 2° de l'article L. 311-12 et des articles L. 314-1, L. 314-18 et L. 314-26 supportés par Electricité de France ou, le cas échéant, les entreprises locales de distribution, les organismes agréés mentionnés à l'article L. 314-6-1 ou l'acheteur en dernier recours mentionné à l'article L. 314-26, dans la limite des coûts qu'une entreprise moyenne, bien gérée et adéquatement équipée des moyens nécessaires, aurait encourus.

6° Les coûts supportés par l'organisme mentionné à l'article L. 314-14 résultant des frais de gestion et d'inscription au registre national des garanties d'origine pour la mise aux enchères prévue à l'article L. 314-14-1.

7° Les montants liés à la dotation initiale du fonds de garantie prévu à l'article L. 311-10-4.

**Art. L121-8**

En matière de fourniture d'électricité, les charges imputables aux missions de service public comprennent :

1° Les pertes de recettes dues aux réductions sur les services liés à la fourniture d'électricité, définies par décret, accordées aux consommateurs d'énergie qui bénéficient du dispositif d'aide prévu à l'article L. 124-1 ;

2° Les coûts supportés par les fournisseurs d'électricité en raison de leur participation au dispositif institué en faveur des personnes en situation de précarité mentionné à l'article L. 122-6. Ces coûts font l'objet d'une compensation, totale ou partielle, selon des modalités définies par décret ;

3° Les coûts supportés par les fournisseurs d'électricité en raison de la mise en œuvre du dispositif institué en faveur des personnes en situation de précarité mentionné à l'article L. 124-5, dans la limite d'un montant unitaire maximal par ménage fixé par un arrêté du ministre chargé de l'énergie.

**Art. L121-8-1**

En matière d'effacement de consommation d'électricité, les charges imputables aux missions de service public comprennent les coûts supportés par le gestionnaire du réseau public de transport d'électricité résultant de la mise en œuvre des appels d'offres incitant au développement des effacements de consommation mentionnés à l'article L. 271-4.

**Art. L121-8-2**

En matière de capacités de stockage d'électricité, les charges imputables aux missions de service public comprennent les coûts supportés par le gestionnaire du réseau public de transport d'électricité résultant de la mise en œuvre des appels d'offres incitant au développement des capacités de stockage d'électricité mentionnés à l'article L. 352-1-1.

**Art. L121-9**

Chaque année, la Commission de régulation de l'énergie évalue le montant des charges.

Les charges imputables aux missions de service public définies aux articles L. 121-7, L. 121-8 et L. 121-8-1 sont calculées sur la base d'une comptabilité appropriée tenue par les opérateurs qui les supportent.

Cette comptabilité, établie selon des règles établies par la Commission de régulation de l'énergie, est contrôlée aux frais des opérateurs qui supportent ces charges par leur commissaire aux comptes ou, pour les régies, par leur comptable public. La Commission de régulation de l'énergie peut, aux frais de l'opérateur, faire contrôler cette comptabilité par un organisme indépendant qu'elle choisit.

**Art. L121-16**

La compensation mentionnée à l'article L. 121-6 fait l'objet d'acomptes mensuels sur la base du montant des charges mentionné à l'article L. 121-9.

La Caisse des dépôts et consignationsassure, pour le compte de l'Etat, le versement de ces acomptes et retrace ces différentes opérations en compte spécifique. Les frais de gestion qu'elle expose sont arrêtés annuellement par les ministres chargés de l'économie et de l'énergie et sont intégralement compensés par l'Etat.

**Art. L121-19**

Lorsque le montant de la totalité des acomptes versés au titre d'une année ne correspond pas au montant constaté des charges de l'année, la régularisation intervient l'année suivante au titre des charges dues pour cette année. Selon que le montant des acomptes versés est inférieur ou supérieur au montant constaté des charges de l'année, la régularisation consiste, respectivement, à majorer ou à diminuer à due concurrence les charges de l'année suivante.

**Art. L121-19-1**

Pour chaque opérateur, si le montant de la totalité des acomptes versés au titre d'une année est inférieur, respectivement supérieur, au montant constaté des charges mentionnées aux articles L. 121-7, L. 121-8 et L. 121-8-1, il en résulte une charge, respectivement un produit, qui porte intérêt à un taux fixé par décret. La charge ou le produit ainsi calculé est, respectivement, ajoutée ou retranché aux charges à compenser à cet opérateur pour les années suivantes.

**Art. L121-24**

La valeur des garanties de capacité acquises dans le cadre des contrats découlant de l'application des articles L. 121-27, L. 311-10 et L. 314-1, en application de l'article L. 335-5, est déduite des charges de service public constatées pour l'acquéreur. Le montant des pénalités payées dans le cadre de ces contrats est ajouté aux charges de service public constatées pour l'acquéreur. Les méthodes de calcul de la valeur des garanties de capacité et du montant des pénalités sont fixées par la Commission de régulation de l'énergie dans les conditions prévues par le décret mentionné à l'article L. 335-6.

**Art. L121-26**

Un décret en Conseil d'Etat pris après avis de la Commission de régulation de l'énergie précise les modalités d'application de la présente sous-section.

**Art. L121-27**

Les surcoûts qui peuvent résulter de contrats d'achat d'électricité conclus ou négociés avant le 11 février 2000 entre Electricité de France ou des entreprises locales de distribution, d'une part, et les producteurs d'électricité, d'autre part, font l'objet, lorsqu'ils sont maintenus et jusqu'au terme initialement fixé lors de leur conclusion, d'une compensation dans les conditions prévues à la présente sous-section.

**Art. L121-28**

Les surcoûts résultant de la modification des dispositions contractuelles liées à la variation des prix des combustibles utilisés pour la production d'électricité par cogénération dans les contrats conclus en application de l'article L. 314-1 ainsi que ceux résultant des contrats mentionnés à l'article L. 121-27 font, de plein droit, l'objet d'une compensation dans les conditions prévues à la présente sous-section, après approbation du modèle d'avenant par l'autorité administrative.

######## Paragraphe 2 : Comité de gestion des charges de service public de l'électricité

**Art. L121-28-1**

Le comité de gestion des charges de service public de l'électricité a pour mission le suivi et l'analyse prospective de l'ensemble des charges de service public de l'électricité.

A ce titre :

a) Il assure un suivi semestriel des engagements pluriannuels pris au titre des charges de service public de l'électricité, notamment dans le cadre des contrats mentionnés aux articles L. 314-1 et L. 314-18 et des appels d'offres et procédures de mise en concurrence prévus aux articles L. 271-4 et L. 311-10 ;

b) Il estime, tous les ans, au regard du cadre réglementaire et du comportement des acteurs, l'évolution prévisible de ces engagements sur une période de cinq ans ;

c) Il assure le suivi des charges de service public de l'électricité et établit, au moins une fois par an, des scénarios d'évolution des charges de service public à moyen terme ;

d) Il donne un avis préalable sur le volet de l'étude d'impact mentionnée au dernier alinéa de l'article L. 141-3, consacré aux charges de service public de l'électricité ;

e) Il peut être saisi par les ministres chargés de l'énergie, de l'outre-mer, de l'économie ou du budget de toute question relative à ces sujets.

Le comité a le droit d'accès, quel qu'en soit le support, à la comptabilité des entreprises exerçant une activité dans le secteur de l'électricité ainsi qu'aux informations économiques, financières et sociales nécessaires à l'exercice de sa mission. Le comité préserve la confidentialité des informations qui lui sont communiquées.

Un décret précise la composition de ce comité, les modalités de désignation de ses membres, les modalités de son fonctionnement ainsi que l'autorité à laquelle il est rattaché.

####### Sous-section 3 : Le fonds de péréquation de l'électricité


**Art. L121-29**

Il est procédé à une péréquation des charges de distribution d'électricité en vue de répartir entre les gestionnaires de réseaux publics de distribution d'électricité les charges résultant de leur mission d'exploitation des réseaux publics mentionnée à l'article L. 121-4.

Ces charges comprennent tout ou partie des coûts supportés par ces gestionnaires et qui, en raison des particularités des réseaux qu'ils exploitent ou de leur clientèle, ne sont pas couverts par les tarifs d'utilisation des réseaux publics de distribution d'électricité.

Les montants à percevoir ou à verser au titre de cette péréquation sont déterminés, de manière forfaitaire, à partir d'une formule de péréquation fixée par décret en Conseil d'Etat.

Toutefois, s'ils estiment que la formule forfaitaire de péréquation ne permet pas de prendre en compte la réalité des coûts d'exploitation exposés, les gestionnaires de réseaux publics de distribution d'électricité qui desservent plus de 100 000 clients et ceux qui interviennent dans les zones non interconnectées au réseau métropolitain continental peuvent renoncer au bénéfice du système de péréquation forfaitaire et opter pour une péréquation de leurs coûts d'exploitation, établie à partir de l'analyse de leurs comptes et qui tient compte des particularités physiques de leurs réseaux ainsi que de leurs performances d'exploitation. La Commission de régulation de l'énergie procède à l'analyse des comptes pour déterminer les montants à percevoir.

La gestion comptable des opérations liées à la péréquation est assurée par la société mentionnée au 1° de l'article L. 111-52.

Les coûts résultant des mécanismes de péréquation sont couverts par les tarifs d'utilisation des réseaux publics de distribution d'électricité.

Un décret en Conseil d'Etat, pris après avis de la Commission de régulation de l'énergie, précise les modalités d'application du présent article.

**Art. L121-30**

En cas de défaillance de paiement par un redevable de la contribution prévue en application des dispositions de l'article L. 121-29, l'autorité administrative prononce une sanction pécuniaire conformément à l'article L. 142-32, dans les conditions fixées aux articles L. 142-30 et suivants.

###### Section 2 : Obligations assignées aux entreprises du secteur du gaz


####### Sous-section 1 : Définitions






**Art. L121-32**

I. — Des obligations de service public sont assignées :

1° Aux opérateurs de réseaux de transport et de distribution de gaz naturel et aux exploitants d'installations de gaz naturel liquéfié, y compris les installations fournissant des services auxiliaires ;

2° Aux fournisseurs mentionnés aux articles L. 443-1 et suivants du présent code, aux entreprises locales de distribution mentionnées à l'article L. 111-54 du même code et aux distributeurs agréés mentionnés au III de l'article L. 2224-31 du code général des collectivités territoriales ;

3° Aux titulaires de concessions de stockage souterrain de gaz naturel régies par le livre II du code minier.

II. — Elles portent sur :

1° La sécurité des personnes et des installations en amont du raccordement des consommateurs finals ;

2° La continuité de la fourniture de gaz ;

3° La sécurité d'approvisionnement ;

4° La qualité et le prix des produits et des services fournis ;

5° La protection de l'environnement, en particulier l'application de mesures d'économies d'énergie ;

6° L'efficacité énergétique ;

7° La valorisation du biogaz ;

8° Le développement équilibré du territoire ;

9° La fourniture de gaz de dernier recours mentionnée à l'article L. 443-9-2 du présent code pour les clients finals domestiques ne trouvant pas de fournisseur ;

10° La fourniture de secours en cas de défaillance d'un fournisseur, de retrait ou de suspension de son autorisation de fourniture conformément au I de l'article L. 443-9-3 ;

11° Le maintien, conformément à l'article L. 115-3 du code de l'action sociale et des familles, d'une fourniture aux personnes en situation de précarité.

III. — Les obligations de service public qui, selon le cas, s'imposent sont précisées par les autorisations de fourniture ou de transport de gaz naturel, les concessions de stockage souterrain de gaz naturel, les cahiers des charges des concessions et les règlements des régies mentionnés au deuxième alinéa du II de l'article L. 2224-31 du code général des collectivités territoriales.

Ces obligations varient selon les différentes catégories d'opérateurs dans des conditions fixées par un décret en Conseil d'Etat qui précise également les modalités du contrôle de leur respect.

**Art. L121-33**

L'autorité administrative peut prononcer dans les conditions définies aux articles L. 142-30 et suivants une des sanctions prévues à l'article L. 142-31 à l'encontre des auteurs de manquements aux obligations énoncées à l'article L. 121-32.

**Art. L121-34**

Des conventions peuvent être conclues entre les bailleurs publics et privés gérant un parc de plus de 100 logements sociaux et les fournisseurs ou les gestionnaires de réseau de distribution en vue d'améliorer la sécurité des personnes et des installations intérieures de gaz naturel dans les logements concernés, ainsi que la maîtrise de la demande d'énergie.

Les conventions prévues par l'article 6-3 de la loi n° 90-449 du 31 mai 1990 visant à la mise en œuvre du droit au logement peuvent prévoir des diagnostics permettant d'assurer la sécurité des installations intérieures de gaz naturel et, le cas échéant, une aide pour leur mise en conformité.

Les modalités d'application du présent article sont précisées par décret en Conseil d'Etat.

####### Sous-section 2 : Compensation des charges résultant des obligations de service public

**Art. L121-35**

Les charges imputables aux obligations de service public définies à l'article L. 121-36 portant sur la fourniture de gaz naturel sont compensées par l'Etat et, lorsque ces obligations induisent des recettes, ces dernières sont intégralement reversées à l'Etat.

**Art. L121-36**

Les charges mentionnées à l'article L. 121-35 comprennent :

1° les pertes de recettes dues aux réductions sur les services liés à la fourniture de gaz, définies par décret, accordées aux consommateurs d'énergie qui bénéficient du dispositif d'aide prévus à l'article L. 124-1 ;

2° Les coûts supportés par les fournisseurs de gaz naturel en raison de la mise en œuvre du dispositif institué en faveur des personnes en situation de précarité mentionné à l'article L. 124-5, dans la limite d'un montant unitaire maximal par ménage fixé par un arrêté du ministre chargé de l'énergie ;

3° Les coûts supportés par les fournisseurs de gaz naturel au titre de l'obligation d'achat de biogaz. Ces coûts correspondent au surcoût de l'achat du biogaz par rapport au coût d'approvisionnement en gaz naturel, ainsi qu'aux coûts de gestion supplémentaires directement induits par la mise en œuvre de l'obligation d'achat de biogaz ;

4° Les coûts supportés par les fournisseurs de gaz naturel au titre du contrat d'expérimentation mentionné à la section 7 du chapitre VI du titre IV du livre IV. Ces coûts correspondent au surcoût de l'achat du biogaz par rapport au coût d'approvisionnement en gaz naturel, ainsi qu'aux coûts de gestion supplémentaires directement induits par la mise en œuvre du contrat d'expérimentation ;

5° Les coûts associés à la mise en œuvre du complément de rémunération prévu à l'article L. 446-7, y compris les coûts directement induits par la gestion de ce dispositif dans la limite des coûts qu'une entreprise moyenne, bien gérée et adéquatement équipée des moyens nécessaires, aurait supportés ;

6° Les coûts supportés par les fournisseurs de gaz naturel au titre du contrat d'expérimentation mentionné à la section 3 du chapitre VII du titre IV du livre IV. Ces coûts correspondent au surcoût de l'achat du gaz bas-carbone ou du gaz renouvelable par rapport au coût d'approvisionnement en gaz naturel ainsi qu'aux coûts de gestion supplémentaires directement induits par la mise en œuvre du contrat d'expérimentation.

**Art. L121-37**

Chaque année, la Commission de régulation de l'énergie évalue le montant des charges.

Les charges imputables aux missions de service public définies à l'article L. 121-36 sont calculées sur la base d'une comptabilité tenue par les opérateurs dont les fournisseurs qui les supportent.

Cette comptabilité, établie selon des règles définies par la Commission de régulation de l'énergie, est contrôlée aux frais des opérateurs qui supportent ces charges par leur commissaire aux comptes ou, pour les régies, par leur comptable public. La Commission de régulation de l'énergie peut, aux frais de l'opérateur, faire contrôler cette comptabilité par un organisme indépendant qu'elle choisit.

**Art. L121-38**

La compensation des charges mentionnées à l'article L. 121-35 fait l'objet d'acomptes mensuels sur la base du montant des charges mentionné à l'article L. 121-37.

La Caisse des dépôts et consignations retrace ces différentes opérations dans des comptes spécifiques. Les frais de gestion qu'elle expose sont arrêtés annuellement par les ministres chargés de l'économie et de l'énergie.

**Art. L121-41**

Lorsque le montant de la totalité des acomptes versés au titre d'une année ne correspond pas au montant constaté des charges de l'année, la régularisation intervient l'année suivante au titre des charges dues pour cette année. Selon que le montant des acomptes versés est inférieur ou supérieur au montant constaté des charges de l'année, la régularisation consiste, respectivement, à majorer ou à diminuer à due concurrence les charges de l'année suivante.

Pour chaque opérateur, si le montant de la totalité des acomptes versés au titre d'une année est inférieur ou supérieur au montant constaté des charges mentionnées à l'article L. 121-35, il en résulte, respectivement, une charge ou un produit, qui porte intérêt à un taux fixé par décret. La charge ou le produit ainsi calculé est, respectivement, ajoutée ou retranché aux charges à compenser à cet opérateur pour les années suivantes.

**Art. L121-44**

Un décret en Conseil d'Etat précise les conditions d'application de la présente sous-section.

###### Section 3 : Mise en œuvre contractuelle des obligations de service public


**Art. L121-45**

L'Etat, les communes ou leurs établissements publics de coopération organisent, chacun pour ce qui le concerne, le service public de l'électricité et le service public du gaz.

Les ministres chargés respectivement de l'énergie et de l'économie ainsi que les autorités organisatrices de la distribution de l'électricité et du gaz veillent, chacun en ce qui le concerne, au bon accomplissement des missions du service public de l'électricité et du service public du gaz naturel définies au présent chapitre ainsi que, dans le respect des compétences propres de la Commission de régulation de l'énergie, au bon fonctionnement des marchés.

**Art. L121-46**

I. ― Les objectifs et les modalités permettant d'assurer la mise en œuvre des missions de service public définies aux sections 1 et 2 du présent chapitre font l'objet de contrats conclus entre l'Etat, d'une part, et Electricité de France, Engie ainsi que les filiales gestionnaires de réseaux de transport ou de distribution issues de la séparation juridique imposée à Electricité de France et à GDF en application des articles L. 111-7 et L. 111-57 du présent code, d'autre part, chacune à raison des missions de service public qui lui sont assignées, sans préjudice des contrats de concession mentionnés à l'article L. 2224-31 du code général des collectivités territoriales.

II. ― Les contrats prévus au I portent, notamment, sur :

1° Les exigences de service public en matière de sécurité d'approvisionnement, de régularité et de qualité du service rendu aux consommateurs ;

2° Les moyens permettant d'assurer l'accès au service public ;

3° Les modalités d'évaluation des coûts entraînés par la mise en œuvre du contrat et de compensation des charges correspondantes ;

4° L'évolution pluriannuelle des tarifs réglementés de vente de l'électricité ;

5° La politique de recherche et développement des entreprises ;

6° La politique de protection de l'environnement, incluant l'utilisation rationnelle des énergies et la lutte contre l'effet de serre ;

7° Les objectifs pluriannuels en matière d'enfouissement des réseaux publics de distribution d'électricité ;

8° Le cas échéant, les modalités de mise en œuvre d'une gestion coordonnée des ouvrages hydroélectriques dans le cadre des schémas directeurs d'aménagement et de gestion des eaux ;

9° L'amélioration de la desserte en gaz naturel du territoire, définie en concertation avec le représentant des autorités mentionnées à l'article L. 2224-31 du code général des collectivités territoriales conformément à l'obligation de service public relative au développement équilibré du territoire mentionnée à l'article L. 121-32.

III. ― Ces contrats définissent, pour chacun des objectifs identifiés au II, des indicateurs de résultats. Ces contrats et l'évolution de ces indicateurs font l'objet d'un rapport triennal transmis au Parlement.

IV. ― Ces contrats se substituent, le cas échéant, à l'ensemble des contrats mentionnés à l'article 140 de la loi n° 2001-420 du 15 mai 2001 relative aux nouvelles régulations économiques.

**Art. L121-47**

L'Etat peut également conclure avec les autres entreprises du secteur de l'électricité et du gaz assumant des missions de service public, des contrats précisant les objectifs et les modalités de mise en œuvre de ces dernières.

##### Chapitre II : La protection des consommateurs 
d'électricité et de gaz


###### Section 1 : Le médiateur national de l'énergie

**Art. L122-1**

Le médiateur national de l'énergie est chargé de recommander des solutions aux litiges entre les personnes physiques ou morales et les entreprises du secteur de l'énergie et de participer à l'information des consommateurs d'énergie sur leurs droits. Il accomplit sa mission de médiation de la consommation dans les conditions prévues au titre Ier du livre VI du code de la consommation. Néanmoins, par dérogation au 3° de l'article L. 612-2 de ce code, la saisine d'un autre médiateur ne fait pas obstacle au traitement d'un litige de consommation par le Médiateur national de l'énergie, dès lors que l'objet de ce litige relève de son champ de compétences.

Il ne peut être saisi que de litiges nés de l'exécution des contrats conclus par un consommateur non professionnel ou par un consommateur professionnel appartenant à la catégorie des microentreprises mentionnée à l'article 51 de la loi n° 2008-776 du 4 août 2008 de modernisation de l'économie, y compris les contrats comportant des stipulations afférentes à des opérations d'autoconsommation individuelle en application de l'article L. 315-1 du présent code. Ces contrats doivent avoir déjà fait l'objet d'une réclamation écrite préalable du consommateur auprès du fournisseur, du distributeur ou de l'acheteur concerné, qui n'a pas permis de régler le différend dans un délai fixé par voie réglementaire.

Il est saisi directement et gratuitement par le consommateur ou son mandataire. Il formule sa recommandation dans un délai fixé par voie réglementaire et motive sa réponse. Sa saisine suspend la prescription des actions en matière civile et pénale pendant ce délai.

Les entreprises concernées par les litiges prévus au premier alinéa sont tenues d'informer leurs clients de l'existence et des modalités de saisine du médiateur national de l'énergie, en particulier dans les réponses aux réclamations qu'elles reçoivent.

**Art. L122-2**

Le médiateur est nommé pour six ans par les ministres chargés respectivement de l'énergie et de la consommation.

**Art. L122-3**

Le médiateur national de l'énergie propose gratuitement au public un accès en ligne à un comparateur des offres de fourniture de gaz naturel et d'électricité destinées aux clients domestiques et non domestiques dont la consommation annuelle de référence de gaz naturel est inférieure à 300 000 kilowattheures ou qui souscrivent une puissance électrique inférieure ou égale à 36 kilovoltampères. Les critères de tri du comparateur permettent notamment de distinguer les différentes catégories d'offres commerciales comprenant une part d'énergie dont l'origine renouvelable est certifiée en application de l'article L. 311-25, de l'article L. 446-3 dans sa rédaction antérieure à la loi n° 2019-1147 du 8 novembre 2019 relative à l'énergie et au climat et de l'article L. 446-21 selon des critères définis par décret. Ils permettent également de distinguer les offres à tarification dynamique mentionnées à l'article L. 332-7 du présent code, selon des critères définis par ce même décret.

La fourniture de gaz de secours mentionnée à l'article L. 121-32, la fourniture de gaz de dernier recours mentionnée à l'article L. 443-9-2 et la fourniture de secours d'électricité mentionnée à l'article L. 333-3 ne figurent pas parmi les offres présentées. Le comparateur mentionne à titre indicatif le prix moyen de la fourniture de gaz naturel mentionné à l'article L. 131-4.

Un arrêté conjoint des ministres chargés de l'énergie et de la consommation précise les modalités d'application du présent article, notamment les conditions de comparaison et de présentation des offres ainsi que la nature et les modalités d'actualisation des informations que les fournisseurs de gaz naturel et les fournisseurs d'électricité sont tenus de transmettre au médiateur national de l'énergie pour l'exercice de cette mission.

**Art. L122-5**

Le médiateur national de l'énergie est une autorité publique indépendante, dotée de la personnalité morale et de l'autonomie financière. Son financement est assuré par l'Etat.

###### Section 2 : Autres dispositions relatives aux consommateurs



**Art. L122-6**

Les modalités selon lesquelles toute personne ou famille éprouvant des difficultés particulières a droit à une aide de la collectivité pour disposer de la fourniture d'énergie, dans les conditions fixées par la loi n° 90-449 du 31 mai 1990 visant à la mise en œuvre du droit au logement, sont énoncées à l'article L. 115-3 du code de l'action sociale et des familles.

**Art. L122-7**

Les obligations imposées aux fournisseurs en vue de protéger les consommateurs d'électricité et de gaz sont énoncées aux chapitres II et III du titre III du livre III et aux chapitres II et III du titre IV du livre IV.

###### Section 3 : Aide en faveur des entreprises exposées à un risque significatif de fuite de carbone en raison des coûts du système d'échange de quotas d'émission de gaz à effet de serre répercutés sur les prix de l'électricité


**Art. L122-8**

I. — Une aide est versée aux entreprises exposées à un risque significatif de fuite de carbone en raison de la répercussion des coûts du système européen d'échange de quotas d'émission de gaz à effet de serre sur les prix de l'électricité.

II. — Peuvent bénéficier de l'aide mentionnée au I les entreprises qui exercent leurs activités dans un des secteurs ou sous-secteurs exposés à un risque significatif de fuite de carbone en raison de la répercussion des coûts des quotas du système européen d'échange de quotas d'émission de gaz à effet de serre sur les prix de l'électricité. La liste des secteurs et sous-secteurs concernés est définie en annexe I de la communication de la Commission européenne du 21 septembre 2020 sur les lignes directrices concernant certaines aides d'Etat dans le contexte du système d'échange de quotas d'émission de gaz à effet de serre après 2021 (C [2020] 6400 final).

III. — 1. Le montant de l'aide mentionnée au I du présent article est assis sur les coûts des quotas du système européen d'échange de quotas d'émission de gaz à effet de serre répercutés sur les prix de l'électricité. Ces coûts sont calculés en effectuant le produit des facteurs suivants :

a) Le facteur d'émission de l'électricité consommée en France, en tonnes de dioxyde de carbone par mégawattheure, défini au 2 ;

b) Le prix à terme des quotas du système d'échange de quotas d'émission, en euros par tonne de dioxyde de carbone, défini au 3 ;

c) Le volume de l'électricité éligible en fonction des types de produits, défini aux 4 et 5.

2. Le facteur d'émission de l'électricité consommée en France en tonnes de dioxyde de carbone par mégawattheure est fixé par décret. Il est établi :

a) Soit dans la limite de la valeur figurant pour la France à l'annexe III de la communication de la Commission européenne du 21 septembre 2020 précitée ;

b) Soit sur la base d'une étude de la teneur en CO2 de la technologie marginale déterminant le prix effectif sur le marché de l'électricité qui démontre le caractère approprié du facteur d'émission de CO2, établi sur la base d'un modèle du marché de l'électricité simulant la formation des prix et sur la base des données observées relatives à la technologie marginale définissant le prix effectif de l'électricité sur l'ensemble de l'année précédant celle pour laquelle l'aide mentionnée au I est accordée, y compris les heures pendant lesquelles les importations définissaient le prix. Ce rapport est soumis à la Commission de régulation de l'énergie pour approbation et transmis à la Commission européenne lorsque la mesure d'aide d'Etat est notifiée à cette dernière conformément à l'article 108, paragraphe 3, du traité sur le fonctionnement de l'Union européenne.

3. Le prix à terme des quotas du système d'échange de quotas d'émission est fixé par arrêté des ministres chargés de l'énergie, de l'industrie et du budget par référence à la moyenne arithmétique, en euros par tonne de dioxyde de carbone, des prix à terme à un an quotidiens des quotas d'émission (cours vendeurs de clôture) pratiqués pour les livraisons effectuées en décembre de l'année pour laquelle l'aide mentionnée au I est accordée, observés sur la plateforme Intercontinental Exchange basée à Amsterdam entre le 1er janvier et le 31 décembre de l'année précédant celle au titre de laquelle l'aide est accordée.

4. Pour la production des produits mentionnés à l'annexe II de la communication de la Commission européenne du 21 septembre 2020 précitée, le volume de l'électricité éligible est le produit des deux facteurs suivants :

a) Le référentiel d'efficacité pour la consommation d'électricité spécifique au produit fixé à la même annexe II ;

b) La production en tonnes par an de produit.

5. Pour la production des produits qui ne sont pas mentionnés à ladite annexe III et qui relèvent des secteurs ou sous-secteurs mentionnés au II du présent article, le volume de l'électricité éligible est le produit des deux facteurs suivants :

a) Le référentiel d'efficacité de repli pour la consommation d'électricité, défini dans la décision de la Commission à venir prévue au point 1.3 de la communication de la Commission européenne du 21 septembre 2020 précitée ;

b) La consommation d'électricité en mégawattheures utilisée pour la production de ces produits, y compris la consommation d'électricité pour la production de produits externalisés admissibles au bénéfice de l'aide, dans la limite d'un plafond basé sur la consommation passée dont les modalités de calcul sont fixées par voie réglementaire.

IV. — La liste des pièces justificatives exigées pour le dépôt d'une demande est déterminée par arrêté du ministre chargé de l'industrie. Les pièces justificatives servent de base au calcul du montant de l'aide mentionnée au I.

V. — Le montant de l'aide est fixé à 75 % des coûts mentionnés au III supportés pour les années 2021 à 2030, sous réserve des dispositions du VI.

VI. — 1. Pour les secteurs pour lesquels l'intensité d'aide de 75 % n'est pas suffisante pour garantir une protection adéquate contre le risque de fuite de carbone, le montant des coûts indirects résiduels à supporter par l'entreprise, après versement de l'aide, peut être limité à 1,5 % de la valeur ajoutée brute de l'entreprise concernée au cours de l'année au titre de laquelle l'aide est accordée.

2. Lorsqu'il est décidé de limiter le montant des coûts indirects à verser au niveau de l'entreprise à 1,5 % de la valeur ajoutée brute, cette limitation s'applique à toutes les entreprises éligibles dans le secteur concerné. S'il est décidé d'appliquer la limitation fixée à 1,5 % de la valeur ajoutée brute uniquement à certains des secteurs énumérés à l'annexe I de la communication de la Commission européenne du 21 septembre 2020 précitée, le choix des secteurs est fait sur la base de critères objectifs, non discriminatoires et transparents.

3. Un décret fixe la liste des secteurs concernés.

VII. — 1. Les bénéficiaires des aides respectent l'obligation qui leur incombe de réaliser un audit énergétique au sens de l'article 8 de la directive 2012/27/ UE du Parlement européen et du Conseil relative à l'efficacité énergétique, modifiant les directives 2009/125/ CE et 2010/30/ UE et abrogeant les directives 2004/8/ CE et 2006/32/ CE, qu'il s'agisse d'un audit effectué de manière indépendante ou d'un audit effectué dans le cadre d'un système certifié de management de l'énergie ou de management environnemental, notamment le système de management environnemental et d'audit de l'UE-EMAS. Les audits réalisés en application de l'article L. 233-1 du présent code ou la mise en œuvre d'un système de management de l'énergie conforme au second alinéa de l'article L. 233-2 sont réputés satisfaire à la présente obligation.

2. Les bénéficiaires soumis à l'obligation de réaliser un audit énergétique en vertu de l'article 8, paragraphe 4, de la directive 2012/27/ UE du Parlement européen et du Conseil du 25 octobre 2012 précitée sont également tenus :

a) De mettre en œuvre les recommandations contenues dans le rapport d'audit, dans la mesure où le délai d'amortissement des investissements concernés ne dépasse pas trois ans et que les coûts de leurs investissements sont proportionnés ;

b) Et de réduire l'empreinte carbone de leur consommation d'électricité, de manière à couvrir au moins 30 % de leur consommation d'électricité générée à partir de sources décarbonées ;

c) (Abrogé).

3. Les conditions selon lesquelles les obligations des 1 et 2 sont satisfaites sont précisées par décret.

VIII. — L'aide mentionnée au I s'applique aux coûts mentionnés au III subis à partir du 1er janvier 2021 jusqu'au 31 décembre 2030. Elle est versée dans le courant de l'année qui suit celle pour laquelle l'aide est accordée.

IX. — L'opérateur de l'aide financière mentionnée au I assure la gestion administrative et financière de cette aide et préserve la confidentialité des informations qui lui sont transmises, sous réserve des obligations de transparence qui s'appliquent à lui.

IX bis. — 1. A compter du 1er janvier 2022, l'aide mentionnée au I est complétée, chaque année, par une avance au titre des coûts supportés au cours de la même année. Cette avance ne peut excéder 24,45 % du montant de l'aide à verser au titre de l'année en cours.

2. Le montant de l'avance mentionnée au I est assis sur les coûts des quotas du système européen d'échange de quotas d'émission de gaz à effet de serre répercutés sur les prix de l'électricité. Ces coûts sont calculés en effectuant le produit des facteurs suivants :

a) Le facteur d'émission de l'électricité consommée en France, en tonnes de dioxyde de carbone par mégawattheure, défini au 2 du III ;

b) Le prix à terme des quotas du système d'échange de quotas d'émission fixé par arrêté des ministres chargés de l'énergie, de l'industrie et du budget par référence à la moyenne arithmétique, en euros par tonne de dioxyde de carbone, des prix à terme à un an quotidiens des quotas d'émission pratiqués pour les livraisons effectuées, au cours vendeurs de clôture, en décembre de l'année pour laquelle l'avance est accordée, observés sur la plateforme Intercontinental Exchange basée à Amsterdam entre le 1er janvier et le 30 septembre de l'année précédente ;

c) Le volume de l'électricité éligible observé au cours de l'année précédente.

3. L'avance ne peut couvrir les coûts résiduels mentionnés au VI.

4. L'avance est déduite du montant de l'aide devant être versée l'année qui suit celle pour laquelle l'avance est accordée. En cas de trop-perçu, elle donne lieu à un remboursement par l'entreprise bénéficiaire.

X. — Les modalités de publication des informations relatives à l'aide financière mentionnée au I sont précisées par décret.

XI. — Un décret en Conseil d'Etat détermine les conditions d'application du présent article.

##### Chapitre III : La contribution des opérateurs d'effacement aux objectifs de la politique énergétique

**Art. L123-2**

La charge résultant des appels d'offres mentionnés à l'article L. 271-4 est assurée par l'Etat.

**Art. L123-3**

Le montant des charges prévisionnelles des appels d'offres mentionnés à l'article L. 271-4 s'ajoute au montant des charges arrêtées chaque année par le ministre chargé de l'énergie en application de l'article L. 121-9.

**Art. L123-4**

La Commission de régulation de l'énergie propose au ministre chargé de l'énergie, chaque année, le montant des charges mentionnées à l'article L. 123-3 compte tenu des prévisions des quantités effacées par les opérateurs telles qu'elles peuvent être estimées par le gestionnaire du réseau public de transport, ainsi que des quantités effectives effacées au cours de l'année précédente telles qu'elles ont été calculées par celui-ci.

##### Chapitre IV : La protection des consommateurs en situation de précarité énergétique

**Art. L124-1**

Le chèque énergie est un titre spécial de paiement permettant aux ménages dont le revenu fiscal de référence est, compte tenu de la composition du ménage, inférieur à un plafond d'acquitter tout ou partie du montant des dépenses d'énergie relatives à leur logement ou des dépenses qu'ils assument pour l'amélioration de la qualité environnementale ou la capacité de maîtrise de la consommation d'énergie de ce logement comprises parmi celles mentionnées à l'article 200 quater du code général des impôts.

Le chèque énergie est émis et attribué à ses bénéficiaires par l'Agence de services et de paiement mentionnée à l'article L. 313-1 du code rural et de la pêche maritime, qui en assure le remboursement aux personnes et organismes définis par décret en Conseil d'Etat. Sont tenus d'accepter ce mode de règlement :

1° Les fournisseurs et les distributeurs d'énergie ;

2° Les gestionnaires des logements-foyers mentionnés à l'article L. 633-1 du code de la construction et de l'habitation qui font l'objet de la convention prévue à l'article L. 353-1 du même code ;

3° Les gestionnaires des établissements mentionnés aux I à IV bis de l'article L. 313-12 du code de l'action sociale et des familles qui font ou non l'objet de la convention prévue à l'article L. 353-1 du code de la construction et de l'habitation ;

4° Les professionnels ayant facturé les dépenses d'amélioration de la qualité environnementale ou de maîtrise de la consommation des logements ;

5° Pour les logements qui font l'objet de la convention prévue au même article L. 353-1, les organismes d'habitations à loyer modéré mentionnés à l'article L. 411-2 du même code, les sociétés d'économie mixte mentionnées à l'article L. 481-1 dudit code, la société anonyme Sainte-Barbe, l'association foncière logement mentionnée à l'article L. 313-34 du même code, les sociétés civiles immobilières dont les parts sont détenues à au moins 99 % par cette association ou les organismes bénéficiant de l'agrément prévu à l'article L. 365-2 du même code.

L'administration fiscale constitue un fichier établissant une liste des personnes remplissant les conditions prévues au premier alinéa du présent article et comportant les éléments nécessaires au calcul du montant de l'aide dont elles peuvent bénéficier. Ce fichier est transmis à l'Agence de services et de paiement afin de lui permettre d'adresser aux intéressés le chèque énergie. L'agence préserve la confidentialité des informations qui lui sont transmises.

Les occupants des résidences sociales mentionnées à l'article L. 633-1 du code de la construction et de l'habitation qui font l'objet de la convention prévue à l'article L. 353-1 du même code bénéficient, lorsqu'ils n'ont pas la disposition privative, au sens de la taxe d'habitation, de la chambre ou du logement qu'ils occupent, d'une aide spécifique. Cette aide est versée par l'Agence de services et de paiement au gestionnaire de la résidence sociale, à sa demande, lequel la déduit, sous réserve des frais de gestion, du montant des redevances quittancées.

Un décret en Conseil d'Etat détermine les conditions d'application du présent article.

**Art. L124-2**

Le chèque énergie comporte, lors de son émission, une valeur faciale modulée en fonction du nombre de membres et des revenus du ménage. Il est nominatif et sa durée de validité est limitée. Cette durée de validité est différente selon que le chèque énergie est utilisé pour acquitter des factures d'énergie relatives au logement ou des dépenses d'amélioration de la qualité environnementale ou de maîtrise de la consommation d'énergie du logement mentionnées à l'article L. 124-1.

Les caractéristiques du chèque énergie, en tant que titre spécial de paiement, sont déterminées par arrêté conjoint des ministres chargés de l'énergie, des affaires sociales et de l'économie.

**Art. L124-3**

Les chèques qui n'ont pas été présentés au remboursement avant la fin du deuxième mois suivant l'expiration de leur durée de validité sont définitivement périmés.

**Art. L124-4**

Les dépenses et les frais de gestion supportés par l'Agence de services et de paiement au titre des missions mentionnées à l'article L. 124-1 sont financés par le budget de l'Etat.

**Art. L124-5**

Pour les consommateurs domestiques bénéficiant de l'aide prévue au présent chapitre, la mise à disposition des données de comptage en application des articles L. 341-4 et L. 453-7 s'accompagne d'une offre, par les fournisseurs d'électricité et de gaz naturel, de transmission des données de consommation, exprimées en euros. Pour les consommateurs d'électricité, ce dispositif permet d'accéder aux données de consommation en temps réel.

La fourniture de ces services et de ces dispositifs ne donne pas lieu à facturation.

Un décret précise les modalités d'application du présent article, qui doivent tenir compte du déploiement des dispositifs prévus au premier alinéa des articles L. 341-4 et L. 453-7.

#### TITRE III : LA COMMISSION DE REGULATION DE L'ENERGIE

##### Chapitre Ier : Missions






**Art. L131-1**

Dans le respect des compétences qui lui sont attribuées, la Commission de régulation de l'énergie concourt au bon fonctionnement des marchés de l'électricité et du gaz naturel au bénéfice des consommateurs finals en cohérence avec les objectifs fixés à l'article L. 100-1 et les prescriptions énoncées à l'article L. 100-2.

A ce titre, elle veille, en particulier, à ce que les conditions d'accès aux réseaux de transport et de distribution d'électricité et de gaz naturel ainsi qu'aux installations de gaz naturel liquéfié et de stockage souterrain de gaz naturel n'entravent pas le développement de la concurrence.

Elle assure le respect, par les gestionnaires et propriétaires de réseaux de transport et de distribution d'électricité et de gaz naturel, par les gestionnaires et propriétaires des installations de gaz naturel liquéfié ou de stockage souterrain de gaz naturel et par les entreprises opérant dans les secteurs de l'électricité et du gaz, des obligations qui leur incombent en vertu des titres Ier et II du livre Ier et des livres III et IV.

Elle contribue à garantir l'effectivité des mesures de protection des consommateurs.

**Art. L131-2**

La Commission de régulation de l'énergie surveille, pour l'électricité et pour le gaz naturel, les transactions effectuées entre fournisseurs, négociants et producteurs, les transactions effectuées sur les marchés organisés ainsi que les échanges aux frontières.

La Commission de régulation de l'énergie surveille les transactions effectuées par les producteurs d'électricité renouvelable ou de biogaz, de gaz renouvelable ou de gaz bas-carbone et les consommateurs finals, les gestionnaires de réseaux ou les fournisseurs en application d'un contrat mentionné au 2° du I de l'article L. 333-1 ou au deuxième alinéa de l'article L. 443-1, lorsque ce contrat est mis en œuvre dans le cadre d'une procédure de mise en concurrence, d'un appel d'offres ou d'un appel à projets prévus aux articles L. 311-12, L. 446-5, L. 446-14 ou L. 446-15.

Sans préjudice des dispositions des articles L. 321-6 et 431-6 (1), la Commission de régulation de l'énergie surveille les plans d'investissement des gestionnaires de réseaux de transport mentionnés aux paragraphes 3 et 4 de la sous-section 1 de la section 2 du chapitre Ier du titre Ier du présent livre. Son rapport annuel comporte l'évaluation de leurs plans d'investissements, notamment au regard des besoins en matière d'investissement et de leur cohérence avec le plan européen élaboré par le Réseau européen des gestionnaires de réseau de transport institué, pour l'électricité, par le règlement (UE) 2019/943 du Parlement européen et du Conseil du 5 juin 2019 sur le marché intérieur de l'électricité et, pour le gaz, par le règlement (CE) n° 715/2009 du Parlement européen et du Conseil du 13 juillet 2009 concernant les conditions d'accès aux réseaux de transport de gaz naturel. Cette évaluation peut comprendre des recommandations en vue de modifier ces plans d'investissements.

Elle surveille la cohérence des offres, y compris de garanties de capacités et de certificats de production de biogaz, faites par les producteurs, négociants et fournisseurs, notamment vers les consommateurs finals, avec leurs contraintes économiques et techniques, le cas échéant leurs conditions d'approvisionnement par l'accès régulé à l'électricité nucléaire historique mentionné à l'article L. 336-1. Elle surveille la mise en œuvre des contrats à tarification dynamique prévus à l'article L. 332-7 et leur impact sur les factures des consommateurs. En particulier, elle surveille l'impact et l'évolution des contrats d'électricité à tarification dynamique, et évalue les risques que ces offres pourraient entraîner. Elle veille à ce que ce type d'offres n'entraînent pas de pratiques abusives. Elle peut formuler des avis et proposer toute mesure favorisant le bon fonctionnement et la transparence, notamment en matière de prix, du marché de détail.

La Commission de régulation de l'énergie garantit le respect des articles 3, 4, 5, 8, 9 et 15 du règlement (UE) n° 1227/2011 du Parlement européen et du Conseil du 25 octobre 2011 concernant l'intégrité et la transparence du marché de gros de l'énergie.

Elle garantit également le respect des interdictions et des obligations prévues aux articles 3, 4 et 5 de ce même règlement dans le cadre du mécanisme d'obligation de capacité mentionné à l'article L. 335-2.

**Art. L131-2-1**

La Commission de régulation de l'énergie peut concourir au déploiement des installations de production d'hydrogène renouvelable ou bas-carbone, au sens de l'article L. 811-1.

**Art. L131-3**

Dans le cadre de l'exercice de ses missions, la Commission de régulation de l'énergie surveille les transactions effectuées par les fournisseurs, négociants et producteurs d'électricité et de gaz naturel sur des quotas d'émission de gaz à effet de serre, tels que définis à l'article L. 229-5 du code de l'environnement, et sur les autres unités mentionnées au chapitre IX du titre II du livre II du même code, ainsi que sur les contrats et instruments financiers à terme dont ils constituent le sous-jacent, afin d'analyser la cohérence de ces transactions avec les contraintes économiques, techniques et réglementaires de l'activité de ces fournisseurs, négociants et producteurs d'électricité et de gaz naturel.

**Art. L131-4**

La Commission de régulation de l'énergie publie chaque mois le prix moyen de fourniture de gaz naturel et son évolution pour les consommateurs finals domestiques ainsi que la marge moyenne réalisée par les fournisseurs de gaz naturel. La nature et les modalités d'actualisation des informations que les fournisseurs sont tenus de transmettre à la commission pour l'exercice de cette mission sont définies par l'arrêté conjoint des ministres chargés de l'énergie et de la consommation pris en application de l'article L. 134-15-1.

**Art. L131-5 **

La Commission de régulation de l'énergie évalue, dans les zones non interconnectées au réseau métropolitain continental, la bonne exécution de la conversion des usages des réseaux de gaz de pétrole liquéfié à l'électricité ou aux énergies renouvelables.

##### Chapitre II : Organisation

**Art. L132-1**

La Commission de régulation de l'énergie, autorité administrative indépendante, comprend un collège et un comité de règlement des différends et des sanctions.

Hormis les cas d'attributions confiées expressément au comité de règlements des différends et des sanctions, les attributions confiées à la Commission de régulation de l'énergie ou à son président sont respectivement exercées par le collège ou par son président.

Pour l'accomplissement des missions qui sont confiées à la Commission de régulation de l'énergie, le président de la commission et le président du comité ont respectivement qualité pour agir en justice au nom du collège et au nom du comité.

**Art. L132-2**

Le collège est composé de cinq membres nommés en raison de leurs qualifications juridiques, économiques et techniques.

Le président du collège est nommé par décret du Président de la République.

Le collège comprend également :

1° Un membre nommé par le président de l'Assemblée nationale, en raison de ses qualifications juridiques, économiques et techniques dans les domaines de la protection des consommateurs d'énergie et de la lutte contre la précarité énergétique ;

2° Un membre nommé par le président du Sénat, en raison de ses qualifications juridiques, économiques et techniques dans les domaines des services publics locaux de l'énergie et de l'aménagement du territoire ;

3° (abrogé)

4° Un membre nommé par décret, en raison de ses qualifications juridiques, économiques et techniques dans les domaines de la maîtrise de la demande d'énergie et des énergies renouvelables ;

5° Un membre nommé par décret, sur proposition du ministre chargé de l'outre-mer, en raison de sa connaissance et de son expérience des zones non interconnectées.

L'écart entre le nombre de femmes et le nombre d'hommes ne peut être supérieur à un. Les membres du collège sont nommés pour six ans. Leur mandat n'est pas renouvelable.

Les fonctions de président et des autres membres du collège sont incompatibles avec tout mandat électif communal, départemental, régional ou européen et avec la détention, directe ou indirecte, d'intérêts dans une entreprise du secteur de l'énergie.

Selon des modalités fixées par décret en Conseil d'Etat, le collège est, à l'exception de son président, renouvelé par moitié tous les trois ans.

Le président et les autres membres du collège ne peuvent, sous peine de l'application des sanctions prévues à l'article 432-13 du code pénal, prendre ou recevoir une participation par travail, conseil ou capitaux dans l'une de ces entreprises avant l'expiration d'un délai de trois ans suivant la cessation de leurs fonctions.

**Art. L132-3**

Le comité de règlement des différends et des sanctions comprend quatre membres :

1° Deux conseillers d'Etat désignés par le vice-président du Conseil d'Etat ;

2° Deux conseillers à la Cour de cassation désignés par le premier président de la Cour de cassation.

Le comité comprend également quatre membres suppléants, désignés selon les mêmes règles que les membres titulaires.

Les membres du comité et leurs suppléants sont nommés pour une durée de six ans non renouvelable. Le président est nommé par décret pour la durée de son mandat parmi les membres du comité.

En cas de vacance de la présidence du comité ou en cas d'empêchement pour quelque cause que ce soit, les fonctions du président sont provisoirement exercées par le membre titulaire le plus ancien et, s'il y a concours dans l'ancienneté entre plusieurs membres titulaires, par le doyen d'âge parmi ceux-ci.

**Art. L132-4**

Les membres du collège ou du comité ne peuvent être nommés au-delà de l'âge de soixante-dix ans.

##### Chapitre III : Fonctionnement

**Art. L133-1**

Le collège délibère à la majorité des membres présents. En cas de partage égal des voix, celle du président est prépondérante.

**Art. L133-2**

Le président et les autres membres du collège exercent leur fonction à plein temps.

**Art. L133-3**

Lorsqu'ils sont occupés par un fonctionnaire, les emplois de président ou de membres du collège sont des emplois conduisant à pension au titre du code des pensions civiles et militaires de retraite.

**Art. L133-4**

Un commissaire du Gouvernement auprès de la Commission de régulation de l'énergie, nommé par le ministre chargé de l'énergie, fait connaître les analyses du Gouvernement, en particulier en ce qui concerne la politique énergétique. Il ne peut être simultanément commissaire du Gouvernement auprès de Engie et des filiales issues de la séparation juridique des activités de GDF-Suez prévue aux articles L. 111-7 et L. 111-57 ni chargé de suivre la gestion d'Electricité de France. Il se retire lors des délibérations de la commission.

Il peut demander l'inscription à l'ordre du jour de la commission toute question intéressant la politique énergétique ou la sécurité et la sûreté des réseaux publics de transport et de distribution d'électricité ou la sécurité et la sûreté des ouvrages de transport, de distribution ou de stockage de gaz naturel et des installations de gaz naturel liquéfié.

**Art. L133-5**

La Commission de régulation de l'énergie dispose de services qui sont placés sous l'autorité de son président ou, pour l'exercice des missions confiées au comité de règlement des différends et des sanctions, sous l'autorité du président du comité.

La commission perçoit, le cas échéant, des rémunérations pour services rendus.

La commission propose au ministre chargé de l'énergie et au ministre chargé des finances, lors de l'élaboration du projet de loi de finances, les crédits nécessaires, outre les ressources mentionnées à l'alinéa précédent, à l'accomplissement de ses missions. Le président de la commission est ordonnateur des recettes et des dépenses.

**Art. L133-6**

Les agents de la Commission de régulation de l'énergie exercent leurs fonctions en toute impartialité, sans recevoir d'instruction du Gouvernement, ni d'aucune institution, personne, entreprise ou organisme.

Les membres et agents de la Commission de régulation de l'énergie sont tenus au secret professionnel pour les faits, actes et renseignements dont ils ont pu avoir connaissance en raison de leurs fonctions. En particulier, les membres et agents de la commission ne communiquent pas les documents administratifs qui sont protégés par les articles L. 311-5 à L. 311-8 du code des relations entre le public et l'administration.

Le non-respect du secret professionnel, établi par une décision de justice, entraîne la cessation d'office des fonctions au sein de la Commission de régulation de l'énergie.

L'obligation de secret professionnel ne fait pas obstacle à la communication par la Commission de régulation de l'énergie des informations ou documents qu'elle détient aux commissions du Parlement compétentes en matière d'énergie, aux agents mentionnés à l'article L. 142-3, à l'Autorité des marchés financiers, à l'agence de coopération des régulateurs de l'énergie ou à une autorité d'un autre Etat membre de l'Union européenne exerçant des compétences analogues à celles de la Commission de régulation de l'énergie, sous réserve de réciprocité et à condition que ses membres et ses agents soient astreints aux mêmes obligations de secret professionnel que celles définies au présent article.

**Art. L133-7**

L'instruction et la procédure devant le comité de règlement des différends et des sanctions sont contradictoires. Chaque partie peut être assistée ou représentée par toute personne de son choix.

Le comité délibère à la majorité des membres présents. Il ne peut délibérer que si trois au moins de ses membres, titulaires ou suppléants, sont présents. Il délibère hors la présence du rapporteur et, en matière de sanction, hors la présence du membre désigné en application de l'article L. 134-25-1. En cas de partage égal des voix, celle du président est prépondérante.

Les audiences sont publiques. La parole est donnée en dernier à la personne mise en cause.

##### Chapitre IV : Attributions


###### Section 1 : Décisions


**Art. L134-1**

Dans le respect des dispositions législatives et réglementaires, la Commission de régulation de l'énergie précise, par décision publiée au Journal officiel de la République française, les règles concernant :

1° Les missions des gestionnaires de réseaux publics de transport et de distribution d'électricité en matière d'exploitation et de développement des réseaux ;

2° Les conditions de raccordement aux réseaux publics de transport et de distribution d'électricité ;

3° Les conditions d'accès aux réseaux et de leur utilisation, y compris la méthodologie de calcul des tarifs d'utilisation des réseaux et les évolutions de ces tarifs, ainsi que la rémunération des fournisseurs pour les prestations de gestion de clientèle qu'ils réalisent pour le compte des gestionnaires de réseaux de distribution dans le cadre de l'exécution des contrats portant sur l'accès aux réseaux et la fourniture de l'électricité ;

4° La mise en œuvre et l'ajustement des programmes d'appel, d'approvisionnement et de consommation, et la compensation financière des écarts ;

5° La conclusion de contrats d'achat et de réservation par les gestionnaires de réseaux publics de transport ou de distribution, en application des articles L. 321-11 et L. 321-12 ;

6° Les périmètres de chacune des activités comptablement séparées, les règles d'imputation comptable appliquées pour obtenir les comptes séparés et les principes déterminant les relations financières entre ces activités, conformément aux dispositions de la section 6 du chapitre Ier du titre Ier du livre Ier ;

7° La méthode de calcul des coûts de production de l'électricité nucléaire historique mentionnés à l'article L. 337-14 et les règles de calcul et d'ajustement des droits des fournisseurs à l'accès régulé à l'électricité nucléaire historique prévu à l'article L. 336-1 ;

8° Les conditions d'accès et de raccordement aux réseaux publics des nouvelles interconnexions mentionnées à l'article 63 du règlement (UE) 2019/943 du Parlement européen et du Conseil du 5 juin 2019 sur le marché intérieur de l'électricité ;

9° La valorisation des effacements de consommation mentionnés à l'article L. 271-1. Ces règles définissent les modalités du versement mentionné au deuxième alinéa du même article.

**Art. L134-2**

Dans le respect des dispositions législatives et réglementaires, la Commission de régulation de l'énergie précise, par décision publiée au Journal officiel, les règles concernant :

1° Les missions des gestionnaires de réseaux de transport et de distribution de gaz naturel en matière d'exploitation et de développement de ces réseaux ;

2° Les missions des gestionnaires des installations de gaz naturel liquéfié et celles des opérateurs de stockages souterrains de gaz naturel ;

3° Les conditions de raccordement aux réseaux de transport et de distribution de gaz naturel ;

4° Les conditions d'utilisation des réseaux de transport et de distribution de gaz naturel et des installations de gaz naturel liquéfié, y compris la méthodologie d'établissement des tarifs d'utilisation de ces réseaux et de ces installations et les évolutions tarifaires, ainsi que la rémunération des fournisseurs pour les prestations de gestion de clientèle qu'ils réalisent pour le compte des gestionnaires de réseaux de distribution dans le cadre de l'exécution des contrats portant sur l'accès aux réseaux et la fourniture de gaz naturel ;

5° La conclusion de contrats d'achat, que négocie tout transporteur, tout distributeur de gaz naturel ou tout exploitant d'installations de gaz naturel liquéfié pour sa fourniture en gaz naturel, et de protocoles par les gestionnaires de réseaux de transport ou de distribution de gaz naturel ;

6° Les périmètres de chacune des activités faisant l'objet d'une séparation comptable en application des dispositions de la section 6 du chapitre Ier du titre Ier du livre Ier, les règles d'imputation comptable appliquées pour obtenir les comptes séparés et les principes déterminant les relations financières entre ces activités.

**Art. L134-3**

La commission approuve :

1° La liste des emplois mentionnée aux 1° et 2° du I de l'article L. 111-30, les accords, contrats ou décisions mentionnés aux articles L. 111-17, L. 111-36 et L. 111-37 ;

2° Les programmes annuels d'investissements mentionnés aux II de l'article L. 321-6 et de l'article L. 431-6, ainsi qu'à l'article L. 421-7-1 ;

3° Les modalités de participation et règles de détermination de la rémunération des capacités de réglage de la fréquence ou de la tension mentionnées à l'article L. 321-11 ;

4° Les règles techniques et financières élaborées par les opérateurs et relatives à l'équilibrage des réseaux de gaz naturel et à la couverture des besoins mentionnées aux articles L. 431-4, L. 431-5 et L. 431-8 ;

5° Les conditions techniques et commerciales relatives au raccordement au réseau de transport de gaz prévues aux articles L. 453-2 et L. 453-6 ;

6° Les modèles de contrats ou de protocoles d'accès aux réseaux de distribution d'électricité et de gaz naturel conclus entre les gestionnaires de réseaux publics de distribution et les fournisseurs, prévus aux articles L. 111-92-1 et L. 111-97-1 ;

7° Les coûts liés aux activités des centres de coordination régionaux, dès lors qu'ils sont pris en charge par les gestionnaires de réseau de transport et pris en compte dans le calcul des tarifs, pour autant qu'ils soient raisonnables et appropriés ;

8° Les modèles de contrats d'accès au réseau de transport et de distribution d'électricité conclus entre les gestionnaires de réseaux publics de transport et de distribution d'électricité et les producteurs, les stockeurs d'électricité et les exploitants d'interconnexion avec les réseaux des autres pays européens ou consommateurs du réseau, prévus au III de l'article L. 111-91.

**Art. L134-4**

La Commission de régulation de l'énergie calcule le volume maximal d'électricité nucléaire historique pouvant être cédé à un fournisseur en application de l'article L. 336-3, répartit, si nécessaire, entre les fournisseurs le volume global maximal mentionné au même article et fixe le complément de prix à acquitter dans le cas prévu au II de l'article L. 336-5.

**Art. L134-5**

La Commission de régulation de l'énergie propose les conditions et prix de vente de l'électricité nucléaire historique aux fournisseurs, conformément aux articles L. 336-2 et L. 337-13, les tarifs de cession aux entreprises locales de distribution, conformément à l'article L. 337-10, ainsi que les tarifs réglementés de vente d'électricité prévus à l'article L. 337-4.

**Art. L134-6**

La commission peut s'opposer aux actes ou décisions mentionnés aux articles L. 111-25, L. 111-28 et L. 111-29 et aux méthodes de calcul des barèmes de raccordement mentionnées aux articles L. 342-19 et L. 453-1.

**Art. L134-7**

La commission peut imposer aux gestionnaires des réseaux de transport de gaz et d'électricité la modification du plan ou du schéma décennal de développement du réseau.

**Art. L134-8**

La commission peut, dans les cas prévus aux articles L. 321-6 et L. 431-6, mettre en demeure le gestionnaire du réseau de transport qui n'a pas réalisé un investissement prévu au plan ou au schéma décennal et, en cas de carence de celui-ci, procéder à un appel d'offres pour la réalisation de cet investissement.

**Art. L134-9**

La Commission de régulation de l'énergie consulte le Conseil supérieur de l'énergie préalablement aux décisions, dont la liste est déterminée par décret en Conseil d'Etat, pouvant avoir une incidence importante sur les objectifs de la politique énergétique mentionnés au titre préliminaire du présent livre.

###### Section 2 : Rapports, avis, consultations et propositions

**Art. L134-10**

La Commission de régulation de l'énergie est préalablement consultée sur les projets de dispositions à caractère réglementaire relatifs à l'accès aux réseaux publics de transport et de distribution d'électricité, aux ouvrages de transport et de distribution de gaz naturel et aux installations de gaz naturel liquéfié et à leur utilisation, ainsi qu'à l'utilisation des installations de stockage souterrain de gaz naturel. Elle est également consultée sur le projet de décret en Conseil d'Etat fixant les obligations d'Electricité de France et des fournisseurs bénéficiant de l'électricité nucléaire historique et les conditions de calcul des volumes et conditions d'achat de cette dernière prévu à l'article L. 336-10.

La commission est consultée sur les projets de contrats de concession faisant l'objet d'une intervention financière de l'Etat mentionnés à l'article L. 111-111. Elle émet un avis sur tout projet d'avenant à ces contrats modifiant les clauses relatives à la conversion, le montant des subventions versées au concessionnaire ou le partage des risques entre la commune et le concessionnaire. Elle communique ses avis aux communes concernées et aux autorités compétentes de l'Etat.

**Art. L134-11**

Les avis et propositions de la Commission de régulation de l'énergie sont motivés. Lorsque l'autorité administrative prend sa décision après avis, ou sur proposition de la commission, elle doit procéder à la publication de ces avis ou propositions ou, s'il s'agit d'une décision individuelle, à leur notification à l'intéressé.

**Art. L134-12**

La commission est associée, à la demande du ministre chargé de l'énergie, à la préparation de la position française dans les négociations internationales dans les domaines de l'électricité et du gaz naturel. Elle participe, à la demande du ministre chargé de l'énergie, à la représentation française dans les organisations internationales et européennes compétentes en ces domaines.

**Art. L134-13**

La Commission de régulation de l'énergie coopère avec l'agence de coopération des régulateurs de l'énergie instituée par le règlement (UE) 2019/942 du Parlement européen et du Conseil du 5 juin 2019 instituant une agence de l'Union européenne pour la coopération des régulateurs de l'énergie, ainsi qu'avec les autorités de régulation des autres Etats membres de l'Union européenne ; elle peut conclure des accords de coopération avec ces dernières et avec l'Agence de coopération des régulateurs de l'énergie.

**Art. L134-15**

La Commission de régulation de l'énergie publie chaque année un rapport sur le respect, par les gestionnaires de réseaux de transport et de distribution d'électricité et de gaz, des codes de bonne conduite ainsi qu'une évaluation de l'indépendance des gestionnaires de ces réseaux.

Elle propose, en tant que de besoin, au gestionnaire concerné, des mesures propres à garantir son indépendance.

Elle publie tous les deux ans un rapport d'évaluation de la performance des gestionnaires de réseaux sur le développement d'un réseau électrique intelligent promouvant l'efficacité énergétique et l'insertion de l'énergie renouvelable. Ce rapport formule des recommandations sur la base d'un ensemble limité d'indicateurs rendus publics.

**Art. L134-15-1**

La Commission de régulation de l'énergie publie chaque trimestre un rapport sur le fonctionnement des marchés de détail de l'électricité et du gaz naturel en France métropolitaine. Ce rapport présente en particulier l'évolution du prix moyen de la fourniture d'électricité et de gaz naturel payé par les consommateurs domestiques et par les consommateurs non domestiques ainsi que, une fois par an, l'évolution de la marge moyenne réalisée par les fournisseurs d'électricité et de gaz naturel pour ces deux catégories de consommateurs. Un arrêté conjoint des ministres chargés de l'énergie et de la consommation précise en tant que de besoin la nature et les modalités d'actualisation des informations que les fournisseurs sont tenus de transmettre à la commission pour l'exercice de cette mission.

La Commission de régulation de l'énergie publie au moins une fois par an des recommandations sur la conformité des prix de la fourniture d'électricité aux consommateurs avec l'article 5 de la directive (UE) 2019/944 concernant des règles communes pour le marché intérieur de l'électricité, et transmet le cas échéant ses recommandations à l'Autorité de la concurrence.

La Commission de régulation de l'énergie publie une fois par an un rapport sur l'évolution des contrats à tarification dynamique, leurs impacts sur les factures des consommateurs, en particulier sur la volatilité des prix.

**Art. L134-16**

Le président de la Commission saisit l'Autorité de la concurrence des abus de position dominante et des pratiques entravant le libre exercice de la concurrence dont il a connaissance dans les secteurs de l'électricité ou du gaz naturel, notamment lorsqu'il estime que ces pratiques sont prohibées par les articles L. 420-1 et L. 420-2 du code de commerce. Cette saisine peut être introduite dans le cadre d'une procédure d'urgence, conformément à l'article L. 464-1 du code de commerce. Il peut également la saisir, pour avis, de toute autre question relevant de sa compétence.

L'Autorité de la concurrence communique à la Commission de régulation de l'énergie toute saisine entrant dans le champ des compétences de celle-ci. Elle peut également saisir la commission, pour avis, de toute question relative aux secteurs de l'électricité ou du gaz naturel. Lorsqu'elle est consultée, en application du présent alinéa, par l'Autorité de la concurrence sur des pratiques dont cette dernière est saisie dans le secteur de l'électricité ou du gaz, la Commission de régulation de l'énergie joint à son avis, dans le délai imparti, tous les éléments utiles à l'instruction de l'affaire qui sont en sa possession.

**Art. L134-17**

La Commission de régulation de l'énergie et l'Autorité des marchés financiers coopèrent entre elles. Elles se communiquent les renseignements utiles à l'accomplissement de leurs missions respectives.

La Commission de régulation de l'énergie saisit l'Autorité des marchés financiers des possibles manquements aux obligations résultant des dispositions législatives ou réglementaires ou des règles professionnelles relatives aux opérations d'initiés, manipulations de cours et diffusions de fausses informations, ou tout autre manquement de nature à porter atteinte au bon fonctionnement du marché des transactions portant sur des quotas d'émission de gaz à effet de serre définis à l'article L. 229-5 du code de l'environnement ou sur d'autres unités mentionnées au chapitre IX du titre II du livre II du même code, dont elle prend connaissance dans l'exercice de ses missions.

Lorsqu'elle est consultée en application de l'article L. 621-21 du code monétaire et financier par l'Autorité des marchés financiers sur une question relevant de sa compétence, la Commission de régulation de l'énergie joint à son avis tous les éléments utiles qui sont en sa possession.

**Art. L134-18**

Pour l'accomplissement des missions qui lui sont confiées, la Commission de régulation de l'énergie recueille toutes les informations nécessaires auprès des ministres chargés de l'économie, de l'environnement et de l'énergie, auprès des gestionnaires des réseaux publics de transport et de distribution d'électricité, d'un centre de coordination régional, des opérateurs des ouvrages de transport ou de distribution de gaz naturel, des exploitants des installations de gaz naturel liquéfié, des opérateurs de stockage souterrain de gaz naturel, des fournisseurs de consommateurs finals sur le territoire métropolitain continental bénéficiant de l'accès régulé à l'électricité nucléaire historique mentionné à l'article L. 336-1, des exploitants de réseaux de transport et de stockage géologique de dioxyde de carbone, des exploitants d'installations de stockage d'énergie dans le système électrique, des parties aux contrats de concession mentionnés à l'article L. 111-111, ainsi qu'auprès des autres entreprises intervenant sur le marché de l'électricité ou du gaz naturel ou du captage, transport et stockage géologique de dioxyde de carbone, des exploitants d'installations de stockage d'énergie dans le système électrique. Elle peut également entendre toute personne dont l'audition lui paraît susceptible de contribuer à son information.

La Commission de régulation de l'énergie peut faire contrôler, aux frais des entreprises et dans une mesure proportionnée à l'objectif poursuivi et à la taille de l'entreprise concernée, les informations qu'elle recueille dans le cadre de ses missions.

La Commission de régulation de l'énergie peut déléguer à son président tout ou partie de ses attributions relatives au recueil des informations nécessaires à l'accomplissement de ses missions. Le président peut déléguer sa signature au directeur général et, dans la limite de ses attributions, à tout agent de la commission.

###### Section 3 : Règlement des différends

**Art. L134-19**

Le comité de règlement des différends et des sanctions peut être saisi en cas de différend :

1° Entre les gestionnaires et les utilisateurs des réseaux publics de transport ou de distribution d'électricité ou de réseaux fermés de distribution d'électricité ;

2° Entre les opérateurs et les utilisateurs des ouvrages de transport et de distribution de gaz naturel ;

3° Entre les exploitants et les utilisateurs des installations de stockage de gaz naturel ou entre les exploitants et les utilisateurs des installations de gaz naturel liquéfié ;

4° Entre les exploitants et les utilisateurs des installations de transport et de stockage géologique de dioxyde de carbone.

Ces différends portent sur l'accès auxdits réseaux, ouvrages et installations ou à leur utilisation, notamment en cas de refus d'accès ou de désaccord sur la conclusion, l'interprétation ou l'exécution des contrats mentionnés aux articles L. 111-91 à L. 111-94, L. 111-97, L. 321-11 et L. 321-12, ou des contrats relatifs aux opérations de transport et de stockage géologique de dioxyde de carbone mentionnés à l'article L. 229-49 du code de l'environnement.

La saisine du comité est à l'initiative de l'une ou l'autre des parties.

Le comité peut également être saisi en cas de différend, portant sur le respect des règles d'indépendance fixées à la section 2 du chapitre Ier du titre Ier du présent livre, intervenant entre les gestionnaires de réseaux de transport d'électricité ou de gaz naturel et une des sociétés appartenant à l'entreprise verticalement intégrée, telle que définie à l'article L. 111-10, à laquelle les gestionnaires de réseaux appartiennent.

Les règles générales de prescription extinctives prévues aux articles 2219 à 2253 du code civil sont applicables aux demandes de règlement de différend présentées devant le comité.

**Art. L134-20**

Dans des conditions fixées par décret en Conseil d'Etat, le comité se prononce dans un délai de deux mois, après avoir diligenté, si nécessaire, une enquête dans les conditions fixées aux articles L. 135-3 et L. 135-4 et mis les parties à même de présenter leurs observations. Le délai peut être porté à quatre mois si la production de documents est demandée à l'une ou l'autre des parties. Ce délai de quatre mois peut être prorogé sous réserve de l'accord de la partie plaignante.

La décision du comité, qui peut être assortie d'astreintes, est motivée et précise les conditions d'ordre technique et financier de règlement du différend dans lesquelles l'accès aux réseaux, ouvrages et installations mentionnés à l'article L. 134-19 ou leur utilisation sont, le cas échéant, assurés.

Un décret en Conseil d'Etat précise les modalités du prononcé et de la liquidation des astreintes.

Lorsque cela est nécessaire pour le règlement du différend, le comité fixe, de manière objective, transparente, non discriminatoire et proportionnée, les modalités de l'accès auxdits réseaux, ouvrages et installations ou les conditions de leur utilisation.

Le comité peut également fixer un calendrier d'exécution de sa décision.

Sa décision est notifiée aux parties et publiée au Journal officiel de la République française, sur le site internet de la Commission de régulation de l'énergie ainsi que, à son initiative, sur tout autre support, sous réserve des secrets protégés par la loi et de la mise en œuvre des garanties appropriées en ce qui concerne la protection des données à caractère personnel.

Le comité peut, à la demande de la partie qui le saisit, décider que sa décision produira effet à une date antérieure à sa saisine, sans toutefois que cette date puisse être antérieure à la date à laquelle la contestation a été formellement élevée par l'une des parties pour la première fois et, en tout état de cause, sans que cette date soit antérieure de plus de deux ans à sa saisine.

Le septième alinéa du présent article est applicable aux règlements de différends en cours à la date d'entrée en vigueur de la loi n° 2017-55 du 20 janvier 2017 portant statut général des autorités administratives indépendantes et des autorités publiques indépendantes.

**Art. L134-21**

Les décisions prises par le comité de règlement des différends et des sanctions en application de l'article L. 134-20 sont susceptibles de recours en annulation ou en réformation.

Le recours n'est pas suspensif. Toutefois, le sursis à exécution de la décision peut être ordonné par le juge, si celle-ci est susceptible d'entraîner des conséquences manifestement excessives ou s'il est survenu, postérieurement à sa notification, des faits nouveaux d'une exceptionnelle gravité.

**Art. L134-22**

En cas d'atteinte grave et immédiate aux règles régissant l'accès aux réseaux, ouvrages et installations mentionnés à l'article L. 134-19 ou à leur utilisation, le comité peut, après avoir entendu les parties en cause, ordonner les mesures conservatoires nécessaires en vue notamment d'assurer la continuité du fonctionnement des réseaux. Ces mesures peuvent comporter la suspension des pratiques portant atteinte aux règles régissant l'accès auxdits réseaux, ouvrages et installations ou à leur utilisation.

**Art. L134-23**

Les mesures conservatoires ordonnées par le comité de règlement des différends et des sanctions peuvent faire l'objet d'un recours en annulation ou en réformation.

**Art. L134-24**

Les recours contre les décisions et mesures conservatoires prises par le comité de règlement des différends et des sanctions en application de la présente section sont de la compétence de la cour d'appel de Paris.

Le président de la commission et le président du comité peuvent former un pourvoi en cassation contre l'arrêt de la cour d'appel de Paris ayant annulé ou réformé une décision prise en application de la présente section et peuvent présenter des observations devant la Cour de cassation.

###### Section 4 : Pouvoir de sanction


**Art. L134-25**

Le comité de règlement des différends et des sanctions peut soit d'office, soit à la demande du ministre chargé de l'énergie, du président de la Commission de régulation de l'énergie, d'une organisation professionnelle, d'une association agréée d'utilisateurs ou de toute autre personne concernée, sanctionner les manquements mentionnés aux titres Ier et II du présent livre et aux livres III et IV qu'il constate de la part des gestionnaires de réseaux publics de transport ou de distribution d'électricité, des gestionnaires de réseaux fermés de distribution d'électricité, des opérateurs des ouvrages de transport ou de distribution de gaz naturel ou des exploitants des installations de stockage de gaz naturel ou des installations de gaz naturel liquéfié ou des exploitants de réseaux de transport et de stockage géologique de dioxyde de carbone ou des utilisateurs de ces réseaux, ouvrages et installations, y compris les fournisseurs d'électricité ou de gaz naturel, dans les conditions fixées aux articles suivants.

Le comité de règlement des différends et des sanctions peut également, soit d'office, soit à la demande du ministre chargé de l'énergie, ou à la demande du président de la Commission de régulation de l'énergie, sanctionner les manquements répétés qu'il constate de la part du gestionnaire du réseau public de transport d'électricité ou d'un gestionnaire de réseau de transport de gaz naturel ou de la part des autres sociétés de l'entreprise verticalement intégrée, telle que définie à l'article L. 111-10, à laquelle appartient ce gestionnaire de réseau, aux règles d'indépendance mentionnées aux sections 1 et 2 du chapitre Ier du titre Ier du présent livre, à l'obligation annuelle d'actualisation du schéma décennal de développement du réseau mentionné à l'article L. 321-6 ou du plan décennal de développement du réseau mentionné à l'article L. 431-6 ou au refus de réaliser un investissement prévu dans ce schéma ou dans ce plan.

Le comité de règlement des différends et des sanctions peut également, soit d'office, soit à la demande du ministre chargé de l'énergie, d'une organisation professionnelle, du président de la Commission de régulation de l'énergie, de l'Agence de coopération des régulateurs de l'énergie instituée par le règlement (UE) 2019/942 du Parlement européen et du Conseil du 5 juin 2019 instituant une agence de l'Union européenne pour la coopération des régulateurs de l'énergie ou de toute autre personne concernée, sanctionner les manquements aux règles définies aux articles 3, 4, 5, 8, 9 et 15 du règlement (UE) n° 1227/2011 du Parlement européen et du Conseil du 25 octobre 2011 concernant l'intégrité et la transparence du marché de gros de l'énergie, aux dispositions relatives aux codes de réseau et aux lignes directrices mentionnés aux articles 59,60 et 61 du règlement (UE) 2019/943 du Parlement européen et du Conseil du 5 juin 2019 sur le marché intérieur de l'électricité, ainsi qu'aux textes pris pour leur application, ou tout autre manquement de nature à porter gravement atteinte au fonctionnement du marché de l'énergie, y compris du mécanisme d'obligation de capacité mentionné à l'article L. 335-2 du présent code, qu'il constate de la part de toute personne concernée, dans les conditions fixées aux articles L. 134-26 à L. 134-34, sans qu'il y ait lieu de la mettre préalablement en demeure.

**Art. L134-25-1**

Dès réception de la demande de sanction, sauf cas d'irrecevabilité manifeste, le président du comité de règlement des différends et des sanctions désigne un membre de ce comité, titulaire ou suppléant, chargé de l'instruction avec le concours des agents de la Commission de régulation de l'énergie.

Le membre désigné peut, lorsqu'il l'estime nécessaire, entendre la personne mise en cause ou toute autre personne utile à la solution du litige.

Il peut également demander à la personne mise en cause ou toute autre personne concernée de lui donner tout renseignement ou de produire toute pièce, tout document ou toute information utile à la solution du litige.

Il peut inviter les personnes mentionnées aux deux alinéas précédents à produire des observations.

Il peut mettre la personne mise en cause en demeure de se conformer à ses obligations. Si elle le fait, il peut mettre fin à la procédure selon les modalités précisées par décret en Conseil d'Etat.

Il notifie les griefs. Si les faits dont il a connaissance au cours de l'instruction lui paraissent susceptibles de constituer un manquement supplémentaire, le membre désigné notifie les nouveaux griefs à la personne poursuivie ainsi qu'à toute personne concernée et recueille leurs observations.

**Art. L134-26**

En cas d'abus du droit d'accès régulé à l'électricité nucléaire historique mentionné à l'article L. 336-1 ou d'entrave à l'exercice de ce droit ou en cas de manquement d'un gestionnaire, d'un opérateur, d'un exploitant ou d'un utilisateur d'un réseau, d'un ouvrage ou d'une installation mentionnés à l'article L. 134-19, à une disposition législative ou réglementaire relative à l'accès auxdits réseaux, ouvrages et installations ou à leur utilisation, à une décision prise par la Commission de régulation de l'énergie ou à une règle d'imputation, à un périmètre ou à un principe approuvés par elle en application des dispositions de la section 6 du chapitre Ier du titre Ier du livre Ier, ou aux règles et obligations mentionnées aux premier et deuxième alinéas de l'article L. 134-25, le membre du comité désigné en application de l'article L. 134-25-1 est chargé de mettre, le cas échéant, l'auteur de l'abus, de l'entrave ou du manquement en demeure de se conformer à ces dispositions législatives ou réglementaires ou à ces décisions ou règles et obligations dans un délai déterminé. Il peut rendre publique cette mise en demeure. Est regardé comme un abus du droit d'accès régulé à l'électricité nucléaire historique tout achat d'électricité nucléaire historique dans le cadre du dispositif d'accès régulé à celle-ci sans intention de constituer un portefeuille de clients y ouvrant droit, en particulier tout achat de quantités d'électricité nucléaire historique excédant substantiellement celles nécessaires à l'approvisionnement de sa clientèle et sans rapport avec la réalité du développement de son activité et les moyens consacrés à celui-ci, et plus généralement toute action participant directement ou indirectement au détournement des capacités d'électricité nucléaire historique à prix régulé.

**Art. L134-27**

Lorsque l'intéressé ne se conforme pas dans les délais fixés à cette mise en demeure ou en cas de manquement constaté dans les conditions prévues à l'article L. 135-12, et après l'envoi par le membre désigné en application de l'article L. 134-25-1 d'une notification des griefs à l'intéressé, le comité peut prononcer à son encontre, en fonction de la gravité du manquement :

1° Soit une interdiction temporaire, pour une durée n'excédant pas un an, de l'accès aux réseaux, ouvrages et installations mentionnés à l'article L. 134-19 ou, en cas de manquement aux articles 3,4 ou 5 du règlement (UE) n° 1227/2011 du Parlement européen et du Conseil du 25 octobre 2011 concernant l'intégrité et la transparence du marché de gros de l'énergie, de l'exercice de tout ou partie des activités professionnelles des personnes concernées ;

2° Soit, si le manquement n'est pas constitutif d'une infraction pénale, une sanction pécuniaire, dont le montant est proportionné à la gravité du manquement, à la situation de l'intéressé, à l'ampleur du dommage et aux avantages qui en sont tirés.

Ce montant ne peut excéder 3 % du montant du chiffre d'affaires hors taxes lors du dernier exercice clos, porté à 5 % en cas de nouvelle violation de la même obligation dans le cas d'un manquement aux obligations de transmission d'informations ou de documents ou à l'obligation de donner accès à la comptabilité, ainsi qu'aux informations économiques, financières et sociales prévues à l'article L. 135-1. A défaut d'activité permettant de déterminer ce plafond, le montant de la sanction ne peut excéder 100 000 euros, porté à 250 000 euros en cas de nouvelle violation de la même obligation.

Dans le cas des autres manquements, il ne peut excéder 8 % du montant du chiffre d'affaires hors taxes lors du dernier exercice clos, porté à 10 % en cas de nouvelle violation de la même obligation. A défaut d'activité permettant de déterminer ce plafond, le montant de la sanction ne peut excéder 150 000 euros, porté à 375 000 euros en cas de nouvelle violation de la même obligation.

Si le manquement a déjà fait l'objet d'une sanction pécuniaire au titre d'une autre législation, la sanction pécuniaire éventuellement prononcée par le comité est limitée de sorte que le montant global des sanctions pécuniaires ne dépasse pas le montant le plus élevé de l'une des sanctions encourues.

**Art. L134-28**

Les sanctions énumérées à l'article L. 134-27 sont également encourues, sur saisine des parties au règlement de différend, du ministre chargé de l'énergie, du président de la Commission de régulation de l'énergie, d'une organisation professionnelle, d'une association agréée d'utilisateurs ou de toute autre personne concernée, lorsque le gestionnaire, l'opérateur, l'exploitant ou l'utilisateur d'un réseau, d'un ouvrage ou d'une installation ou le fournisseur d'électricité ou de gaz naturel mentionné à l'article L. 134-25 ne s'est pas conformé dans les délais requis à une décision prise par le comité en application des articles L. 134-20 et L. 134-22, sans qu'il y ait lieu de le mettre préalablement en demeure.

**Art. L134-29**

En cas de manquement constaté dans les conditions prévues à l'article L. 135-12, soit d'un gestionnaire, d'un opérateur ou d'un exploitant d'un réseau, d'un ouvrage ou d'une installation mentionné à l'article L. 134-25, soit d'une autre entreprise exerçant une activité dans le secteur de l'électricité ou du gaz naturel ou du transport et du stockage géologique de dioxyde de carbone, soit de toute personne qui effectue des transactions sur un ou plusieurs marchés de gros de l'énergie, y compris des transactions de garanties de capacité mentionnées à l'article L. 335-2, soit des parties aux contrats de concession mentionnés à l'article L. 111-111, aux obligations de communication de documents et d'informations, ou à l'obligation de donner accès à leur comptabilité, ainsi qu'aux informations économiques, financières et sociales prévues à l'article L. 135-1, le président de la Commission de régulation de l'énergie met l'intéressé en demeure de s'y conformer dans un délai qu'il détermine.

Lorsque l'intéressé ne se conforme pas à cette mise en demeure dans le délai fixé ou fournit des renseignements incomplets ou erronés, le comité de règlement des différends et des sanctions peut prononcer à son encontre les sanctions prévues à l'article L. 134-27, sans qu'une nouvelle mise en demeure soit nécessaire.

**Art. L134-30**

En cas de manquements persistants de la part du gestionnaire du réseau public de transport d'électricité ou d'un gestionnaire de réseau de transport de gaz naturel, aux règles d'indépendance, et plus particulièrement en cas de comportement discriminatoire répété au bénéfice de l'entreprise verticalement intégrée à laquelle il appartient, la Commission de régulation de l'énergie peut, après mise en demeure restée sans effet, confier, tout ou partie, des tâches assurées par le gestionnaire de réseau de transport à une société tierce répondant aux exigences fixées au I de l'article L. 111-8. La société exerce ces missions en conformité avec les dispositions du titre II du livre III pour le transport d'électricité ou du titre III du livre IV pour le transport du gaz naturel.

**Art. L134-31**

Les sanctions sont prononcées après que la personne mise en cause, qui a reçu notification des griefs par le membre désigné en application de l'article L. 134-25-1, a été mise à même, assistée par toute personne de son choix, de consulter le dossier et de présenter ses observations écrites et, lors de la séance publique, orales.

**Art. L134-32**

Les sanctions pécuniaires sont recouvrées comme les créances de l'Etat étrangères à l'impôt et au domaine.

**Art. L134-33**

Le comité ne peut être saisi, ni se saisir, en vue du prononcé d'une sanction, de faits remontant à plus de trois ans s'il n'a été fait, pendant ce délai, aucun acte tendant à leur recherche, leur constatation ou leur sanction.

**Art. L134-34**

Ces décisions de sanction sont motivées et notifiées à l'intéressé. Elles peuvent être publiées au Journal officiel de la République française et, selon les modalités précisées par le comité, sur le site internet de la Commission de régulation de l'énergie ou sur d'autres supports, notamment dans le rapport établi sur les opérations de l'exercice par les gérants, le conseil d'administration ou le directoire de la société sanctionnée, sous réserve des secrets protégés par la loi et de la mise en œuvre des garanties appropriées en ce qui concerne la protection des données à caractère personnel. Les frais de la publication sont supportés par la personne sanctionnée.

Elles peuvent faire l'objet d'un recours de pleine juridiction et d'une demande de suspension conformément à l'article L. 521-1 du code de justice administrative, devant le Conseil d'Etat.

##### Chapitre V : Pouvoirs d'enquête et de contrôle

###### Section 1 : Droit d'accès à la comptabilité des entreprises

**Art. L135-1**

Pour l'application des dispositions du présent code relatives au secteur de l'électricité et au secteur du gaz, la Commission de régulation de l'énergie a, dans les conditions définies aux articles L. 135-3 à L. 135-11, le droit d'accès, quel qu'en soit le support, à la comptabilité des entreprises exerçant une activité dans le secteur de l'électricité et du gaz naturel ainsi qu'aux informations économiques, financières et sociales nécessaires à sa mission de contrôle.

**Art. L135-2**

Dans le cadre des enquêtes prévues à l'article L. 135-3, la Commission de régulation de l'énergie peut se faire assister par des personnes appartenant à des organismes spécialisés. Ces personnes sont désignées par le président de la commission pour une mission de contrôle déterminée et pour une durée limitée.

###### Section 2 : Enquêtes et expertises


**Art. L135-3**

Les agents de la Commission de régulation de l'énergie habilités à cet effet par le président procèdent aux enquêtes nécessaires pour l'accomplissement des missions confiées à la commission.

Les enquêtes donnent lieu à procès-verbal. Un double en est transmis dans les cinq jours aux parties intéressées.

La Commission de régulation de l'énergie désigne toute personne compétente pour réaliser, le cas échéant, une expertise.

**Art. L135-4**

Les agents mentionnés à l'article L. 135-3 ont accès aux établissements, terrains, locaux et véhicules professionnels, à l'exclusion des domiciles et parties domiciliaires de locaux professionnels, qui relèvent du gestionnaire du réseau public de transport d'électricité, d'un centre de coordination régional, des entreprises exerçant une activité de production, de distribution, de négoce ou de fourniture d'électricité ou de gaz naturel, une activité de transport ou de stockage de gaz naturel ou une activité de traitement de gaz naturel liquéfié ou une activité de captage, transport et stockage géologique de dioxyde de carbone. Ils peuvent pénétrer dans ces lieux aux heures et selon les modalités habituelles d'ouverture.

Ils reçoivent, à leur demande, communication des documents comptables et factures, de toute pièce ou document utile, en prennent copie, et recueillent, sur convocation ou sur place, les renseignements et justifications propres à l'accomplissement de leur mission.

**Art. L135-5**

En dehors des cas mentionnés à l'article L. 135-4 ou lorsque l'accès à des locaux professionnels leur est refusé ou lorsque ceux-ci comprennent des parties à usage d'habitation, les fonctionnaires et agents habilités en vertu du même article ne peuvent procéder aux visites en tous lieux, ainsi qu'à la saisie de pièces et de documents, dans le cadre d'enquêtes demandées par la Commission de la régulation de l'énergie, que sur autorisation judiciaire dans les conditions définies ci-après.

La visite est autorisée par ordonnance du juge des libertés et de la détention du tribunal judiciaire dans le ressort duquel sont situés les lieux à visiter.

L'ordonnance comporte l'adresse des lieux à visiter, le nom et la qualité du ou des fonctionnaires ou agents habilités à procéder aux opérations de visite et de saisie ainsi que les heures auxquelles ils sont autorisés à se présenter.

L'ordonnance est exécutoire au seul vu de la minute.

**Art. L135-6**

L'ordonnance est notifiée sur place, au moment de la visite, à l'occupant des lieux ou à son représentant qui en reçoit copie intégrale contre récépissé ou émargement au procès-verbal de visite. En l'absence de l'occupant des lieux ou de son représentant, l'ordonnance est notifiée, après la visite, par lettre recommandée avec demande d'avis de réception. La notification est réputée faite à la date de réception figurant sur l'avis. A défaut de réception, il est procédé à la signification de l'ordonnance par acte d'huissier de justice.

L'acte de notification comporte mention des voies et délais de recours contre l'ordonnance ayant autorisé la visite et contre le déroulement des opérations de visite. Il mentionne également que le juge ayant autorisé la visite peut être saisi d'une demande de suspension ou d'arrêt de cette visite.

**Art. L135-7**

La visite et la saisie de documents s'effectuent sous l'autorité et le contrôle du juge des libertés et de la détention qui les a autorisées. Le juge des libertés et de la détention peut, s'il l'estime utile, se rendre dans les locaux pendant l'intervention. A tout moment, il peut décider la suspension ou l'arrêt de la visite. La saisine du juge des libertés et de la détention aux fins de suspension ou d'arrêt des opérations de visite et de saisie n'a pas d'effet suspensif.

**Art. L135-8**

La visite ne peut commencer avant 6 heures et après 21 heures. Elle est effectuée en présence de l'occupant des lieux ou de son représentant, qui peut se faire assister de l'avocat de son choix. En l'absence de l'occupant des lieux, les agents chargés de la visite ne peuvent procéder à celle-ci qu'en présence de deux témoins qui ne sont pas placés sous leur autorité.

Les fonctionnaires et agents habilités, l'occupant des lieux ou son représentant peuvent seuls prendre connaissance des pièces et documents avant leur saisie.

Un procès-verbal relatant les modalités et le déroulement de l'opération et consignant les constatations effectuées est dressé sur-le-champ par les agents habilités à procéder à la visite. Un inventaire des pièces et documents saisis lui est annexé s'il y a lieu. Le procès-verbal et l'inventaire sont signés par les agents habilités et l'occupant des lieux ou, le cas échéant, par son représentant et les témoins. En cas de refus de signer, mention en est faite au procès-verbal.

Les originaux du procès-verbal et de l'inventaire sont, dès qu'ils ont été établis, adressés au juge qui a autorisé la visite. Une copie de ces mêmes documents est remise ou adressée par lettre recommandée avec demande d'avis de réception à l'occupant des lieux ou à son représentant.

Le procès-verbal et l'inventaire mentionnent le délai et les voies de recours.

Les pièces saisies sont conservées pour les besoins de la procédure, à moins qu'une décision insusceptible de pourvoi en cassation par les parties n'en ordonne la restitution.

**Art. L135-9**

L'ordonnance autorisant la visite peut faire l'objet d'un appel devant le premier président de la cour d'appel suivant les règles prévues par le code de procédure civile. Cet appel n'est pas soumis au ministère d'avocat.

Cet appel est formé par déclaration remise ou adressée par pli recommandé au greffe de la cour dans un délai de quinze jours. Ce délai court à compter de la notification de l'ordonnance. Cet appel n'est pas suspensif.

Le greffe du tribunal judiciaire transmet sans délai le dossier de l'affaire au greffe de la cour d'appel où les parties peuvent le consulter.

L'ordonnance du premier président de la cour d'appel est susceptible d'un pourvoi en cassation, selon les règles prévues par le code de procédure civile. Le délai du pourvoi en cassation est de quinze jours.

**Art. L135-10**

Le premier président de la cour d'appel connaît des recours contre le déroulement des opérations de visite ou de saisie autorisées par le juge des libertés et de la détention suivant les règles prévues par le code de procédure civile. Ces recours ne sont pas soumis au ministère d'avocat.

Le recours est formé par déclaration remise ou adressée par pli recommandé au greffe de la cour dans un délai de quinze jours. Ce délai court à compter de la remise ou de la réception soit du procès-verbal, soit de l'inventaire, susmentionnés. Ce recours n'est pas suspensif.

L'ordonnance du premier président de la cour d'appel est susceptible d'un pourvoi en cassation selon les règles prévues par le code de procédure civile. Le délai du pourvoi en cassation est de quinze jours.

**Art. L135-11**

Les articles L. 135-5 à L. 135-10 sont reproduits dans l'acte de notification de l'ordonnance du juge des libertés et de la détention autorisant la visite.

###### Section 3 : Recherche et constatation des infractions

**Art. L135-12**

Lorsque le président de la Commission de régulation de l'énergie saisit le comité de règlement des différends et des sanctions d'une demande de sanction pour les manquements mentionnés aux articles L. 134-25, L. 134-26, L. 134-28 et L. 134-29, ces manquements sont préalablement constatés par les agents mentionnés à l'article L. 135-3.

Ces manquements font l'objet de procès-verbaux qui, ainsi que les sanctions maximales encourues, sont notifiés à la ou aux personnes concernées et communiqués à la Commission de régulation de l'énergie et au ministre chargé de l'énergie dès lors que ces manquements ou sanctions portent sur les activités de transport ou de stockage géologique de dioxyde de carbone. La ou les personnes concernées sont invitées à présenter leurs observations écrites ou orales dans un délai de quinze jours à compter de cette notification, sans préjudice des droits prévus à l'article L. 134-31.

**Art. L135-13**

Sont qualifiés pour procéder, dans l'exercice de leurs fonctions, à la recherche et à la constatation des infractions aux dispositions du présent code relatives au marché et au service public de l'électricité et du gaz, les agents de la Commission de régulation de l'énergie habilités par le président, mentionnés à l'article L. 135-3, et assermentés dans des conditions définies par décret en Conseil d'Etat.

Pour la recherche et la constatation de ces infractions, ces agents disposent des pouvoirs d'enquête définis aux articles L. 135-3 et L. 135-4.

Les infractions pénales prévues par les dispositions du présent code relatives au marché et au service public de l'électricité et du gaz sont constatées par des procès-verbaux qui sont adressés, sous peine de nullité, dans les cinq jours qui suivent leur clôture, au procureur de la République. Une copie en est remise dans le même délai à l'intéressé. Ces procès-verbaux font foi jusqu'à preuve contraire.

Le procureur de la République est préalablement informé des opérations envisagées en vue de la recherche des infractions. Il peut s'opposer à ces opérations.

###### Section 4 : Sanctions pénales pour entrave au contrôle

**Art. L135-14**

Le fait de s'opposer de quelque façon que ce soit à l'exercice des fonctions dont les agents désignés à l'article L. 135-3 sont chargés ou de refuser de leur communiquer les éléments mentionnés aux articles L. 135-4 et L. 135-5 est puni de six mois d'emprisonnement et de 7 500 euros d'amende.

**Art. L135-15**

Les personnes physiques coupables des infractions prévues à l'article L. 135-14 encourent également les peines complémentaires suivantes :

1° La fermeture temporaire ou à titre définitif de l'un, de plusieurs, ou de l'ensemble des établissements de l'entreprise appartenant à la personne condamnée ;

2° L'interdiction d'exercer l'activité professionnelle ou sociale dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise, suivant les modalités prévues par l'article 131-27 du code pénal ;

3° L'affichage ou la diffusion de la décision prononcée, dans les conditions prévues par l'article 131-35 du code pénal.

**Art. L135-16**

Les peines encourues par les personnes morales responsables des infractions mentionnées à l'article L. 135-14 sont :

1° L'amende, suivant les modalités prévues à l'article 131-38 du code pénal ;

2° La fermeture temporaire, pour une durée de cinq ans au plus, ou à titre définitif de l'un, de plusieurs, ou de l'ensemble des établissements de l'entreprise appartenant à la personne condamnée ;

3° L'interdiction, à titre définitif ou pour une durée de cinq ans au plus, d'exercer directement ou indirectement l'activité professionnelle ou sociale dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise ;

4° L'affichage ou la diffusion de la décision prononcée, dans les conditions prévues par l'article 131-35 du code pénal.

#### TITRE IV : LE ROLE DE L'ETAT

##### Chapitre Ier : L'évaluation des besoins et la programmation des capacités énergétiques

###### Section 1 : Dispositions communes à toutes les énergies

**Art. L141-1**

La programmation pluriannuelle de l'énergie, fixée par décret, définit les modalités d'action des pouvoirs publics pour la gestion de l'ensemble des formes d'énergie sur le territoire métropolitain continental, afin d'atteindre les objectifs définis aux articles L. 100-1, L. 100-2 et L. 100-4 du présent code ainsi que par la loi prévue à l'article L. 100-1 A. Elle est compatible avec les objectifs de réduction des émissions de gaz à effet de serre fixés dans le budget carbone mentionné à l'article L. 222-1 A du code de l'environnement, ainsi qu'avec la stratégie bas-carbone mentionnée à l'article L. 222-1 B du même code. La programmation pluriannuelle de l'énergie fait l'objet d'une synthèse pédagogique accessible au public.

**Art. L141-2**

La programmation pluriannuelle de l'énergie se fonde sur des scénarios de besoins énergétiques associés aux activités consommatrices d'énergie, reposant sur différentes hypothèses d'évolution de la démographie, de la situation économique, de la balance commerciale et d'efficacité énergétique. Elle contient des volets relatifs :

1° A la sécurité d'approvisionnement. Ce volet définit les critères de sûreté du système énergétique, notamment le critère de défaillance mentionné à l'article L. 141-7 pour l'électricité. Il précise les mesures mises en œuvre pour garantir la sécurité d'approvisionnement en gaz naturel. Afin de renforcer cette sécurité d'approvisionnement en gaz naturel, il identifie les mesures de soutien nécessaires pour accélérer et développer les projets de production de biogaz et de toute autre forme de gaz renouvelable ou bas-carbone, en particulier ceux issus de la méthanisation agricole, en veillant à l'absence de conflit d'usages avec le foncier et les prix agricoles. Il peut aussi prévoir la mise en œuvre de dispositions spécifiques, comme la diversification des moyens de production ou des sources d'approvisionnement d'énergie, pour se prémunir des risques systémiques. Il précise également les besoins d'importation d'énergies fossiles, d'uranium et de biomasse et les échanges transfrontaliers d'électricité prévus dans le cadre de l'approvisionnement ;

2° A l'amélioration de l'efficacité énergétique et à la baisse de la consommation d'énergie primaire, en particulier fossile. Ce volet peut identifier des usages pour lesquels la substitution d'une énergie à une autre est une priorité et indique des priorités de baisse de la consommation d'énergie fossile par type d'énergie en fonction du facteur d'émission de gaz à effet de serre de chacune. Il identifie les usages pour lesquels l'amélioration de l'efficacité énergétique et la baisse de la consommation d'énergie primaire sont une priorité. Il contient une feuille de route de la rénovation énergétique des bâtiments, précisant les modalités de mise en œuvre de l'objectif de réduction de la consommation énergétique finale mentionné au 2° du I de l'article L. 100-4 pour les bâtiments à usage résidentiel ou tertiaire et de l'objectif de rénovation des bâtiments en fonction des normes “ bâtiment basse consommation ” ou assimilées mentionné au 7° du même I ;

3° Au développement de l'exploitation des énergies renouvelables et de récupération. Ce volet quantifie les gisements d'énergies renouvelables valorisables par filière. Pour l'électricité d'origine hydraulique, ce volet précise les modalités de mise en œuvre, pour les installations hydrauliques autorisées et concédées en application de l'article L. 511-5, des objectifs mentionnés au 4° bis du I de l'article L. 100-4 et pris en application du 3° du I de l'article L. 100-1 A. Il évalue, à titre indicatif, les capacités de production, existantes et potentielles, nationales et par région, sur sites vierges ou existants, de ces installations, en fonction de leur puissance maximale brute. Ce volet comporte une évaluation du potentiel des installations agrivoltaïques définies à l'article L. 314-36 ainsi que de la production d'hydrogène renouvelable ou bas-carbone, au sens de l'article L. 811-1 ;

4° Au développement équilibré des réseaux, du stockage et de la transformation des énergies et du pilotage de la demande d'énergie pour favoriser notamment la production locale d'énergie, le développement des réseaux intelligents et l'autoproduction. Ce volet identifie notamment les interactions entre les réseaux d'électricité, de gaz et de chaleur aux différentes échelles pour en optimiser le fonctionnement et les coûts. Pour l'électricité d'origine hydraulique, ce volet précise les modalités de mise en œuvre, pour les stations de transfert d'électricité par pompage, des objectifs mentionnés au 4° bis du I de l'article L. 100-4 et pris en application du 3° du I de l'article L. 100-1 A ;

5° A la préservation du pouvoir d'achat des consommateurs et de la compétitivité des prix de l'énergie, en particulier pour les entreprises exposées à la concurrence internationale. Ce volet présente les politiques permettant de réduire le coût de l'énergie ;

6° A l'évaluation des besoins de compétences professionnelles dans le domaine de l'énergie et à l'adaptation des formations à ces besoins.

Les volets mentionnés aux 2° à 6° précisent les enjeux de développement et de diversification des filières industrielles sur le territoire, de mobilisation des ressources énergétiques nationales et de création d'emplois.

**Art. L141-3**

La programmation pluriannuelle de l'énergie couvre deux périodes successives de cinq ans. Afin de tenir compte des incertitudes techniques et économiques, elle présente pour la seconde période, pour chaque volet mentionné à l'article L. 141-2, des options hautes et basses en fonction des hypothèses envisagées.

Elle définit les objectifs quantitatifs de la programmation et l'enveloppe maximale indicative des ressources publiques de l'Etat et de ses établissements publics mobilisées pour les atteindre. Cette enveloppe est fixée en engagements et en réalisations. Elle peut être répartie par objectif et par filière industrielle.

Les objectifs quantitatifs du volet mentionné au 3° du même article L. 141-2 sont exprimés par filière industrielle. Lorsqu'ils concernent le développement de parcs éoliens en mer, ils peuvent également être exprimés par façade maritime.

La programmation pluriannuelle de l'énergie comporte une étude d'impact qui évalue notamment l'impact économique, social et environnemental de la programmation, ainsi que son impact sur la soutenabilité des finances publiques, sur les modalités de développement des réseaux et sur les prix de l'énergie pour toutes les catégories de consommateurs, en particulier sur la compétitivité des entreprises exposées à la concurrence internationale. Elle comporte un volet consacré aux charges de service public de l'électricité, qui est soumis, préalablement à son adoption, au comité de gestion mentionné à l'article L. 121-28-1 du présent code.

**Art. L141-4**

I. — La programmation pluriannuelle de l'énergie est révisée au moins tous les cinq ans pour deux périodes de cinq ans et, le cas échéant, les années restant à courir de la période pendant laquelle intervient la révision. Elle est publiée dans un délai de douze mois à compter de l'adoption de la loi prévue à l'article L. 100-1 A et couvre les deux premières périodes de cinq ans de cette dernière.

II. — (abrogé)

III. — Le projet de programmation pluriannuelle de l'énergie est soumis pour avis au Conseil national de la transition écologique mentionné à l'article L. 133-1 du code de l'environnement .

Le volet de ce projet mentionné au 4° de l'article L. 141-2 est également soumis pour avis au comité du système de distribution publique d'électricité mentionné à l'article L. 111-56-1. Le présent alinéa n'est pas applicable à l'élaboration de la première programmation pluriannuelle de l'énergie.

La programmation pluriannuelle de l'énergie peut faire l'objet d'une révision simplifiée n'en modifiant pas l'économie générale, à l'initiative du Gouvernement.

Une fois approuvée, la programmation pluriannuelle de l'énergie fait l'objet d'une présentation au Parlement.

**Art. L141-5**

I. — La Corse, la Guadeloupe, la Guyane, la Martinique, Mayotte, La Réunion, Saint-Pierre-et-Miquelon et les îles Wallis et Futuna font chacun l'objet d'une programmation pluriannuelle de l'énergie distincte, qui s'appuie sur le bilan prévisionnel mentionné à l'article L. 141-9 du présent code et fixe le cas échéant la date d'application des obligations prévues aux articles L. 224-7 à L. 224-8-2 du code de l'environnement et les objectifs de déploiement des dispositifs de charge pour les véhicules électriques et hybrides rechargeables, ainsi que les objectifs de développement des véhicules à faibles émissions définis en application du III de l'article L. 224-7 du même code dans les flottes de véhicules publiques. Cette date d'application et ces objectifs sont établis de façon à maîtriser les impacts sur le réseau public de distribution électrique et à ne pas augmenter les émissions de gaz à effet de serre.

La programmation pluriannuelle de l'énergie prévoit, le cas échéant, que le gestionnaire de réseau de distribution élabore le plan de développement de réseau mentionné à l'article L. 322-11.

Sauf mention contraire, cette programmation contient les volets mentionnés à l'article L. 141-2 du présent code, est établie et peut être révisée selon les modalités mentionnées aux articles L. 141-3 et L. 141-4.

II. — Dans les collectivités mentionnées au I du présent article, à l'exception de la Corse, de Saint-Pierre-et-Miquelon et des îles Wallis et Futuna, la programmation pluriannuelle de l'énergie constitue le volet énergie du schéma d'aménagement régional mentionné à l'article L. 4433-7 du code général des collectivités territoriales en tant qu'il vaut schéma régional du climat, de l'air et de l'énergie. L'élaboration, la révision ou la modification de la programmation pluriannuelle de l'énergie vaut actualisation du volet énergie de ce schéma. Dans les collectivités mentionnées au I du présent article, cette programmation pluriannuelle contient, outre les informations mentionnées au même I, des volets relatifs :

1° A la sécurité d'approvisionnement en carburants et à la baisse de la consommation d'énergie primaire fossile dans le secteur des transports ;

2° A la sécurité d'approvisionnement en électricité. Ce volet définit les critères de sûreté du système énergétique, notamment celui mentionné à l'article L. 141-7 du présent code. Pour la Guyane, il précise les actions mises en œuvre pour donner accès à l'électricité aux habitations non raccordées à un réseau public d'électricité ainsi que les investissements dans les installations de production d'électricité de proximité mentionnées à l'article L. 2224-33 du code général des collectivités territoriales ;

3° A l'amélioration de l'efficacité énergétique et à la baisse de la consommation d'électricité. Ce volet définit, le cas échéant, les conditions dans lesquelles les collectivités et les opérateurs publics peuvent mettre en œuvre des actions de maîtrise de la demande d'énergie et les principes qu'elles doivent respecter en matière, notamment, de paiement, de contrôle et de communication de ces actions. La liste des opérateurs est arrêtée par le ministre chargé de l'énergie ;

4° Au soutien des énergies renouvelables et de récupération mettant en œuvre une énergie stable. La biomasse fait l'objet d'un plan de développement distinct qui identifie les gisements par type de biomasse valorisable et les actions nécessaires pour exploiter ceux pouvant faire l'objet d'une valorisation énergétique, tout en limitant les conflits d'usage ;

5° Au développement équilibré des énergies renouvelables mettant en œuvre une énergie fatale à caractère aléatoire, des réseaux, de l'effacement de consommation, du stockage et du pilotage de la demande d'électricité. Ce volet fixe le seuil de déconnexion mentionné à l'article L. 141-9 du présent code ;

6° A la conversion, le cas échéant, des usages du gaz de pétrole liquéfié, faisant l'objet d'une distribution publique par réseaux, à l'électricité ou aux énergies renouvelables. Ce volet fixe une date de fin d'exploitation des réseaux de gaz de pétrole liquéfié qui intervient au plus tard le 31 décembre 2038, et définit un calendrier prévisionnel de conversion. La date de fin d'exploitation des réseaux de gaz de pétrole liquéfié initialement arrêtée peut être modifiée par une révision simplifiée de la programmation pluriannuelle de l'énergie conformément à l'article L. 141-6 si l'impact de cette conversion sur l'équilibre offre-demande électrique et sur les réseaux de distribution électrique le nécessite sans toutefois que la période de conversion mentionnée à l'article L. 111-111 n'excède vingt ans.

Les volets mentionnés aux 3° à 5° du présent II précisent les enjeux de développement des filières industrielles sur les territoires, de mobilisation des ressources énergétiques locales et de création d'emplois.

Les objectifs quantitatifs des volets mentionnés aux 4° et 5° sont exprimés par filière.

L'application des objectifs fixés par la programmation pluriannuelle de l'énergie, mentionnée au présent II, ainsi que son coût, font l'objet d'une évaluation tous les vingt-quatre mois.

III. — Par dérogation aux articles L. 141-3 et L. 141-4, dans les collectivités mentionnées au I du présent article, le président de la collectivité et le représentant de l'Etat dans la région élaborent conjointement le projet de programmation pluriannuelle de l'énergie. Le volet de ce projet mentionné au 4° de l'article L. 141-2 est soumis pour avis au comité du système de la distribution publique d'électricité mentionné à l'article L. 111-56-2. La présente consultation n'est pas applicable à l'élaboration de la première programmation pluriannuelle de l'énergie. Après avoir été mis, pendant une durée minimale d'un mois, à la disposition du public sous des formes de nature à permettre la participation de celui-ci, le projet de programmation pluriannuelle est soumis à l'approbation de l'organe délibérant de la collectivité. La programmation pluriannuelle est ensuite fixée par décret.

A l'initiative du Gouvernement ou du président de la collectivité, la programmation pluriannuelle peut faire l'objet d'une révision simplifiée n'en modifiant pas l'économie générale, selon des modalités fixées par le décret mentionné à l'article L. 141-6.

L'enveloppe maximale indicative des ressources publiques mentionnées à l'article L. 141-3 inclut les charges imputables aux missions de service public mentionnées aux articles L. 121-7 et L. 121-8 ainsi que les dépenses de l'Etat et de la région, du département ou de la collectivité.

IV. — Les zones non interconnectées au réseau métropolitain continental, à l'exception de Saint-Martin, de Saint-Barthélemy et des zones mentionnées au I du présent article, font l'objet d'un volet annexé à la programmation pluriannuelle de l'énergie mentionnée à l'article L. 141-1, selon des modalités fixées par le décret mentionné à l'article L. 141-6.

**Art. L141-5-1**

Des objectifs régionaux de développement des énergies renouvelables sont établis par décret pour le territoire métropolitain continental, après concertation avec les conseils régionaux concernés, pour contribuer aux objectifs mentionnés à l'article L. 100-4, dans la loi mentionnée au I de l'article L. 100-1 A ainsi que dans la programmation pluriannuelle de l'énergie mentionnée à l'article L. 141-3. Ces objectifs prennent en compte les potentiels énergétiques, renouvelables et de récupération, régionaux mobilisables.

Une méthode et des indicateurs communs permettant de suivre, de façon partagée entre les régions et l'Etat ainsi qu'entre les collectivités territoriales d'une même région, le déploiement et la mise en œuvre des objectifs régionaux de développement des énergies renouvelables sont définis selon des modalités fixées par décret. Les indicateurs communs de suivi, déclinés à l'échelle de chaque département de la région concernée, sont définis par arrêté du ministre chargé de l'énergie et incluent notamment le nombre de projets en cours d'instruction, le nombre d'autorisations refusées, les motifs de refus et les délais moyens d'instruction. Ces indicateurs de suivi sont rendus publics.

**Art. L141-5-2**

I. — Dans chaque région située sur le territoire métropolitain continental, le comité régional de l'énergie est chargé de favoriser la concertation, en particulier avec les collectivités territoriales, sur les questions relatives à l'énergie au sein de la région. Il est associé à la fixation ainsi qu'au suivi et à l'évaluation de la mise en œuvre des objectifs de développement des énergies renouvelables et de récupération du schéma régional d'aménagement, de développement durable et d'égalité des territoires prévu à l'article L. 4251-1 du code général des collectivités territoriales ou, en Île-de-France, du schéma régional du climat, de l'air et de l'énergie et de son schéma régional éolien prévus à l'article L. 222-1 du code de l'environnement.

Le comité régional de l'énergie peut débattre et rendre des avis sur tous les sujets relatifs à l'énergie, au stockage de l'énergie et au vecteur hydrogène ayant un impact sur la région. A ce titre, il rend un avis sur les cartographies des zones d'accélération pour l'implantation d'installations terrestres de production d'énergies renouvelables, dans les conditions définies à l'article L. 141-5-3 du présent code.

En vue de définir les objectifs de développement des énergies renouvelables prévus à l'article L. 141-5-1 du présent code, le ministre chargé de l'énergie demande au comité régional de l'énergie de chaque région située sur le territoire métropolitain continental d'élaborer une proposition d'objectifs régionaux de développement des énergies renouvelables de la région. A l'expiration d'un délai de deux mois à compter de la demande, la proposition du comité régional est réputée élaborée. Pour élaborer sa proposition, le comité régional de l'énergie ou l'organe en tenant lieu tient compte des zones d'accélération pour l'implantation d'installations terrestres de production d'énergies renouvelables mentionnées à l'article L. 141-5-3.

II. — Le comité régional de l'énergie est coprésidé par le président du conseil régional et le représentant de l'Etat dans la région.

III. — La composition et les modalités de fonctionnement du comité régional de l'énergie sont précisées par décret. Il associe les communes ou groupements de communes, les départements, les autorités organisatrices de la distribution d'énergie, mentionnées à l'article L. 2224-31 du code général des collectivités territoriales, et les gestionnaires des réseaux publics de distribution ou de transport intéressés.

**Art. L141-5-3**

I. — La définition des zones d'accélération pour l'implantation d'installations terrestres de production d'énergies renouvelables ainsi que de leurs ouvrages connexes répond aux principes suivants :

1° Elles présentent un potentiel permettant d'accélérer la production d'énergies renouvelables au sens de l'article L. 211-2 sur le territoire concerné pour atteindre, à terme, les objectifs mentionnés à l'article L. 100-4, dans la loi mentionnée au I de l'article L. 100-1 A et dans la programmation pluriannuelle de l'énergie mentionnée à l'article L. 141-1 ;

2° Elles contribuent à la solidarité entre les territoires et à la sécurisation de l'approvisionnement défini au 2° de l'article L. 100-1 ;

3° Elles sont définies dans l'objectif de prévenir et de maîtriser les dangers ou les inconvénients qui résulteraient de l'implantation d'installations de production d'énergies mentionnées au présent I pour les intérêts mentionnés aux articles L. 211-1 et L. 511-1 du code de l'environnement ;

4° Elles sont définies, pour chaque catégorie de sources et de types d'installation de production d'énergies renouvelables, en tenant compte de la nécessaire diversification des énergies renouvelables en fonction des potentiels du territoire concerné et de la puissance d'énergies renouvelables déjà installée ;

5° A l'exception des procédés de production en toiture, elles ne peuvent être comprises dans les parcs nationaux et les réserves naturelles ni, lorsqu'elles concernent le déploiement d'installations utilisant l'énergie mécanique du vent, dans les sites classés dans la catégorie de zone de protection spéciale ou de zone spéciale de conservation des chiroptères au sein du réseau Natura 2000 ;

6° Elles sont identifiées en tenant compte de l'inventaire relatif aux zones d'activité économique prévu à l'article L. 318-8-2 du code de l'urbanisme, afin de valoriser les zones d'activité économique présentant un potentiel pour le développement des énergies renouvelables.

II. — Pour l'identification des zones d'accélération mentionnées au I du présent article :

1° L'Etat et, pour les informations relatives aux réseaux d'électricité et de gaz, les gestionnaires des réseaux publics d'électricité et de gaz mettent à la disposition des communes, des établissements publics de coopération intercommunale, des autorités organisatrices de la distribution d'énergie mentionnées à l'article L. 2224-31 du code général des collectivités territoriales, des départements et des régions les informations disponibles relatives au potentiel d'implantation des énergies renouvelables. Ces informations portent notamment sur les potentiels énergétiques, renouvelables et de récupération mobilisables, sur la part déjà prise par chaque établissement public de coopération intercommunale dans le déploiement des énergies renouvelables, sur les capacités d'accueil existantes des réseaux publics d'électricité et de gaz naturel sur le territoire, sur les capacités planifiées sur ce même territoire en application de l'article L. 342-3 du présent code et sur les objectifs nationaux définis par la programmation pluriannuelle de l'énergie mentionnée à l'article L. 141-1.

A cet effet, les informations relatives au potentiel de développement de la production à partir d'énergie solaire peuvent être mises à disposition sous la forme d'un cadastre solaire. Celui-ci prend en compte les surfaces des toitures de toutes les constructions bâties situées sur le territoire ainsi que les surfaces au sol déjà artificialisées, y compris les parcs de stationnement. L'Etat met numériquement à la disposition du public les informations du cadastre solaire.

Les informations mentionnées au présent 1° sont actualisées au moins à chaque révision de la programmation pluriannuelle de l'énergie ;

2° Après concertation du public selon des modalités qu'elles déterminent librement, les communes identifient, par délibération du conseil municipal, des zones d'accélération mentionnées au I du présent article et les transmettent, dans un délai de six mois à compter de la mise à disposition des informations prévues au 1° du présent II, au référent préfectoral mentionné à l'article L. 181-28-10 du présent code, à l'établissement public de coopération intercommunale dont elles sont membres et, le cas échéant, à l'établissement public mentionné à l'article L. 143-16 du code de l'urbanisme.

Dans les périmètres des aires protégées, entendues au sens de la stratégie nationale pour les aires protégées définie à l'article L. 110-4 du code de l'environnement, ainsi que dans les périmètres des grands sites de France définis à l'article L. 341-15-1 du même code, les communes identifient ces zones d'accélération après avis du gestionnaire. Lorsque les communes sont intégrées en totalité ou partiellement dans le périmètre de classement d'un parc naturel régional, l'identification des zones d'accélération est réalisée en concertation avec le syndicat mixte gestionnaire du parc pour ce qui concerne les zones situées en son sein.

Le référent préfectoral précité ou l'établissement public dont elles sont membres peut accompagner lesdites communes pour l'identification des zones d'accélération. Dans les territoires dotés d'un schéma de déploiement des énergies renouvelables à la date de promulgation de la loi n° 2023-175 du 10 mars 2023 relative à l'accélération de la production d'énergies renouvelables, il est tenu compte de ce schéma pour identifier les zones retenues.

Dans le délai de six mois mentionné au premier alinéa du présent 2°, un débat se tient au sein de l'organe délibérant de l'établissement public de coopération intercommunale sur la cohérence des zones d'accélération identifiées avec le projet du territoire ;

3° Après l'expiration du délai mentionné au 2° du présent II, le référent préfectoral arrête, dans les conditions prévues au III du présent article, la cartographie des zones d'accélération identifiées en application du 2° du présent II et transmet cette cartographie pour avis au comité régional de l'énergie ou à l'organe en tenant lieu. Le référent préfectoral consulte, au sein d'une conférence territoriale, les établissements publics mentionnés à l'article L. 143-16 du code de l'urbanisme et les établissements publics de coopération intercommunale.

III. — L'avis du comité régional de l'énergie ou de l'organe en tenant lieu est transmis aux référents préfectoraux au plus tard trois mois après la réception de la cartographie des zones d'accélération transmise en application du 3° du II du présent article.

Lorsque cet avis conclut que les zones d'accélération identifiées au niveau régional sont suffisantes pour l'atteinte des objectifs régionaux établis en application de l'article L. 141-5-1, les référents préfectoraux de la région concernée arrêtent la cartographie des zones identifiées à l'échelle de chaque département, après avoir recueilli l'avis conforme des communes du département, exprimé par délibération du conseil municipal, chacune pour ce qui concerne les zones d'accélération situées sur son territoire. La cartographie et l'avis du comité régional de l'énergie ou de l'organe en tenant lieu sont transmis pour information au ministre chargé de l'énergie ainsi qu'aux collectivités territoriales et à leurs groupements mentionnés au 1° du II du présent article.

Lorsque ce même avis conclut que les zones d'accélération précitées ne sont pas suffisantes pour l'atteinte des objectifs régionaux, les référents préfectoraux demandent aux communes de la région l'identification de zones d'accélération complémentaires. Les zones d'accélération nouvellement identifiées sont soumises, dans un délai de trois mois à compter de la demande des référents préfectoraux, au comité régional de l'énergie, qui émet un nouvel avis dans les conditions prévues à l'article L. 141-5-2. Dans un délai de deux mois à compter de ce nouvel avis, les référents préfectoraux arrêtent la cartographie des zones identifiées à l'échelle de chaque département, après avoir recueilli l'avis conforme des communes concernées du département, exprimé par délibération du conseil municipal, chacune pour ce qui concerne les zones d'accélération situées sur son territoire. La cartographie ainsi que les avis mentionnés au présent alinéa sont transmis pour information au ministre chargé de l'énergie ainsi qu'aux collectivités territoriales et à leurs groupements mentionnés au 1° du II du présent article.

IV. — L'identification des zones d'accélération mentionnées au I est renouvelée, dans les conditions prévues au présent article, pour chaque période de cinq ans mentionnée au premier alinéa de l'article L. 141-3.

V. — Les zones d'accélération pour l'implantation d'installations terrestres de production d'énergies renouvelables contribuent, à compter du 31 décembre 2027, à atteindre les objectifs prévus par la programmation pluriannuelle de l'énergie.

**Art. L141-6**

Les conditions et modalités de la révision simplifiée ainsi que les modalités d'évaluation périodique des objectifs déterminés par la programmation pluriannuelle de l'énergie sont précisées par décret.

###### Section 2 : Dispositions spécifiques à l'électricité

**Art. L141-7**

L'objectif de sécurité d'approvisionnement mentionné à l'article L. 100-1 implique que soit évitée la défaillance du système électrique, dont le critère est fixé par le ministre chargé de l'énergie conformément à l'article 25 du règlement (UE) 2019/943 du Parlement européen et du Conseil du 5 juin 2019 sur le marché intérieur de l'électricité.

Le coût de l'énergie non distribuée mentionné à l'article 11 du règlement (UE) 2019/943 du Parlement européen et du Conseil du 5 juin 2019 sur le marché intérieur de l'électricité est défini par le ministre chargé de l'énergie.

Les conditions d'application du présent article sont prévues par voie réglementaire.

**Art. L141-8**

Le gestionnaire du réseau public de transport d'électricité établit chaque année un bilan électrique national et un bilan prévisionnel pluriannuel évaluant le système électrique au regard du critère de défaillance mentionné à l'article L. 141-7. Le bilan électrique national couvre l'année précédant la date de sa publication et le bilan prévisionnel couvre une période minimale de cinq ans à compter de la date de sa publication.

Les éléments figurant dans ces bilans et leurs modalités d'élaboration sont définis par voie réglementaire. Les bilans présentent notamment les évolutions de la consommation, en fonction notamment des actions de sobriété, d'efficacité et de substitution d'usages, des capacités de production par filière, des capacités d'effacement de consommation, des capacités de transport et de distribution et des échanges avec les réseaux électriques étrangers.

Le gestionnaire du réseau public de transport d'électricité a accès à toutes les informations utiles à l'établissement de ces bilans, notamment auprès des gestionnaires de réseaux publics de distribution, des producteurs, des exploitants d'installations de stockage d'énergie dans le système électrique, des fournisseurs, des agrégateurs de services, des opérateurs d'effacement et des consommateurs. Il préserve la confidentialité des informations ainsi recueillies, dans les conditions prévues à l'article L. 142-1.

Les conditions dans lesquelles le gestionnaire du réseau public de transport d'électricité saisit l'autorité administrative des risques de déséquilibre entre les besoins nationaux et l'électricité disponible pour les satisfaire sont définies par voie réglementaire.

**Art. L141-9**

Aux mêmes fins et selon les mêmes modalités que celles prévues à l'article L. 141-8, les gestionnaires des réseaux publics de distribution d'électricité des zones non interconnectées au réseau métropolitain continental élaborent un bilan prévisionnel de l'équilibre entre l'offre et la demande d'électricité dans leur zone de desserte.

Pour éviter la défaillance du système électrique, ils peuvent demander la déconnexion des installations de production mettant en œuvre de l'énergie fatale à caractère aléatoire lorsqu'ils constatent que la somme des puissances actives injectées par de telles installations dépasse un seuil de la puissance active totale transitant sur le réseau. Pour les collectivités mentionnées au I de l'article L. 141-5, ce seuil est inscrit dans le volet mentionné au 5° du II du même article.

Les gestionnaires des réseaux publics de distribution d'électricité des zones non interconnectées au réseau métropolitain mettent à la disposition du public, au pas horaire, les informations relatives aux moyens de production d'électricité appelés ainsi qu'au coût constaté de production.

**Art. L141-9-1**

Dans les zones non interconnectées au réseau métropolitain continental, à l'exception de la Corse, il est possible de substituer aux énergies fossiles de la biomasse, dans les centrales recourant aux énergies fossiles ainsi que pour les projets de centrales recourant aux énergies fossiles mentionnés dans les programmations pluriannuelles de l'énergie prises en application de l'article L. 141-5.

La modification de la durée de vie des installations converties à la biomasse justifie l'inscription de cette substitution dans la programmation pluriannuelle de l'énergie distincte, mentionnée au I du même article L. 141-5, par les personnes mentionnées au III dudit article L. 141-5.

Cette substitution au combustible fossile de la biomasse s'accompagne d'un plan d'approvisionnement, pour chaque zone non interconnectée au réseau métropolitain continental, qui exclut toute matière première présentant un risque élevé d'induire des changements indirects dans l'affectation des sols.

###### Section 3 : Dispositions spécifiques au gaz

**Art. L141-10**

Les gestionnaires de réseaux de transport de gaz naturel établissent chaque année, sous le contrôle de l'Etat, un bilan gazier national, deux bilans prévisionnels saisonniers et un bilan prévisionnel pluriannuel afin d'évaluer le risque de défaillance du système gazier. Le bilan gazier national couvre l'année précédant la date de sa publication, le bilan prévisionnel hivernal couvre la période d'octobre à mars, le bilan prévisionnel estival couvre la période d'avril à septembre et le bilan prévisionnel pluriannuel couvre une période minimale de dix ans à compter de la date de sa publication. Ces bilans prennent en compte les évolutions de la consommation en fonction notamment des actions de sobriété, d'efficacité et de substitution d'usages, des capacités de transport, de distribution, de stockage, de regazéification, de production renouvelable, d'effacement et d'interruptibilité, ainsi que des échanges avec les réseaux gaziers étrangers.

Les éléments figurant dans ces bilans et leurs modalités d'élaboration sont définis par voie réglementaire.

Afin d'établir ces bilans, les gestionnaires de réseaux de transport de gaz naturel ont accès à toutes les informations utiles auprès des gestionnaires de réseaux de distribution de gaz naturel, des exploitants d'installations de gaz naturel liquéfié, des opérateurs de stockage souterrain de gaz naturel, des producteurs, des fournisseurs et des consommateurs. Ils préservent la confidentialité des informations ainsi recueillies, dans les conditions prévues à l'article L. 142-1.

Afin d'établir ces bilans, les gestionnaires de réseaux de distribution de gaz naturel établissent des prévisions de la consommation de gaz naturel et de la production renouvelable, au périmètre les concernant. Les gestionnaires de réseaux de distribution ont accès à toutes les informations utiles auprès des gestionnaires de réseaux de distribution situés en aval, des producteurs, des fournisseurs et des consommateurs. Ils préservent la confidentialité des informations ainsi recueillies.

###### Section 4 : Dispositions spécifiques à la chaleur

**Art. L141-11**

La programmation pluriannuelle de l'énergie comporte un plan stratégique national de développement de la chaleur et du froid renouvelables et de récupération, en vue d'atteindre l'objectif défini au 9° du I de l'article L. 100-4.

Ce plan stratégique national a pour objectifs :

1° D'augmenter dans le bouquet énergétique la part de chaleur et de froid renouvelables et de récupération livrée par les réseaux ;

2° De développer les différentes sources énergétiques de chaleur et de froid renouvelables ;

3° De valoriser les énergies fatales ;

4° De développer des synergies avec la production électrique par le déploiement et l'optimisation de la cogénération à haut rendement.

###### Section 5 : Dispositions spécifiques aux produits pétroliers

**Art. L141-12**

Un bilan prévisionnel pluriannuel est établi tous les deux ans par un établissement désigné par le ministre chargé de l'énergie, afin de présenter les évolutions de la consommation, de la production sur le territoire national, des importations et des capacités de transport et de stockage du pétrole brut et des produits raffinés. Les opérateurs qui produisent, importent, transportent, stockent ou mettent à la consommation du pétrole brut ou des produits pétroliers sont tenus de fournir à l'établissement mentionné au présent article les informations nécessaires à l'établissement de ce bilan. La confidentialité des données fournies est préservée.

##### Chapitre II : Le suivi de la mise en œuvre de la politique énergétique

###### Section 1 : Accès du Gouvernement aux informations nécessaires à la politique énergétique


####### Sous-section 1 : Dispositions applicables à toutes les énergies



**Art. L142-1**

Toute personne physique ou morale qui produit, transporte, distribue, importe, stocke, exporte ou fournit de l'énergie adresse à l'autorité administrative les données relatives à son activité qui sont nécessaires :

1° A l'application des dispositions du présent code relatives à la politique énergétique, notamment les données économiques nécessaires à l'élaboration des dispositions réglementaires définissant les dispositifs de soutien à la production de certaines formes d'énergie et aux économies d'énergie ;

2° A l'établissement de statistiques aux fins d'élaboration de la politique énergétique ou du suivi de sa mise en œuvre ;

3° A l'information des organismes spécialisés, dans le cadre des engagements internationaux de la France.

A cette fin, le ministre chargé de l'énergie fixe, par arrêté, la liste des données à fournir.

L'autorité administrative peut déléguer le recueil, le traitement et la diffusion de ces informations à des établissements publics, aux gestionnaires des réseaux de transport et de distribution ou à des tiers qui présentent des garanties d'indépendance à l'égard des producteurs, des fournisseurs et des opérateurs d'effacement. Elle peut également déléguer le recueil, le traitement et la diffusion des informations nécessaires à l'établissement des statistiques publiques relatives aux consommations énergétiques. Les modalités de cette délégation sont précisées par voie réglementaire. Les personnes chargées du recueil, du traitement et de la diffusion de ces informations en vertu d'une telle délégation sont tenues au secret professionnel pour toutes les informations dont elles prennent connaissance dans l'exercice de cette délégation. Elles communiquent également les informations recueillies aux agents mentionnés à l'article L. 142-3.

**Art. L142-2**

En outre, pour l'électricité, doivent également être adressées à l'autorité administrative toutes les données nécessaires au suivi de l'impact des dispositions du présent code relatives au secteur de l'électricité sur le niveau et la structure de l'emploi dans ce secteur.

De même, pour le gaz naturel, les données comprennent toutes les informations nécessaires relatives aux investissements effectués en matière de sûreté.

**Art. L142-3**

Les agents chargés de recueillir et d'exploiter les données mentionnées à l'article L. 142-1 sont tenus au secret professionnel.

Les informations sont recueillies sans préjudice des dispositions des articles L. 311-5 à L. 311-8 du code des relations entre le public et l'administration.

Sans préjudice du chapitre IV du titre II du livre Ier du code de l'environnement, lorsque la divulgation de certaines informations est susceptible de porter atteinte au secret des affaires, au secret commercial ou statistique, le ministre chargé de l'énergie désigne les services de l'Etat et des établissements publics habilités à recueillir et à exploiter ces informations, précise les conditions et les modalités d'exploitation de nature à garantir le respect de ce secret et arrête la nature des informations pouvant être rendues publiques.

####### Sous-section 2 : Dispositions applicables aux secteurs de l'électricité et du gaz



######## Paragraphe 1 : Dispositions communes

**Art. L142-4**

Pour l'accomplissement des missions qui lui sont confiées dans les secteurs de l'électricité et du gaz, le ministre chargé de l'énergie recueille les informations nécessaires auprès de la Commission de régulation de l'énergie, du ministre chargé de l'économie, auprès des gestionnaires des réseaux publics de transport et de distribution d'électricité, des opérateurs des ouvrages de transport ou de distribution de gaz naturel, des exploitants des installations de gaz naturel liquéfié et des établissements publics du secteur de l'énergie, ainsi qu'auprès des autres entreprises intervenant sur le marché de l'électricité ou du gaz naturel.

**Art. L142-5**

Pour l'application des dispositions du présent code relatives au secteur de l'électricité et du gaz, les ministres chargés de l'énergie et de l'économie ont, dans les conditions définies aux articles L. 142-22 à L. 142-29, le droit d'accès, quel qu'en soit le support, à la comptabilité des entreprises exerçant une activité dans le secteur de l'électricité et du gaz naturel ainsi qu'aux informations économiques, financières et sociales nécessaires à leur mission de contrôle.

**Art. L142-6**

Le ministre chargé de l'énergie peut prononcer, dans les conditions définies aux articles L. 142-30 et suivants, l'une des sanctions prévues à l'article L. 142-31 à l'encontre des auteurs de manquements qu'il constate à l'obligation de fourniture des données ou informations prévue aux articles L. 142-1, L. 142-2, L. 142-4 et L. 142-5.

**Art. L142-7**

Les entreprises qui assurent la fourniture de gaz ou d'électricité aux consommateurs industriels finals mentionnés au cinquième alinéa du présent article communiquent à l'autorité administrative les éléments et informations statistiques suivants :

1° Leurs prix et conditions de vente aux consommateurs industriels finals de gaz ou d'électricité ;

2° Les systèmes de prix en vigueur et les informations relatives à leur élaboration ;

3° La répartition des consommateurs et des volumes correspondants par catégories de consommation, sans que soit compromis le caractère confidentiel des contrats.

Les consommateurs industriels finals au sens du présent article sont l'ensemble des industriels qui utilisent le gaz ou l'électricité pour en consommer l'énergie, à l'exclusion des centrales électriques publiques qui se servent du gaz pour produire de l'électricité.

La forme et la teneur des informations communiquées en vertu des alinéas précédents, ainsi que la périodicité et les modalités de leur transmission, sont déterminées par décret.

L'autorité administrative peut demander que lui soient communiquées les données désagrégées ainsi que les procédés de calcul ou d'évaluation sur lesquels se fondent les données agrégées recueillies en application du présent article.

Elle peut, en outre, demander que lui soit communiqué le détail de la construction des tarifs à partir des coûts de production, d'approvisionnement, de transport et de distribution de l'électricité et du gaz.

**Art. L142-8**

L'article 7 de la loi n° 51-711 du 7 juin 1951 sur l'obligation, la coordination et le secret en matière de statistiques détermine les sanctions administratives applicables aux entreprises ou organismes qui auront méconnu les obligations définies à l'article L. 142-5.

**Art. L142-9**

Les articles 2,3,6 et 7 bis de la loi n° 51-711 du 7 juin 1951 sur l'obligation, la coordination et le secret en matière de statistiques sont applicables aux enquêtes statistiques prévues par l'article L. 142-7 sans toutefois faire obstacle à la diffusion des résultats agrégés au niveau national pour les tranches de consommation comportant au moins trois consommateurs finals.

######## Paragraphe 2 : Dispositions spécifiques à l'électricité

**Art. L142-9-1**

Un registre national des installations de production et de stockage d'électricité est mis à la disposition du ministre chargé de l'énergie par le gestionnaire du réseau public de transport d'électricité.

Les installations raccordées aux réseaux publics de transport et de distribution d'électricité du territoire métropolitain continental et des zones non interconnectées y sont répertoriées. Les gestionnaires des réseaux publics de distribution d'électricité transmettent au gestionnaire du réseau public de transport d'électricité les informations nécessaires concernant les installations raccordées à leurs réseaux.

La communication des informations relevant des catégories dont la liste est fixée par décret en Conseil d'Etat, en application des articles L. 111-72 et L. 111-73, est restreinte aux agents habilités mentionnés à l'article L. 142-3. Les autres informations sont mises à la disposition du public.

Les modalités d'application du présent article sont fixées par décret. Elles précisent, en particulier, le périmètre des installations à référencer et les informations qui doivent être portées sur le registre national.

####### Sous-section 3 : Dispositions applicables au pétrole et aux produits pétroliers

**Art. L142-10**

Toute personne qui réceptionne ou expédie en provenance ou à destination de l'étranger, traite, transporte, y compris par voie maritime, stocke du pétrole brut ou des produits pétroliers ou distribue des produits pétroliers est tenue de fournir à l'autorité administrative, à la demande de cette dernière, tous documents et informations sur sa contribution à l'approvisionnement du marché français en pétrole brut et en produits pétroliers en période de difficultés d'approvisionnement ou directement nécessaires à l'appréciation du respect des dispositions des livres Ier et VI ou au respect des engagements internationaux de la France.

La transmission des documents et informations mentionnés à l'alinéa précédent doit s'effectuer dans un délai qui ne peut être inférieur à huit jours à compter de la réception de la demande, sauf en cas d'urgence, ou pour respecter les engagements internationaux de la France.

Les documents et informations mentionnés au premier alinéa peuvent être d'ordre administratif, technique, économique ou financier.

Les personnes publiques ont accès aux données agrégées de consommation de produits pétroliers, dans le respect des dispositions relatives aux informations protégées par des dispositions législatives ou réglementaires, dès lors que ces données sont utiles à l'accomplissement de leurs compétences, en particulier pour l'élaboration et la mise en œuvre des plans climat-air-énergie territoriaux prévus à l'article L. 229-26 du code de l'environnement. Un décret précise les opérateurs chargés de cette transmission, les modalités de collecte, les personnes publiques bénéficiaires des données, la nature des données mises à disposition et la maille territoriale à laquelle les données sont mises à disposition, au plus tard le 31 décembre 2018.

**Art. L142-11**

L'inobservation des obligations prescrites par l'article L. 142-10 fait l'objet d'un procès-verbal dressé par les agents assermentés désignés par le ministre chargé de l'énergie.

Une copie de ce procès-verbal est remise à la personne physique ou morale qui en fait l'objet. Cette personne a accès au dossier et est mise à même de présenter ses observations écrites dans un délai de dix jours au moins sur les manquements relevés.

**Art. L142-12**

Au vu du procès-verbal mentionné à l'article L. 142-11 et des observations susmentionnées, l'autorité administrative peut prendre une décision motivée ordonnant une astreinte journalière. Cette décision, notifiée à la personne contrevenante, lui fixe un délai pour satisfaire aux obligations pour lesquelles le procès-verbal constate un manquement. A l'expiration de ce délai, dont le point de départ se situe au jour de la notification de la décision, la personne précitée devra régler l'astreinte journalière si elle persiste à refuser de communiquer les documents et informations demandés, dans des conditions fixées par décret en Conseil d'Etat.

Le montant journalier de l'astreinte ne peut excéder 1 500 euros.

En cas d'inexécution, totale ou partielle, ou d'exécution tardive, l'autorité administrative procède à la liquidation de l'astreinte qu'elle a prononcée.

Elle peut consentir une remise ou un reversement partiel du produit des astreintes lorsque le redevable établit que l'exécution tardive de la mise en demeure résulte d'un cas fortuit ou de force majeure.

###### Section 2 : Pouvoirs d'enquête et de contrôle. ― Sanctions administratives

####### Sous-section 1 : Dispositions propres au secteur pétrolier

**Art. L142-13**

En vue de contrôler le niveau des stocks et les modalités selon lesquelles ils sont constitués et conservés en application des articles L. 642-2 à L. 642-10 et à l'article L. 651-1, les agents assermentés dans des conditions fixées par décret en Conseil d'Etat et désignés par le ministre chargé de l'énergie ont accès aux locaux professionnels des établissements où sont conservés des stocks stratégiques. Ils ne peuvent le faire que pendant les heures et selon les modalités d'ouverture de ces établissements. Ils peuvent, à cet effet, demander communication de tout document, quel qu'en soit le support. Le propriétaire de ces stocks ou son représentant est avisé de ces contrôles en temps utile et peut y assister. Ils dressent des procès-verbaux de constat. Les autres conditions dans lesquelles se déroulent ces visites sont définies aux articles L. 142-23 à L. 142-29.

**Art. L142-14**

En cas de manquement aux obligations prescrites par les articles L. 642-2 à L. 642-9 et à l'article L. 651-1, un procès-verbal de manquement est dressé par des agents assermentés désignés par le ministre chargé de l'énergie et par le ministre chargé des douanes dans des conditions fixées par décret en Conseil d'Etat.

Une copie de ce procès-verbal est remise à la personne physique ou morale qui en fait l'objet. Cette personne a accès au dossier et est mise à même de présenter, dans un délai d'un mois, ses observations écrites sur les manquements relevés.

La sanction susceptible d'être infligée est définie à l'article L. 642-10.

**Art. L142-15**

I. — En cas de manquement aux obligations prescrites par l'article L. 631-1, un procès-verbal de manquement est dressé par les agents assermentés désignés par le ministre chargé de l'énergie ou le ministre chargé de la marine marchande.

Les agents désignés par le ministre chargé de la marine marchande sont assermentés dans des conditions fixées par décret en Conseil d'Etat.

Une copie de ce procès-verbal est remise à la personne physique ou morale qui en fait l'objet. Cette personne a accès au dossier et est mise à même de présenter ses observations écrites dans un délai d'un mois sur les manquements relevés.

La sanction susceptible d'être infligée est définie à l'article L. 631-3.

II. — En cas de manquement à l'obligation prescrite par l'article L. 631-4, dans le délai prévu au second alinéa du même article, un procès-verbal de manquement est dressé par les agents assermentés désignés par le ministre chargé de l'énergie. Une copie de ce procès-verbal est remise à la personne physique ou morale qui en fait l'objet. Cette personne a accès au dossier et est mise à même de présenter ses observations écrites dans un délai d'un mois à compter de la communication dudit procès-verbal sur les manquements relevés. La sanction susceptible d'être infligée est définie à l'article L. 631-5.

**Art. L142-16**

L'inobservation des obligations prescrites par l'article L. 641-2 fait l'objet d'un procès-verbal dressé par les agents assermentés désignés par le ministre chargé de l'énergie.

Une copie de ce procès-verbal est remise à la personne physique ou morale qui en fait l'objet. Cette personne a accès au dossier et est mise à même de présenter ses observations écrites dans un délai d'un mois sur les manquements relevés.

La sanction susceptible d'être infligée est définie à l'article L. 641-3.

**Art. L142-17**

Les amendes et les astreintes mentionnées aux articles L. 142-12, L. 631-3, L. 631-5, L. 641-3 et L. 642-10 sont versées au Trésor. Leur recouvrement est poursuivi comme en matière de douane.

**Art. L142-18**

Les décisions de sanction mentionnées aux articles L. 142-15 et L. 142-16 sont susceptibles d'un recours de pleine juridiction.

####### Sous-section 2 : Dispositions propres aux gaz combustibles

**Art. L142-19**

Le ministre chargé de l'énergie est chargé du contrôle de la production, du transport et de la distribution des gaz combustibles de toute nature et de l'hydrogène.

Le contrôle technique, administratif et financier de l'Etat est exercé, sans préjudice des dispositions du chapitre IV du titre V du livre V du code de l'environnement, par des fonctionnaires ou agents placés sous l'autorité du ministre chargé de l'énergie, dans les conditions fixées par arrêté. Les agents du contrôle peuvent procéder à toutes investigations utiles à l'exercice de leur mission dans les conditions prévues aux articles L. 142-22 à L. 142-29.

####### Sous-section 3 : Dispositions propres aux secteurs électrique et gazier


######## Paragraphe 1 : Pouvoirs d'enquête


**Art. L142-20**

Le ministre chargé de l'énergie et le ministre chargé de l'économie disposent, pour la mise en œuvre des compétences qui leur sont attribuées par les dispositions des livres Ier, III et IV du présent code relatives au marché de l'électricité et du marché du gaz et par les dispositions du livre V relatives à l'utilisation de l'énergie hydraulique, d'un pouvoir d'enquête dans les conditions fixées par les articles L. 142-22 à L. 142-29.

**Art. L142-21**

Chacun de ces ministres habilite à cet effet des fonctionnaires et agents publics qui procèdent aux enquêtes nécessaires à l'application des dispositions du présent code relatives aux secteurs de l'électricité et du gaz. Dans le cadre de ces enquêtes, les personnes habilitées peuvent être assistées par des personnes appartenant à des organismes spécialisés désignées par ces ministres pour une mission de contrôle déterminée et pour une durée limitée.

Les enquêtes donnent lieu à procès-verbal. Un double en est transmis dans les cinq jours aux parties intéressées.

Le ministre chargé de l'énergie désigne toute personne compétente pour réaliser, si nécessaire, une expertise.

**Art. L142-22**

Les fonctionnaires et agents mentionnés à l'article L. 142-21 ont accès aux établissements, terrains, locaux et véhicules professionnels, à l'exclusion des domiciles et parties domiciliaires de locaux professionnels, qui relèvent du gestionnaire du réseau public de transport d'électricité, des entreprises exerçant une activité de production, de distribution, de négoce ou de fourniture d'électricité ou de gaz naturel, une activité de transport ou de stockage de gaz naturel ou une activité de traitement de gaz naturel liquéfié ou une activité de captage, transport et stockage géologique de dioxyde de carbone conformément aux horaires et aux conditions prévues par les dispositions qui leur sont applicables.

Les fonctionnaires et agents mentionnés à l'article L. 142-21 reçoivent, à leur demande, communication des documents comptables et factures, de toute pièce ou document utile, quel qu'en soit le support, en prennent copie, et recueillent, sur convocation ou sur place, les renseignements et justifications propres à l'accomplissement de leur mission.

**Art. L142-23**

En dehors des cas mentionnés à l'article L. 142-22 ou lorsque l'accès à des locaux professionnels leur est refusé ou lorsque ceux-ci comprennent des parties à usage d'habitation, les fonctionnaires et agents habilités en vertu du même article ne peuvent procéder aux visites en tous lieux, ainsi qu'à la saisie de pièces et de documents, dans le cadre d'enquêtes demandées par le ministre de l'énergie ou le ministre chargé de l'économie, que sur autorisation judiciaire dans les conditions définies par le présent article et par les articles L. 142-24 à L. 142-29.

La visite est autorisée par ordonnance du juge des libertés et de la détention du tribunal judiciaire dans le ressort duquel sont situés les lieux à visiter.

L'ordonnance est exécutoire au seul vu de la minute.

**Art. L142-24**

L'ordonnance est notifiée sur place, au moment de la visite, à l'occupant des lieux ou à son représentant qui en reçoit copie intégrale contre récépissé ou émargement au procès-verbal de visite. En l'absence de l'occupant des lieux ou de son représentant, l'ordonnance est notifiée, après la visite, par lettre recommandée avec demande d'avis de réception. La notification est réputée faite à la date de réception figurant sur l'avis. A défaut de réception, il est procédé à la signification de l'ordonnance par acte d'huissier de justice.

L'acte de notification comporte mention des voies et délais de recours contre l'ordonnance ayant autorisé la visite et contre le déroulement des opérations de visite. Il mentionne également que le juge ayant autorisé la visite peut être saisi d'une demande de suspension ou d'arrêt de cette visite.

**Art. L142-25**

La visite et la saisie de documents s'effectuent sous l'autorité et le contrôle du juge des libertés et de la détention qui les a autorisées. Le juge des libertés et de la détention peut, s'il l'estime utile, se rendre dans les locaux pendant l'intervention. A tout moment, il peut décider la suspension ou l'arrêt de la visite. La saisine du juge des libertés et de la détention aux fins de suspension ou d'arrêt des opérations de visite et de saisie n'a pas d'effet suspensif.

**Art. L142-26**

La visite ne peut commencer avant 6 heures et après 21 heures. Elle est effectuée en présence de l'occupant des lieux ou de son représentant, qui peut se faire assister de l'avocat de son choix. En l'absence de l'occupant des lieux, les agents chargés de la visite ne peuvent procéder à celle-ci qu'en présence de deux témoins qui ne sont pas placés sous leur autorité.

Les fonctionnaires et agents habilités, l'occupant des lieux ou son représentant peuvent seuls prendre connaissance des pièces et documents avant leur saisie.

Un procès-verbal relatant les modalités et le déroulement de l'opération et consignant les constatations effectuées est dressé sur-le-champ par les agents habilités à procéder à la visite. Un inventaire des pièces et documents saisis lui est annexé s'il y a lieu. Le procès-verbal et l'inventaire sont signés par les agents habilités et l'occupant des lieux ou, le cas échéant, par son représentant et les témoins. En cas de refus de signer, mention en est faite au procès-verbal.

Les originaux du procès-verbal et de l'inventaire sont, dès qu'ils ont été établis, adressés au juge qui a autorisé la visite. Une copie de ces mêmes documents est remise ou adressée par lettre recommandée avec demande d'avis de réception à l'occupant des lieux ou à son représentant.

Le procès-verbal et l'inventaire mentionnent le délai et les voies de recours.

Les pièces saisies sont conservées pour les besoins de la procédure, à moins qu'une décision insusceptible de pourvoi en cassation par les parties n'en ordonne la restitution.

**Art. L142-27**

L'ordonnance autorisant la visite peut faire l'objet d'un appel devant le premier président de la cour d'appel suivant les règles prévues par le code de procédure civile. Cet appel n'est pas soumis au ministère d'avocat.

Cet appel est formé par déclaration remise ou adressée par pli recommandé au greffe de la cour dans un délai de quinze jours. Ce délai court à compter de la notification de l'ordonnance. Cet appel n'est pas suspensif.

Le greffe du tribunal judiciaire transmet sans délai le dossier de l'affaire au greffe de la cour d'appel où les parties peuvent le consulter.

L'ordonnance du premier président de la cour d'appel est susceptible d'un pourvoi en cassation, selon les règles prévues par le code de procédure civile. Le délai du pourvoi en cassation est de quinze jours.

**Art. L142-28**

Le premier président de la cour d'appel connaît des recours contre le déroulement des opérations de visite ou de saisie autorisées par le juge des libertés et de la détention suivant les règles prévues par le code de procédure civile. Ces recours ne sont pas soumis au ministère d'avocat.

Le recours est formé par déclaration remise ou adressée par pli recommandé au greffe de la cour dans un délai de quinze jours. Ce délai court à compter de la remise ou de la réception, soit du procès-verbal, soit de l'inventaire, mentionnés au troisième alinéa de l'article L. 142-26. Ce recours n'est pas suspensif.

L'ordonnance du premier président de la cour d'appel est susceptible d'un pourvoi en cassation selon les règles prévues par le code de procédure civile. Le délai du pourvoi en cassation est de quinze jours.

**Art. L142-29**

Les articles L. 142-23 à L. 142-28 sont reproduits dans l'acte de notification de l'ordonnance du juge des libertés et de la détention autorisant la visite.

######## Paragraphe 2 : Recherche et constatation des manquements et sanctions administratives


**Art. L142-30**

Les manquements mentionnés aux titres II et III du présent livre et des livres III, IV et V du présent code relatifs aux secteurs de l'électricité et du gaz qui sont susceptibles de faire l'objet d'une sanction administrative sont constatés par les fonctionnaires et agents mentionnés aux articles L. 142-22 à L. 142-29.

Ces manquements font l'objet de procès-verbaux qui, ainsi que les sanctions maximales encourues, sont notifiés à la ou aux personnes concernées et communiqués à l'autorité administrative dès lors que ces manquements ou sanctions portent sur les activités de transport ou de stockage géologique de dioxyde de carbone. La ou les personnes concernées sont invitées à présenter leurs observations écrites ou orales dans un délai de quinze jours à compter de cette notification, sans préjudice des droits prévus à l'article L. 142-33.

**Art. L142-31**

Lorsqu'elle sanctionne ces manquements, l'autorité administrative met l'intéressé en demeure de se conformer dans un délai déterminé aux dispositions du présent code dont elle vise à assurer le respect ou aux dispositions réglementaires prises pour leur application. Elle peut rendre publique cette mise en demeure.

Lorsque l'intéressé ne se conforme pas dans les délais fixés à cette mise en demeure, l'autorité administrative peut prononcer à son encontre en fonction de la gravité du manquement :

1° Une sanction pécuniaire ;

2° Le retrait ou la suspension, pour une durée n'excédant pas un an, de l'autorisation d'exploiter une installation prévue à l'article L. 311-1 ou à l'article L. 431-1 ou de l'autorisation de fourniture prévue à l'article L. 333-1 ou à l'article L. 443-1 dont l'intéressé est titulaire.

**Art. L142-32**

Le montant de la sanction pécuniaire, qui peut être prononcée si le manquement n'est pas constitutif d'une infraction pénale, est proportionné à la gravité du manquement, à la situation de l'intéressé, à l'ampleur du dommage et aux avantages qui en sont tirés.

Ce montant ne peut excéder 3 % du chiffre d'affaires hors taxes lors du dernier exercice clos, porté à 5 % en cas de nouvelle violation de la même obligation dans le cas d'un manquement aux obligations prévues à la section 2 du chapitre Ier du titre IV du livre Ier et aux articles L. 142-1 et L. 142-4. A défaut d'activité permettant de déterminer ce plafond, le montant de la sanction ne peut excéder 100 000 euros, porté à 250 000 euros en cas de nouvelle violation de la même obligation.

Dans le cas des autres manquements, il ne peut excéder 8 % du chiffre d'affaires hors taxes lors du dernier exercice clos, porté à 10 % en cas de nouvelle violation de la même obligation. A défaut d'activité permettant de déterminer ce plafond, le montant de la sanction ne peut excéder 150 000 euros, porté à 375 000 euros en cas de nouvelle violation de la même obligation.

Si le manquement a déjà fait l'objet d'une sanction pécuniaire au titre d'une autre législation, la sanction pécuniaire éventuellement prononcée par l'autorité administrative est limitée de sorte que le montant global des sanctions pécuniaires ne dépasse pas le montant le plus élevé de l'une des sanctions encourues.

**Art. L142-33**

Les sanctions sont prononcées après que l'intéressé a reçu notification des griefs et a été mis à même de consulter le dossier et de présenter ses observations écrites et verbales, assisté par une personne de son choix.

**Art. L142-34**

Les sanctions pécuniaires sont recouvrées comme les créances de l'Etat étrangères à l'impôt et au domaine.

**Art. L142-35**

L'instruction et la procédure devant le ministre sont contradictoires.

L'autorité administrative ne peut être saisie de faits remontant à plus de trois ans s'il n'a été fait aucun acte tendant à leur recherche, leur constatation ou leur sanction.

**Art. L142-36**

Les décisions sont motivées, notifiées à l'intéressé. En fonction de la gravité de l'infraction, elles peuvent faire l'objet d'une publication au Journal officiel de la République française. La décision de publication est motivée.

###### Section 3 : Sanctions pénales

####### Sous-section 1 : Sanctions applicables aux secteurs de l'électricité et du gaz


**Art. L142-37**

Sont qualifiés pour procéder, dans l'exercice de leurs fonctions, à la recherche et à la constatation des infractions aux dispositions des livres Ier, III, IV et V du présent code relatives aux secteurs de l'électricité, du gaz, et des concessions hydrauliques et du gaz, outre les officiers et agents de police judiciaire, les fonctionnaires et agents publics habilités par le ministre chargé de l'énergie mentionnés à l'article L. 142-21 et assermentés dans des conditions définies par décret en Conseil d'Etat.

Pour la recherche et la constatation de ces infractions, ces fonctionnaires et agents disposent des pouvoirs d'enquête définis à l'article L. 142-21.

Les infractions pénales prévues par les dispositions du présent code relatives aux secteurs de l'électricité et du gaz sont constatées par des procès-verbaux qui sont adressés, sous peine de nullité, dans les cinq jours qui suivent leur clôture, au procureur de la République. Une copie en est remise dans le même délai à l'intéressé. Ces procès-verbaux font foi jusqu'à preuve contraire.

Le procureur de la République est préalablement informé des opérations envisagées en vue de la recherche des infractions. Il peut s'opposer à ces opérations.

**Art. L142-38**

Le fait de s'opposer, en méconnaissance des dispositions des articles L. 142-22 à L. 142-29, à l'exercice des fonctions dont les fonctionnaires et agents désignés à l'article L. 142-21 sont chargés ou de refuser de leur communiquer les éléments mentionnés aux articles L. 142-22 et L. 142-23 est puni de six mois d'emprisonnement et de 7 500 euros d'amende.

**Art. L142-39**

Les personnes physiques coupables des infractions prévues à l'article L. 142-38 encourent également les peines complémentaires suivantes :

1° La fermeture temporaire ou à titre définitif de l'un, de plusieurs ou de l'ensemble des établissements de l'entreprise appartenant à la personne condamnée ;

2° L'interdiction d'exercer l'activité professionnelle ou sociale dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise, suivant les modalités prévues par l'article 131-27 du code pénal ;

3° L'affichage ou la diffusion de la décision prononcée, dans les conditions prévues par l'article 131-35 du code pénal.

**Art. L142-40**

Les peines encourues par les personnes morales responsables des infractions mentionnées à l'article L. 142-38 sont :

1° L'amende, suivant les modalités prévues à l'article 131-38 du code pénal ;

2° La fermeture temporaire, pour une durée de cinq ans au plus, ou à titre définitif de l'un, de plusieurs, ou de l'ensemble des établissements de l'entreprise appartenant à la personne condamnée ;

3° L'interdiction, à titre définitif ou pour une durée de cinq ans au plus, d'exercer directement ou indirectement l'activité professionnelle ou sociale dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise ;

4° L'affichage ou la diffusion de la décision prononcée, dans les conditions prévues par l'article 131-35 du code pénal.

####### Sous-section 2 : Sanctions applicables aux secteurs du gaz et des hydrocarbures

###### Section 4 : Le Conseil supérieur de l'énergie

**Art. L142-41**

I. – Le Conseil supérieur de l'énergie comprend parmi ses membres trois députés et trois sénateurs.

II. – Les missions, la composition, l'organisation et le fonctionnement du conseil sont précisés par décret.

##### Chapitre III : Les mesures de sauvegarde en cas de crise


###### Section 1 : Dispositions applicables à toutes les sources d'énergie

####### Sous-section 1 : Dispositions justifiées par une pénurie énergétique

**Art. L143-1**

En vue de remédier à une pénurie énergétique y compris localisée ou à une menace sur l'équilibre des échanges extérieurs, le Gouvernement peut, par décret en conseil des ministres, et pour une période déterminée, soumettre à contrôle et répartition, en tout ou en partie, les ressources en énergie et en produits énergétiques de toute nature, ainsi que les produits pétroliers, même à usage non énergétique, et les produits dérivés ou substituables y compris les produits chimiques. Il peut également, dans les mêmes conditions, interdire toute publicité ou toute campagne d'information commerciale relative à ces produits ou à leurs conditions d'utilisation. Toutefois, des dérogations peuvent être accordées à des actions publicitaires compatibles avec la politique d'économie d'énergie du Gouvernement.

Ces mesures concernent la production, l'importation, l'exportation, la circulation, le transport, la distribution, le stockage, le destockage, l'acquisition, la cession, l'utilisation et la récupération des produits mentionnés au premier alinéa ci-dessus, et peuvent comporter la mobilisation, le rationnement et, sans préjudice de l'application, des dispositions de l'article L. 410-2 du code de commerce, la fixation des conditions techniques et financières de mise à disposition et de vente desdits produits ainsi que celles relatives à l'installation des équipements les utilisant.

Sous réserve des dispositions des articles L. 224-1 et L. 224-2 du code de l'environnement et des textes pris pour leur application, ces mesures peuvent également obliger tout constructeur, importateur, vendeur ou loueur de tous appareils, matériels ou équipements consommant de l'énergie à mentionner la consommation de ces appareils, matériels ou équipements dans des conditions normalisées d'utilisation. Il peut être imposé, dans les mêmes conditions, aux vendeurs ou aux loueurs de locaux achevés après le 16 juillet 1980 d'indiquer aux acheteurs ou locataires les caractéristiques et les quantités des fournitures énergétiques destinées aux installations de chauffage, de climatisation et de production d'eau chaude et les dépenses prévisionnelles correspondantes.

Lorsqu'elles ne constituent pas des infractions au code des douanes, les infractions aux dispositions prises en application des alinéas précédents sont constatées, poursuivies et réprimées dans les conditions de l'ordonnance n° 58-1331 du 23 décembre 1958 relative à la constatation, la poursuite et la répression des infractions en matière de répartition des produits industriels et de l'énergie.

####### Sous-section 2 : Dispositions justifiées par les nécessités de la défense nationale


**Art. L143-2**

Le droit de soumettre les produits énergétiques à contrôle et à répartition est défini aux articles L. 1111-1, L. 1111-2, L. 1141-1, L. 1141-2, L. 1141-3, L. 2141-2 et L. 2141-3 du code de la défense.

**Art. L143-3**

L'obligation pour les armateurs battant pavillon français, d'assurer les transports présentant un caractère d'intérêt national est définie à l'article L. 2213-5 du code de la défense.

###### Section 2 : Dispositions particulières à l'électricité et au gaz

**Art. L143-4**

En cas de crise grave sur le marché de l'énergie, de menace pour la sécurité ou la sûreté des réseaux et installations électriques, ou de risque pour la sécurité des personnes, des mesures temporaires de sauvegarde peuvent être prises par le ministre chargé de l'énergie, notamment en matière d'octroi ou de suspension des autorisations d'exploiter des installations de production d'électricité, sans que ces mesures puissent faire l'objet d'une indemnisation.

**Art. L143-5**

En cas d'atteinte grave et immédiate à la sécurité et à la sûreté des réseaux publics de transport et de distribution d'électricité ou à la qualité de leur fonctionnement, et sans préjudice des pouvoirs reconnus aux gestionnaires de réseaux et à la Commission de régulation de l'énergie, le ministre chargé de l'énergie peut d'office ou sur proposition de la Commission de régulation de l'énergie ordonner les mesures conservatoires nécessaires.

Dans le cadre des missions qui lui sont confiées par l'article L. 131-1, la Commission de régulation de l'énergie surveille la mise en œuvre des mesures prévues au présent article.

**Art. L143-6**

En cas de menace pour la sécurité d'approvisionnement en gaz naturel au niveau local, national ou européen, le ministre chargé de l'énergie peut ordonner les mesures conservatoires nécessaires, notamment en matière d'octroi ou de suspension des autorisations de fourniture ou de transport et des concessions de stockage souterrain de gaz naturel.

Dans le cadre des missions qui lui sont confiées par l'article L. 131-1, la Commission de régulation de l'énergie surveille la mise en œuvre des mesures prévues au présent article.

**Art. L143-6-1**

Le ministre chargé de l'énergie peut :

1° En cas de menace grave sur la sécurité d'approvisionnement en gaz naturel au niveau local, national ou européen, ordonner à des exploitants d'installations de production d'électricité utilisant du gaz naturel de restreindre ou de suspendre l'activité de leurs installations ;

2° Si, à la menace grave mentionnée au 1°, s'ajoute une menace sur la sécurité d'approvisionnement en électricité de tout ou partie du territoire national, réquisitionner les services chargés de l'exploitation de certaines de ces installations afin qu'elles fonctionnent uniquement selon les directives et sous le contrôle de l'opérateur qu'il désigne.

Les mesures prévues aux 1° et 2° s'appliquent pendant la durée strictement nécessaire au maintien de la sécurité de l'approvisionnement. Elles sont proportionnées à la gravité de la menace pesant sur la sécurité d'approvisionnement en gaz naturel ou en électricité. Elles sont appliquées en priorité, compte tenu des contraintes liées à la sécurité d'approvisionnement, aux installations qui ne produisent pas en cogénération de l'électricité et de la chaleur valorisée. Les mesures prévues aux mêmes 1° et 2° ne s'appliquent pas aux installations de cogénération pour lesquelles un contrat d'obligation d'achat de l'électricité est en vigueur en application de la section 1 du chapitre IV du titre Ier du livre III ou qui alimentent en énergie thermique un réseau de distribution de chaleur ou de froid répondant à la qualification de service public industriel et commercial au sens de l'article L. 2224-38 du code général des collectivités territoriales.

Dans tous les cas, les indemnités dues à l'exploitant de l'installation compensent uniquement la perte matérielle, directe et certaine que la restriction ou la suspension d'activité ou la réquisition lui impose. Elles tiennent compte exclusivement de toutes les dépenses qui ont été exposées d'une façon effective et nécessaire par l'exploitant, de la rémunération du travail, de l'amortissement et de la rémunération du capital, appréciés sur des bases normales. Aucune indemnité n'est due pour la privation du profit qu'aurait pu procurer à l'exploitant la libre exploitation de son installation. En cas de réquisition, les dispositions des articles L. 2234-17 et L. 2234-19 du code de la défense relatives aux réquisitions de services sont applicables.

En cas de réquisition, les éventuelles recettes tirées du fonctionnement de l'installation pendant la période de réquisition sont reversées à l'exploitant. Elles viennent en déduction des indemnités mentionnées au cinquième alinéa du présent article.

La décision de restriction ou de suspension d'activité ou de réquisition est motivée et précise sa durée d'application ainsi que les modalités de sa mise en œuvre. La décision d'indemnisation est également motivée.

Avant le 31 mars de chaque année, le Gouvernement remet au Parlement, ainsi qu'aux comités régionaux de l'énergie mentionnés à l'article L. 141-5-2, un rapport d'évaluation des mesures prises l'année précédente en application du présent article. Ce rapport comporte une synthèse de ces mesures et un bilan de leurs effets.

**Art. L143-6-2**

En cas de menace pour la sécurité d'approvisionnement en électricité, sans compromettre les objectifs de sécurité publique et de défense nationale ainsi que de sûreté des installations et ouvrages sensibles, le ministre chargé de l'énergie peut interdire toute publicité lumineuse, toute publicité supportant des affiches éclairées par projection ou transparence ou toute publicité numérique en agglomération et hors agglomération, sur les voies ouvertes à la circulation publique ainsi que dans les aéroports, les gares ferroviaires et routières et les stations et arrêts de transports en commun de personnes. Le présent article s'applique également aux publicités situées à l'intérieur d'un local lorsque leur emplacement les rend visibles depuis la voie publique.

Les modalités d'application du présent article sont précisées par décret.

###### Section 3 : Dispositions particulières au pétrole

**Art. L143-7**

Le Gouvernement peut, par voie réglementaire, réglementer ou suspendre l'importation ou l'exportation de pétrole brut ou de produits pétroliers :

1° En cas de guerre ;

2° En cas de tension internationale grave constituant une menace de guerre ;

3° Pour faire face aux engagements contractés en vue du maintien de la paix ;

4° Pour l'application de mesures prises par l'Union européenne.

**Art. L143-8**

L'inobservation des mesures décidées en application de l'article L. 143-7 est constatée selon les règles fixées par le code des douanes. Elle est passible des peines prévues par l'article 414 du même code.

##### Chapitre IV : L'organisation de la recherche en matière d'énergie


###### Section 1 A : Objectifs de la recherche en matière d'énergie

**Art. L144-1 A**

La recherche et l'innovation constituent un axe majeur de la politique de transition énergétique, dans le cadre des objectifs et principes définis au présent titre. Elles contribuent à répondre aux défis de la sécurité énergétique, du soutien de la compétitivité globale de l'économie, de la préservation de la santé humaine et de l'environnement, de la limitation du risque climatique, de la diminution des émissions polluantes, de la gestion économe des ressources, de l'accroissement de l'efficacité énergétique, du développement des énergies renouvelables et de la cohésion sociale et territoriale.

Dans le domaine des transports et de la mobilité, où la recherche et l'innovation sont indispensables pour que les entreprises françaises proposent une offre compétitive de matériels, de services, d'infrastructures et de systèmes qui permette d'atteindre les objectifs définis au présent titre, l'Etat accompagne les efforts des acteurs privés.

Dans le domaine du transport aérien en particulier, les politiques publiques soutiennent la recherche aéronautique sur le volet de la diminution de la consommation énergétique et des émissions de dioxyde de carbone et de polluants atmosphériques.

En cohérence avec les objectifs fixés aux articles L. 100-1, L. 100-2 et L. 100-4, la politique de recherche et d'innovation en matière d'énergie veille à :

1° Renforcer le financement public et privé de la recherche pour la transition énergétique, y compris en adoptant des mesures de soutien aux très petites entreprises et aux petites et moyennes entreprises ;

2° Garantir un effort de recherche suffisant, à court et long termes, en s'appuyant sur les atouts actuels, et en préparant ceux de demain ;

3° Permettre le développement d'un portefeuille de technologies de maturités variées et d'innovations sociétales et organisationnelles visant un bouquet énergétique diversifié, une efficacité et une sobriété énergétiques accrues pour répondre aux défis de la transition énergétique à l'horizon 2050 ;

4° Préparer les ruptures technologiques à l'aide d'un soutien pérenne à une recherche fondamentale d'excellence et pluridisciplinaire, et ainsi permettre d'exercer des options technologiques tout au long de la transition ;

5° Favoriser les partenariats en matière de recherche et d'innovation pour accompagner les innovations depuis la recherche fondamentale jusqu'au déploiement industriel, territorial et social ;

6° Favoriser la cohérence entre les stratégies de recherche et d'innovation de l'Etat et des régions en matière d'énergie ;

7° Présenter une efficacité maximale en termes de retombées économiques pour la France et amplifier les impacts de la recherche et de l'innovation sur la compétitivité de l'économie, en tirant parti des atouts des industries et des entreprises de services françaises, pour le marché national et pour l'export ;

8° Mobiliser l'ensemble des disciplines scientifiques et favoriser la constitution de communautés scientifiques pluridisciplinaires et transdisciplinaires autour de thématiques clés ;

9° Inciter les acteurs publics et privés à s'engager dans des partenariats et des coopérations en Europe et dans le monde, en priorité dans les programmes de recherche européens en matière d'énergie pour mieux bénéficier de leurs financements ;

10° Accroître le rayonnement de la France en Europe et dans le monde, en s'appuyant notamment sur les outre-mer ;

11 Favoriser le développement des énergies renouvelables dans les départements et les collectivités d'outre-mer, en apportant une attention toute particulière aux études concernant les procédés de stockage et en prenant en compte leurs spécificités climatiques.

###### Section 1 : La stratégie nationale de la recherche en matière d'énergie


**Art. L144-1**

Les ministres chargés de l'énergie et de la recherche arrêtent et rendent publique une stratégie nationale de la recherche énergétique, fondée sur les objectifs définis au titre préliminaire du présent livre Ier, qui constitue le volet énergie de la stratégie nationale de recherche prévue à l'article L. 111-6 du code de la recherche. La stratégie nationale de la recherche énergétique prend en compte les orientations de la politique énergétique et climatique définies par la stratégie bas-carbone mentionnée à l'article L. 222-1 B du code de l'environnement et la programmation pluriannuelle de l'énergie prévue à l'article L. 141-1 du présent code. Elle est élaborée en concertation avec les régions et soumise, pour consultation, au Conseil national de la transition écologique mentionné à l'article L. 133-1 du code de l'environnement.

###### Section 2 : IFP Energies nouvelles

**Art. L144-2**

L'établissement public national à caractère industriel et commercial, dénommé " IFP Energies nouvelles " ou " IFPEN ", a pour objet, dans les domaines de l'énergie, du transport et de l'environnement, pour ce qui concerne le développement des technologies et matériaux du futur :

1° La réalisation directe ou indirecte d'études et de recherches dans les domaines scientifique et technique et la valorisation sous toutes formes de leurs résultats ;

2° La formation de personnes capables de participer au développement des connaissances, à leur diffusion et à leur application ;

3° L'information des administrations, de l'industrie, des techniciens et des chercheurs sur les connaissances scientifiques et les techniques industrielles.

Il peut, pour valoriser le résultat de ses activités, prendre des participations dans des sociétés industrielles ou commerciales. Ces participations peuvent être détenues par une ou plusieurs personnes morales existantes ou créées à cet effet.

**Art. L144-3**

Le conseil d'administration de IFP Energies nouvelles comprend, dans des proportions fixées par le décret mentionné à l'article L. 144-7, des représentants de l'Etat, des personnalités choisies en raison de leurs compétences dans le domaine d'activité de l'établissement et des représentants du personnel.

**Art. L144-4**

IFP Energies nouvelles et ses filiales ne sont pas soumis aux dispositions de la loi n° 83-675 du 26 juillet 1983 relative à la démocratisation du secteur public.

**Art. L144-5**

Pour le financement de ses missions, IFP Energies nouvelles peut notamment percevoir des subventions publiques ou privées, des sommes perçues au titre des services et prestations rendus, des dons et legs, des produits financiers ou d'autres produits accessoires.

**Art. L144-6**

IFP Energies nouvelles assure sa gestion et présente sa comptabilité suivant les règles en usage dans les sociétés commerciales. Il dispose de la faculté de transiger et de conclure des conventions d'arbitrage. A l'exception des fonds issus de dons, legs ou libéralités, ses disponibilités sont déposées au Trésor et ne donnent lieu à aucune rémunération

**Art. L144-7**

Un décret en Conseil d'Etat fixe les conditions d'application des articles L. 144-2 à L. 144-6.

#### TITRE V : LES DISPOSITIONS RELATIVES A L'OUTRE MER

##### Chapitre Ier : Dispositions particulières aux collectivités régies par l'article 73 de la Constitution et à Saint-Pierre-et-Miquelon

**Art. L151-1**

A Mayotte, le service public de l'électricité est organisé, chacun pour ce qui le concerne, par l'Etat et le Département de Mayotte dans les conditions prévues à l'article L. 362-2.

**Art. L151-2**

Pour l'application à Mayotte des dispositions du présent livre, les droits et obligations impartis dans les zones non interconnectées du territoire métropolitain à Electricité de France sont conférés à la société concessionnaire de la distribution publique d'électricité à Mayotte.

**Art. L151-3**

Les dispositions de la section 3 du chapitre Ier du titre Ier du présent livre relatives aux entreprises locales de distribution définies à l'article L. 111-54 ne s'appliquent ni dans les départements d'outre-mer, ni à Saint-Pierre-et-Miquelon.

**Art. L151-6**

Pour l'application du présent livre à Saint-Pierre-et-Miquelon, les références au " tribunal judiciaire " sont remplacées par des références au " tribunal de première instance ".

##### Chapitre II : Dispositions applicables aux îles Wallis et Futuna

###### Section 1 : Dispositions particulières aux îles Wallis et Futuna

**Art. L152-1**

Dans les îles Wallis et Futuna, le service public de l'électricité est organisé, chacun pour ce qui le concerne, par l'Etat et la collectivité.

Le territoire des îles Wallis et Futuna est l'autorité concédante de la distribution publique d'électricité. Il négocie et conclut le contrat de concession et contrôle le bon accomplissement des missions de service public définies par son cahier des charges.

**Art. L152-2**

Un réseau public de distribution d'électricité a pour fonction de desservir les consommateurs finals et les producteurs d'électricité raccordés en moyenne et basse tension. Un réseau public de distribution est constitué par les ouvrages de tension inférieure à 50 kilovolts situés sur le territoire de l'autorité organisatrice de la distribution d'électricité.

**Art. L152-3**

Le territoire des îles Wallis et Futuna est l'autorité organisatrice de la distribution publique de l'électricité.

**Art. L152-4**

Les droits et obligations impartis dans les zones non interconnectées du territoire métropolitain à la société Electricité de France sont conférés, à Wallis et Futuna, à la société concessionnaire de la distribution publique d'électricité désignée conformément aux compétences dévolues aux îles Wallis et Futuna.

**Art. L152-5**

Dans le cadre de la distribution publique d'électricité, sous réserve de l'autorisation prévue à l'article L. 311-5, l'autorité concédante de la distribution d'électricité peut, conformément à ses compétences, choisir d'aménager, d'exploiter directement ou de faire exploiter par des concessionnaires toute installation de production d'électricité de proximité d'une puissance inférieure à un seuil fixé par décret, lorsque cette installation est de nature à éviter, dans de bonnes conditions économiques, de qualité, de sécurité et de sûreté de l'alimentation électrique, l'extension ou le renforcement des réseaux publics de distribution d'électricité relevant de sa compétence.

###### Section 2 : Dispositions du droit métropolitain applicables aux îles Wallis et Futuna

####### Sous-section 1 : Dispositions applicables de plein droit


**Art. L152-6**

Sont, de plein droit, applicables aux îles Wallis et Futuna les dispositions des articles L. 143-2 et L. 143-3.

####### sous-section 2 : Autres dispositions applicables

**Art. L152-7**

Sont applicables aux îles Wallis et Futuna, sous réserve des dispositions particulières prévues à la section 1 et des adaptations prévues à la section 3 du présent chapitre, les dispositions des articles du livre Ier mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans sa colonne de droite :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR RÉDACTION RÉSULTANT</th></tr><tr><td align="center"> TITRE Ier</td><td align="justify"></td></tr><tr><td align="justify"> Article L. 100-1 sauf le 7°</td><td align="justify"></td></tr><tr><td align="justify"> Article L. 100-2 sauf le 4°</td><td align="justify"> De la loi n° 2015-992 du 17 août 2015 relative à la transition énergétique pour la croissance verte</td></tr><tr><td align="justify"> Les 1° à 3° de l'article L. 100-4</td><td align="justify"> De la loi n° 2015-992 du 17 août 2015 relative à la transition énergétique pour la croissance verte</td></tr><tr><td align="justify"> Article L. 111-51</td><td align="justify"> De l'ordonnance n° 2011-504 du 9 mai 2011 portant codification de la partie législative du code de l'énergie</td></tr><tr><td align="justify"> Le 3° de l'article L. 111-52</td><td align="justify"> De l'ordonnance n° 2011-504 du 9 mai 2011 portant codification de la partie législative du code de l'énergie</td></tr><tr><td align="justify"> Article L. 111-56-2</td><td align="justify"> De la loi n° 2015-992 du 17 août 2015 relative à la transition énergétique pour la croissance verte</td></tr><tr><td align="justify"> Article L. 111-75 sauf la deuxième phrase</td><td align="justify"> De l'ordonnance n° 2011-504 du 9 mai 2011 portant codification de la partie législative du code de l'énergie</td></tr><tr><td align="justify"> Article L. 111-84</td><td align="justify"> De la loi n° 2015-994 du 17 août 2015 relative au dialogue social et à l'emploi</td></tr><tr><td align="justify"> Article L. 111-85</td><td align="justify"> De l'ordonnance n° 2011-504 du 9 mai 2011 portant codification de la partie législative du code de l'énergie</td></tr><tr><td align="justify"> Article L. 111-86</td><td align="justify"> De la loi n° 2015-992 du 17 août 2015 relative à la transition énergétique pour la croissance verte</td></tr><tr><td align="justify"> L. 111-87</td><td align="justify"> De l'ordonnance n° 2011-504 du 9 mai 2011 portant codification de la partie législative du code de l'énergie</td></tr><tr><td align="center"> TITRE II</td><td align="justify"></td></tr><tr><td align="justify">Article L. 121-1</td><td align="justify"></td></tr><tr><td align="justify"> Article L. 121-3</td><td align="justify"> De la loi n° 2015-992 du 17 août 2015 relative à la transition énergétique pour la croissance verte</td></tr><tr><td align="justify"> Article L. 121-4</td><td align="justify"> De la loi n° 2015-992 du 17 août 2015 relative à la transition énergétique pour la croissance verte</td></tr><tr><td align="justify"> Article L. 121-5</td><td align="justify"> De la loi n° 2013-312 du 15 avril 2013 visant à préparer la transition vers un système énergétique sobre et portant diverses dispositions sur la tarification de l'eau et sur les éoliennes</td></tr><tr><td align="justify"> Les 2° à 4° de l'article L. 121-6</td><td align="justify"> De la loi n° 2015-1786 du 29 décembre 2015 de finances rectificative pour 2015</td></tr><tr><td align="justify"> Article L. 121-7</td><td align="justify"> De la loi n° 2015-992 du 17 août 2015 relative à la transition énergétique pour la croissance verte</td></tr><tr><td align="justify"> Article L. 121-8, sauf les 2° et 3°</td><td align="justify"> De la loi n° 2015-1786 du 29 décembre 2015 de finances rectificative pour 2015</td></tr><tr><td align="justify"> Article L. 121-9</td><td align="justify"> De la loi n° 2015-1786 du 29 décembre 2015 de finances rectificative pour 2015</td></tr><tr><td align="justify"> Article L. 121-16</td><td align="justify"> De la loi n° 2015-1786 du 29 décembre 2015 de finances rectificative pour 2015</td></tr><tr><td align="justify"> Article L. 121-19</td><td align="justify"> De la loi n° 2015-1786 du 29 décembre 2015 de finances rectificative pour 2015</td></tr><tr><td align="justify"> Article L. 121-19-1</td><td align="justify"> De la loi n° 2015-1786 du 29 décembre 2015 de finances rectificative pour 2015</td></tr><tr><td align="justify"> Articles L. 121-27 et L. 121-28</td><td align="justify"> De la loi n° 2015-1786 du 29 décembre 2015 de finances rectificative pour 2015</td></tr><tr><td align="justify"> Article L. 121-28-1</td><td align="justify"> De la loi n° 2015-1786 du 29 décembre 2015 de finances rectificative pour 2015</td></tr><tr><td align="justify"> Article L. 121-29</td><td align="justify"> De la loi n° 2015-992 du 17 août 2015 relative à la transition énergétique pour la croissance verte</td></tr><tr><td align="justify"> Article L. 121-30</td><td align="justify"> De la loi n° 2015-992 du 17 août 2015 relative à la transition énergétique pour la croissance verte</td></tr><tr><td align="justify"> Article L. 122-1</td><td align="justify"></td></tr><tr><td align="center"> TITRE III</td><td align="justify"></td></tr><tr><td align="justify"> Les 3e et 4e alinéas de l'article L. 131-1</td><td align="justify">De la loi n° 2017-1839 du 30 décembre 2017 mettant fin à la recherche ainsi qu'à l'exploitation des hydrocarbures et portant diverses dispositions relatives à l'énergie et à l'environnement</td></tr><tr><td align="justify"> Article L. 131-2, sauf les 2e, 4e et 5e alinéas</td><td align="justify"> De l'ordonnance n° 2016-130 du 10 février 2016 portant adaptation des livres Ier et III du code de l'énergie au droit de l'Union européenne et relatif aux marchés intérieurs de l'électricité et du gaz</td></tr><tr><td align="justify"> Article L. 132-1</td><td align="justify"> De l'ordonnance n° 2011-504 du 9 mai 2011 portant codification de la partie législative du code de l'énergie</td></tr><tr><td align="justify"> Article L. 134-1, sauf les 5°, 7°, 8° et 9°</td><td align="justify">De la loi n° 2017-1839 du 30 décembre 2017 mettant fin à la recherche ainsi qu'à l'exploitation des hydrocarbures et portant diverses dispositions relatives à l'énergie et à l'environnement</td></tr><tr><td align="justify"></td><td align="justify"></td></tr><tr><td align="justify"> Article L. 134-6</td><td align="justify"> De l'ordonnance n° 2011-504 du 9 mai 2011 portant codification de la partie législative du code de l'énergie</td></tr><tr><td align="justify"> Article L. 134-10, sauf la seconde phrase</td><td align="justify"> De la loi n° 2017-1839 du 30 décembre 2017 mettant fin à la recherche ainsi qu'à l'exploitation des hydrocarbures et portant diverses dispositions relatives à l'énergie et à l'environnement</td></tr><tr><td align="justify"> Article L. 134-11</td><td align="justify"> De l'ordonnance n° 2011-504 du 9 mai 2011 portant codification de la partie législative du code de l'énergie</td></tr><tr><td align="justify"> Article L. 134-13</td><td align="justify"> De la loi n° 2015-992 du 17 août 2015 relative à la transition énergétique pour la croissance verte</td></tr><tr><td align="justify"> Article L. 134-15</td><td align="justify">De l'ordonnance n° 2011-504 du 9 mai 2011 portant codification de la partie législative du code de l'énergie</td></tr><tr><td align="justify"> Article L. 134-18</td><td align="justify"> De la loi n° 2017-1839 du 30 décembre 2017 mettant fin à la recherche ainsi qu'à l'exploitation des hydrocarbures et portant diverses dispositions relatives à l'énergie et à l'environnement</td></tr><tr><td align="justify"> Le 1° de l'article L. 134-19</td><td align="justify"> De la loi n° 2013-619 du 16 juillet 2013 portant diverses dispositions d'adaptation au droit de l'Union européenne dans le domaine du développement durable</td></tr><tr><td align="justify"> Articles L. 134-20 à L. 134-24</td><td align="justify"> De l'ordonnance n° 2011-504 du 9 mai 2011 portant codification de la partie législative du code de l'énergie</td></tr><tr><td align="justify"> Article L. 134-25, sauf les 2e et 3e alinéas</td><td align="justify"> De la loi n° 2013-312 du 15 avril 2013 visant à préparer la transition vers un système énergétique sobre et portant diverses dispositions sur la tarification de l'eau et sur les éoliennes</td></tr><tr><td align="justify"> Article L. 134-26, sauf la dernière phrase</td><td align="justify"> De la loi n° 2013-619 du 16 juillet 2013 portant diverses dispositions d'adaptation au droit de l'Union européenne dans le domaine du développement durable</td></tr><tr><td align="justify"> Article L. 134-27</td><td align="justify"> De la loi n° 2013-312 du 15 avril 2013 visant à préparer la transition vers un système énergétique sobre et portant diverses dispositions sur la tarification de l'eau et sur les éoliennes</td></tr><tr><td align="justify"> Article L. 134-28</td><td align="justify"> De l'ordonnance n° 2011-504 du 9 mai 2011 portant codification de la partie législative du code de l'énergie</td></tr><tr><td align="justify"> Article L. 134-29</td><td align="justify"> De la loi n° 2013-312 du 15 avril 2013 visant à préparer la transition vers un système énergétique sobre et portant diverses dispositions sur la tarification de l'eau et sur les éoliennes</td></tr><tr><td align="justify"> Article L. 134-30</td><td align="justify"> De l'ordonnance n° 2011-504 du 9 mai 2011 portant codification de la partie législative du code de l'énergie</td></tr><tr><td align="justify"> Article L. 134-31</td><td align="justify"> De la loi n° 2013-619 du 16 juillet 2013 portant diverses dispositions d'adaptation au droit de l'Union européenne dans le domaine du développement durable</td></tr><tr><td align="justify"> Articles L. 134-32 à L. 134-34</td><td align="justify"> De l'ordonnance n° 2011-504 du 9 mai 2011 portant codification de la partie législative du code de l'énergie</td></tr><tr><td align="justify"> Articles L. 135-1 et L. 135-2</td><td align="justify"></td></tr><tr><td align="justify"> Article L. 135-3</td><td align="justify"> De l'ordonnance n° 2011-504 du 9 mai 2011 portant codification de la partie législative du code de l'énergie</td></tr><tr><td align="justify"> Article L. 135-4</td><td align="justify"> De la loi n° 2013-619 du 16 juillet 2013 portant diverses dispositions d'adaptation au droit de l'Union européenne dans le domaine du développement durable</td></tr><tr><td align="justify"> Article L. 135-5</td><td align="justify"> De l'ordonnance n° 2011-504 du 9 mai 2011 portant codification de la partie législative du code de l'énergie</td></tr><tr><td align="justify"> Article L. 135-6</td><td align="justify"> De l'ordonnance n° 2011-504 du 9 mai 2011 portant codification de la partie législative du code de l'énergie</td></tr><tr><td align="justify"> Articles L. 135-7 à L. 135-11</td><td align="justify"> De l'ordonnance n° 2011-504 du 9 mai 2011 portant codification de la partie législative du code de l'énergie</td></tr><tr><td align="justify"> Articles L. 135-12 et L. 135-13</td><td align="justify"> De la loi n° 2013-619 du 16 juillet 2013 portant diverses dispositions d'adaptation au droit de l'Union européenne dans le domaine du développement durable</td></tr><tr><td align="justify"> Articles L. 135-14 à L. 135-16</td><td align="justify"> De l'ordonnance n° 2011-504 du 9 mai 2011 portant codification de la partie législative du code de l'énergie</td></tr><tr><td align="center"> TITRE IV</td><td align="justify"></td></tr><tr><td align="justify"> Article L. 141-1, sauf le 1°</td><td align="justify"></td></tr><tr><td align="justify"> Article L. 141-2</td><td align="justify"> De la loi n° 2015-992 du 17 août 2015 relative à la transition énergétique pour la croissance verte</td></tr><tr><td align="justify"> Article L. 141-3</td><td align="justify"> De la loi n° 2015-1786 du 29 décembre 2015 de finances rectificative pour 2015</td></tr><tr><td align="justify"> Articles L. 141-4 à L. 141-6</td><td align="justify"> De la loi n° 2015-992 du 17 août 2015 relative à la transition énergétique pour la croissance verte</td></tr><tr><td align="justify"> Articles L. 141-7 à L. 141-9</td><td align="justify"> De la loi n° 2015-992 du 17 août 2015 relative à la transition énergétique pour la croissance verte</td></tr><tr><td align="justify"> Article L. 141-11</td><td align="justify"> De la loi n° 2015-992 du 17 août 2015 relative à la transition énergétique pour la croissance verte</td></tr><tr><td align="justify"> Article L. 142-1</td><td align="justify"> De la loi n° 2015-992 du 17 août 2015 relative à la transition énergétique pour la croissance verte</td></tr><tr><td align="justify"> Article L. 142-2</td><td align="justify"> De l'ordonnance n° 2011-504 du 9 mai 2011 portant codification de la partie législative du code de l'énergie</td></tr><tr><td align="justify"> Article L. 142-3</td><td align="justify"> De la loi n° 2015-992 du 17 août 2015 relative à la transition énergétique pour la croissance verte</td></tr><tr><td align="justify"> Article L. 142-4</td><td align="justify"> De la loi n° 2015-992 du 17 août 2015 relative à la transition énergétique pour la croissance verte</td></tr><tr><td align="justify"> Articles L. 142-5 à L. 142-9</td><td align="justify"> De l'ordonnance n° 2011-504 du 9 mai 2011 portant codification de la partie législative du code de l'énergie</td></tr><tr><td align="justify"> Article L. 142-9-1</td><td align="justify"> De la loi n° 2015-992 du 17 août 2015 relative à la transition énergétique pour la croissance verte</td></tr><tr><td align="justify"> Articles L. 142-20 et L. 142-21</td><td align="justify"> De l'ordonnance n° 2011-504 du 9 mai 2011 portant codification de la partie législative du code de l'énergie</td></tr><tr><td align="justify"> Article L. 142-22</td><td align="justify"> De la loi n° 2013-619 du 16 juillet 2013 portant diverses dispositions d'adaptation au droit de l'Union européenne dans le domaine du développement durable</td></tr><tr><td align="justify"> Article L. 142-23</td><td align="justify"> De l'ordonnance n° 2011-504 du 9 mai 2011 portant codification de la partie législative du code de l'énergie</td></tr><tr><td align="justify"> Article L. 142-24</td><td align="justify"> De l'ordonnance n° 2011-504 du 9 mai 2011 portant codification de la partie législative du code de l'énergie</td></tr><tr><td align="justify"> Article L. 142-25</td><td align="justify"> De l'ordonnance n° 2011-504 du 9 mai 2011 portant codification de la partie législative du code de l'énergie</td></tr><tr><td align="justify"> Article L. 142-26</td><td align="justify"> De l'ordonnance n° 2011-504 du 9 mai 2011 portant codification de la partie législative du code de l'énergie</td></tr><tr><td align="justify"> Articles L. 142-27 à L. 142-31</td><td align="justify"> De l'ordonnance n° 2011-504 du 9 mai 2011 portant codification de la partie législative du code de l'énergie</td></tr><tr><td align="justify"> Article L. 142-32</td><td align="justify"> De la loi n° 2015-992 du 17 août 2015 relative à la transition énergétique pour la croissance verte</td></tr><tr><td align="justify"> Articles L. 142-33 à L. 142-40</td><td align="justify"> De l'ordonnance n° 2011-504 du 9 mai 2011 portant codification de la partie législative du code de l'énergie</td></tr><tr><td align="justify"> Article L. 143-1</td><td align="justify"></td></tr><tr><td align="justify"> Article L. 143-4</td><td align="justify"> De l'ordonnance n° 2011-504 du 9 mai 2011 portant codification de la partie législative du code de l'énergie</td></tr><tr><td align="justify"> Article L. 143-5</td><td align="justify"> De l'ordonnance n° 2016-130 du 10 février 2016 portant adaptation des livres Ier et III du code de l'énergie au droit de l'Union européenne et relatif aux marchés intérieurs de l'électricité et du gaz</td></tr></tbody></table></div></div>

###### Section 3 : Dispositions d'adaptation

####### Sous-section 1 : Dispositions générales d'adaptation


**Art. L152-8**

Pour l'application du livre Ier dans les îles Wallis et Futuna, les références au tribunal judiciaire sont remplacées par la référence au tribunal de première instance.

####### Sous-section 2 : Dispositions d'adaptation du titre Ier


**Art. L152-9**

Pour l'application du titre Ier du livre Ier dans les îles Wallis et Futuna :

1° A l'article L. 100-4 :

a) Au I :

— la seconde phrase du 1° est supprimée ;

— aux 2° et 3° la référence à l'année 2012 est remplacée par la référence à la date fixée par la programmation pluriannuelle de l'énergie propre aux îles Wallis et Futuna ;

— il est inséré, après le 3°, un 3° bis ainsi rédigé :

“ 3° bis Dans le respect des compétences dévolues au territoire, de parvenir à l'autonomie énergétique à Wallis-et-Futuna à l'horizon 2050, avec, comme objectif intermédiaire, 50 % d'énergies renouvelables à l'horizon 2030 ; ”

— le 9° ne s'applique qu'en ce qui concerne le froid ;

b) Le II est supprimé ;

2° A l'article L. 111-51, les mots : “ à l'article L. 2224-31 du code général des collectivités territoriales ” sont remplacés par les mots : “ aux articles L. 152-1 et suivants ” ;

3° L'article L. 111-56-2 est ainsi modifié :

a) Le 2° est remplacé par les dispositions suivantes :

“ 2° De l'autorité organisatrice de la distribution publique d'électricité mentionnée à l'article L. 152-3. Le comité est destinataire des programmes prévisionnels de tous les investissements envisagés sur le réseau de distribution, et, à sa demande, des comptes rendus et des bilans détaillés mentionnés à ce même alinéa. Si l'autorité organisatrice s'écarte de l'avis du comité sur ces programmes d'investissements, elle doit motiver sa décision. ” ;

b) Au cinquième alinéa, les mots : “ au même troisième alinéa du I de l'article L. 2224-31 du même code ” sont remplacés par les mots : “ à l'article L. 152-4 ” ;

c) Au sixième alinéa de l'article L. 111-56-2, les mots : “ élaborées par les conférences départementales mentionnées audit troisième alinéa du I de l'article L. 2224-31 ” sont remplacés par les mots : “ élaborées conformément aux dispositions prises par l'autorité concédante mentionnée à l'article L. 152-1 ” et les mots : “ et les collectivités concédantes mentionnés à l'avant-dernier alinéa du I du même article L. 2224-31 ” sont remplacés par les mots : “ et la collectivité concédante mentionnés à l'article L. 152-1 ” ;

4° A l'article L. 111-81, les mots : “ du cinquième alinéa du I de l'article L. 2224-31 du code général des collectivités territoriales et procédant à un contrôle en application du I de ce même article ” sont supprimés ;

5° Au premier alinéa de l'article L. 111-83, les mots : “ aux articles L. 111-75 et L. 111-78 ” sont remplacés par les mots : “ à l'article L. 111-75 ” et au second alinéa de ce même article, les mots : “ ou de gaz ” sont supprimés ;

6° Au deuxième alinéa de l'article L. 111-84, les mots : “ le seuil d'assujettissement prévu à l'article L. 2323-20 du code du travail ” sont remplacés par les mots : “ le seuil de trois cents salariés ”.

####### Sous-section 3 : Dispositions d'adaptation du titre II


**Art. L152-10**

Pour l'application du titre II du livre Ier dans les îles Wallis et Futuna :

1° Au II de l'article L. 121-4, les mots : “ ou des règlements de service des régies mentionnés au II de l'article L. 2224-31 du code général des collectivités territoriales ” sont supprimés ;

2° Au premier alinéa de l'article L. 121-5, les mots : “ à l'article L. 2224-33 du code général des collectivités territoriales ” sont remplacés par les mots : “ à l'article L. 152-5 ” ;

3° Au troisième alinéa de l'article L. 121-5, les mots : “ ou des règlements de service des régies mentionnés au II de l'article L. 2224-31 du code général des collectivités territoriales ” sont supprimés ;

4° Au a de l'article L. 121-28-1, les mots : “ aux articles L. 314-1 et L. 314-18 ” sont remplacés par les mots : “ à l'article L. 314-1 ” et les mots : “ aux articles L. 271-4 et L. 311-10 ” sont remplacés par les mots : “ à l'article L. 311-10 ”.

####### Sous-section 4 : Dispositions d'adaptation du titre III


**Art. L152-11**

Pour l'application du titre III du livre Ier dans les îles Wallis et Futuna :

1° Le troisième alinéa de l'article L. 131-1 n'est pas applicable en tant qu'il concerne les garanties de capacités et l'accès régulé à l'électricité nucléaire historique ;

2° L'article L. 134-5 n'est applicable qu'en tant qu'il concerne les tarifs réglementés de vente d'électricité mentionnés à l'article L. 337-4 ;

3° L'article L. 134-6 n'est applicable qu'en tant qu'il concerne le calcul des barèmes de raccordement mentionnés à l'article L. 342-19 ;

4° A l'article L. 135-6, les mots : “ acte d'huissier de justice ” sont remplacés par les mots : “ l'autorité administrative habilitée à cet effet ”.

####### Sous-section 5 : Dispositions d'adaptation du titre IV


**Art. L152-12**

Pour l'application du titre IV du livre Ier dans les îles Wallis et Futuna :

1° Au premier alinéa du I de l'article L. 141-5, les mots : “ la date d'application des obligations prévues aux articles L. 224-7 et L. 224-8 du code de l'environnement et les objectifs de déploiement des dispositifs de charge pour les véhicules électriques et hybrides rechargeables, ainsi que les objectifs de développement des véhicules à faibles émissions définis au V de l'article L. 224-7 et au premier alinéa de l'article L. 224-8 du même code dans les flottes de véhicules publiques. Cette date d'application et ces objectifs ” sont remplacés par les mots : “ les objectifs et le calendrier de développement des véhicules à faibles émissions dans les flottes de véhicules publiques et de déploiement des dispositifs de charge pour les véhicules électriques et hybrides rechargeables. Ces objectifs et ce calendrier ” ;

1° bis Le II de l'article L. 141-5 est applicable dans sa rédaction résultant de la loi n° 2021-1104 du 22 août 2021 portant lutte contre le dérèglement climatique et renforcement de la résilience face à ses effets ;

2° Au III de l'article L. 141-5, les mots : “ président de la collectivité ” sont remplacés par les mots : “ président de l'assemblée territoriale ” et au premier alinéa du même III, les mots : “ dans la région ” sont supprimés ;

3° L'article L. 141-11 n'est applicable qu'en tant qu'il concerne le froid ;

4° A l'article L. 142-2, le second alinéa est supprimé ;

5° A l'article L. 142-3, les mots : “ Sans préjudice du chapitre IV du titre II du livre Ier du code de l'environnement, lorsque “ sont remplacés par le mot : “ Lorsque ” ;

6° Les articles L. 142-4 à L. 142-9 et L. 142-20 à L. 142-40 ne sont applicables qu'en tant qu'ils concernent le secteur de l'électricité ;

7° A l'article L. 142-24, après les mots : “ avec demande d'avis de réception ”, sont insérés les mots : “ ou contre remise en mains propres contre décharge ” et les mots : “ acte d'huissier ” sont remplacés par les mots : “ l'autorité administrative habilitée à cet effet ” ;

8° A l'article L. 142-26, après les mots : “ avec demande d'avis de réception ”, sont insérés les mots : “ ou contre remise en mains propres contre décharge ” ;

9° Au troisième alinéa de l'article L. 143-1, les mots : “ Sous réserve des dispositions des articles L. 224-1 et L. 224-2 du code de l'environnement et des textes pris pour leur application, ” sont supprimés.

#### TITRE VI : LES DISPOSITIONS RELATIVES AU PERSONNEL  DES ENTREPRISES ELECTRIQUES ET GAZIERES

##### Chapitre unique

**Art. L161-1**

Dans les industries électriques et gazières, des accords professionnels peuvent compléter, dans des conditions plus favorables aux salariés, les dispositions statutaires ou en déterminer les modalités d'application dans les limites fixées par les articles L. 2233-1 et L. 2233-2 du code du travail.

**Art. L161-2**

Les dispositions du livre II de la deuxième partie du code du travail (dispositions législatives) relatives aux conventions ou accords collectifs de travail sont applicables au personnel des industries électriques et gazières dans les conditions fixées par un décret en Conseil d'Etat après avis du Conseil supérieur de l'énergie.

Les attributions conférées par les dispositions de la section 7 du chapitre Ier du titre VI du livre II de la deuxième partie du code du travail (dispositions législatives) au ministre du travail sont exercées, en ce qui concerne les conventions et accords collectifs de travail de la branche des industries électriques et gazières, conjointement par le ministre chargé de l'énergie et le ministre chargé du travail.

**Art. L161-3**

Les attributions de la Commission nationale de la négociation collective en matière d'extension des accords collectifs et d'abrogation des arrêtés d'extension sont exercées, pour les conventions et accords collectifs conclus dans la branche des industries électriques et gazières, par la Commission supérieure nationale du personnel des industries électriques et gazières qui comprend, en nombre égal et sous la présidence du ministre chargé de l'énergie, des représentants des organisations syndicales de salariés et des représentants des organisations d'employeurs représentatives de cette branche. Le décret en Conseil d'Etat mentionné à l'article L. 161-2 fixe la composition et les modalités de fonctionnement de cette commission.

**Art. L161-4**

Des dispositions stipulées par accord professionnel se substituent, sous réserve que l'accord soit étendu dans les conditions fixées à l'article L. 161-2, à toute mesure prise, avant le 11 février 2000, par Electricité de France ou par Gaz de France, en exécution du statut national du personnel des industries électriques et gazières.

**Art. L161-5**

Pour les entreprises dans lesquelles s'applique le statut national du personnel des industries électriques et gazières prévu par l'article 47 de la loi n° 46-628 du 8 avril 1946 sur la nationalisation de l'électricité et du gaz modifiée, un décret en Conseil d'Etat détermine la liste des mesures nécessaires à l'application de ce statut que le ministre chargé de l'énergie est autorisé à prendre, en cas de nécessité, jusqu'à l'intervention d'un accord collectif étendu.

**Art. L161-6**

Un décret en Conseil d'Etat procède pour les entreprises dont le personnel relève du statut national du personnel des industries électriques et gazières à des adaptations dans les conditions prévues aux articles L. 2311-1, L. 2321-1, L. 4111-1 et L. 4111-2 du code du travail.

### LIVRE II : LA MAITRISE DE LA DEMANDE D'ENERGIE ET LE DEVELOPPEMENT DES ENERGIES RENOUVELABLES

#### TITRE IER : DISPOSITIONS GENERALES

##### Chapitre unique

**Art. L211-1**

Les dispositions relatives à l'Agence de l'environnement et de la maîtrise de l'énergie sont énoncées aux articles L. 131-3 à L. 131-7 du code de l'environnement.

**Art. L211-2**

L'énergie produite à partir de sources renouvelables, ou “ énergie renouvelable ”, est une énergie produite à partir de sources non fossiles renouvelables, à savoir l'énergie éolienne, l'énergie solaire thermique ou photovoltaïque, l'énergie géothermique, l'énergie ambiante, l'énergie marémotrice, houlomotrice ou osmotique et les autres énergies marines, l'énergie hydroélectrique, la biomasse, les gaz de décharge, les gaz des stations d'épuration d'eaux usées et le biogaz.

L'énergie ambiante est l'énergie thermique naturellement présente et l'énergie accumulée dans un environnement fermé, qui peut être emmagasinée dans l'air ambiant, hors air extrait, dans les eaux de surface ou dans les eaux usées.

La biomasse est la fraction biodégradable des produits, des déchets et des résidus d'origine biologique provenant de l'agriculture, y compris les substances végétales et animales, de la sylviculture et des industries connexes, y compris la pêche et l'aquaculture, ainsi que la fraction biodégradable des déchets, notamment les déchets industriels ainsi que les déchets ménagers et assimilés lorsqu'ils sont d'origine biologique.

**Art. L211-2-1**

Les projets d'installations de production d'énergies renouvelables au sens de l'article L. 211-2 du présent code ou de stockage d'énergie dans le système électrique, y compris leurs ouvrages de raccordement aux réseaux de transport et de distribution d'énergie, sont réputés répondre à une raison impérative d'intérêt public majeur, au sens du c du 4° du I de l'article L. 411-2 du code de l'environnement, dès lors qu'ils satisfont à des conditions définies par décret en Conseil d'Etat.

Ces conditions sont fixées en tenant compte du type de source d'énergie renouvelable, de la puissance prévisionnelle totale de l'installation projetée et de la contribution globale attendue des installations de puissance similaire à la réalisation des objectifs mentionnés aux 1° et 2° du présent article :

1° Pour le territoire métropolitain, la programmation pluriannuelle de l'énergie mentionnée à l'article L. 141-2, en particulier les mesures et les dispositions du volet relatif à la sécurité d'approvisionnement et les objectifs quantitatifs du volet relatif au développement de l'exploitation des énergies renouvelables, mentionnés aux 1° et 3° du même article L. 141-2 ;

2° Pour le territoire de chacune des collectivités mentionnées à l'article L. 141-5, la programmation pluriannuelle de l'énergie qui lui est propre, en particulier les volets relatifs à la sécurité d'approvisionnement en électricité, au soutien des énergies renouvelables et de récupération et au développement équilibré des énergies renouvelables et leurs objectifs mentionnés aux 2°, 4° et 5° du II du même article L. 141-5 et après avis de l'organe délibérant de la collectivité.

L'existence d'une zone d'accélération définie à l'article L. 141-5-3 du présent code ne constitue pas en tant que telle une autre solution satisfaisante au sens du 4° du I de l'article L. 411-2 du code de l'environnement.

**Art. L211-3**

Des groupements d'intérêt public peuvent être constitués entre des personnes de droit public ou de droit privé pour exercer, pendant une durée déterminée, des activités dans le domaine de la maîtrise de l'énergie ou de la promotion des énergies renouvelables, ainsi que pour créer ou gérer des équipements, des personnels ou des services communs nécessaires à ces activités.

Le chapitre II de la loi n° 2011-525 du 17 mai 2011 de simplification et d'amélioration de la qualité du droit est applicable à ces groupements d'intérêt public.

**Art. L211-3-1**

Les agences régionales de l'environnement apportent leur concours à la mise en œuvre des compétences dont les régions disposent en matière d'énergie, d'environnement et de développement durable. L'organe délibérant de la région définit leurs statuts et leurs missions, dans le respect de ses compétences.

**Art. L211-4**

Les conditions dans lesquelles les collectivités territoriales, les établissements publics de coopération intercommunale ou les syndicats mixtes compétents en matière de distribution publique d'énergies de réseau peuvent réaliser ou faire réaliser des actions tendant à maîtriser la demande d'énergies conformément à l'article L. 1111-2 du code général des collectivités territoriales sont énoncées à l'article L. 2224-34 du code général des collectivités territoriales.

**Art. L211-5**

Les conditions dans lesquelles les communautés de communes, les communautés urbaines et les communautés d'agglomération exercent une compétence de soutien aux actions de maîtrise de la demande d'énergie sont énoncées aux articles L. 5214-16, L. 5215-20 et L. 5216-5 du code général des collectivités territoriales.

**Art. L211-5-1**

Des agences d'ingénierie partenariale et territoriale à but non lucratif appelées “ agences locales de l'énergie et du climat ” peuvent être créées par les collectivités territoriales et leurs groupements, en lien avec l'Etat, aux fins de contribuer aux politiques publiques de l'énergie et du climat.

Ces agences ont notamment pour missions, en concertation avec les services déconcentrés de l'Etat et toutes personnes intéressées :

1° De participer à la définition, avec et pour le compte des collectivités territoriales et de leurs groupements, des stratégies énergie-climat locales, en lien avec les politiques nationales ;

2° De participer à l'élaboration des documents en matière énergie-climat qui leur sont liés ;

3° De faciliter la mise en œuvre des politiques locales énergie-climat par l'élaboration et le portage d'actions et de dispositifs permettant la réalisation des objectifs des politiques publiques ;

4° De fournir aux collectivités territoriales, à leurs groupements et à l'Etat des indicateurs chiffrés sur les consommations et productions énergétiques et les émissions de gaz à effet de serre, afin d'assurer un suivi de la mise en œuvre des politiques locales énergie-climat et une évaluation de leurs résultats ;

5° D'animer ou de participer à des réseaux européens, nationaux et locaux, afin de promouvoir la transition énergétique et la lutte contre le changement climatique, de diffuser et d'enrichir l'expertise des territoires et d'expérimenter des solutions innovantes.

Les établissements publics de coopération intercommunale à fiscalité propre peuvent s'appuyer sur les agences locales de l'énergie et du climat pour mettre en œuvre le service public de la performance énergétique de l'habitat.

**Art. L211-6**

Les dispositions relatives aux mesures techniques nationales de prévention de la pollution atmosphérique et de l'utilisation rationnelle de l'énergie sont énoncées aux articles L. 224-1 et L. 224-2 du code de l'environnement.

**Art. L211-7**

Les dispositions relatives à la recherche et à la constatation des infractions à la réglementation intervenue, en application des articles L. 224-1 et L. 224-2 du code de l'environnement, en vue de réduire la consommation d'énergie et de limiter les sources d'émission de substances polluantes nocives pour la santé humaine et l'environnement, sont énoncées au chapitre II du titre VII du livre Ier du même code.

**Art. L211-8**

L'Etat définit et met en œuvre une stratégie nationale de mobilisation de la biomasse qui a notamment pour objectif de permettre l'approvisionnement des installations de production d'énergie, comme les appareils de chauffage domestique au bois, les chaufferies collectives industrielles et tertiaires et les unités de cogénération.

**Art. L211-9**

Sans préjudice de l'article L. 181-28-2 du code de l'environnement, le porteur d'un projet d'énergies renouvelables d'une puissance installée supérieure ou égale à un seuil, dépendant du type d'énergie utilisée, et situé en dehors d'une zone d'accélération définie en application de l'article L. 141-5-3 du présent code organise un comité de projet, à ses frais. Ce comité de projet inclut les différentes parties prenantes concernées par le projet, notamment les communes et les établissements publics de coopération intercommunale dont elles sont membres, ainsi que les représentants des communes limitrophes.

Les modalités d'application du présent article sont précisées par décret en Conseil d'Etat, notamment pour ce qui concerne les seuils de puissance installée mentionnés au premier alinéa.

#### TITRE II : LES CERTIFICATS D'ECONOMIES D'ENERGIE

##### Chapitre Ier : Le dispositif des certificats d'économies d'énergie



**Art. L221-1**

Sont soumises à des obligations d'économies d'énergie :

1° Les personnes morales qui mettent à la consommation des carburants automobiles ou du fioul domestique et dont les ventes annuelles sont supérieures à un seuil défini par décret en Conseil d'Etat.

2° Les personnes qui vendent de l'électricité, du gaz, de la chaleur ou du froid aux consommateurs finals et dont les ventes annuelles sont supérieures à un seuil défini par décret en Conseil d'Etat.

Les personnes mentionnées aux 1° et 2° peuvent se libérer de ces obligations soit en réalisant, directement ou indirectement, des économies d'énergie, soit en acquérant des certificats d'économies d'énergie.

Avant le 31 juillet 2022 puis tous les cinq ans, l'Agence de l'environnement et de la maîtrise de l'énergie mentionnée à l'article L. 131-3 du code de l'environnement évalue le gisement des économies d'énergie pouvant être réalisées dans le cadre du dispositif des certificats d'économies d'énergie au cours des cinq prochaines années.

**Art. L221-1-1**

Les personnes mentionnées à l'article L. 221-1 sont également soumises à des obligations d'économies d'énergie spécifiques à réaliser au bénéfice des ménages en situation de précarité énergétique.

Elles peuvent se libérer de ces obligations soit en réalisant, directement ou indirectement, des économies d'énergie au bénéfice des ménages en situation de précarité énergétique, soit en acquérant des certificats d'économies d'énergie provenant d'opérations réalisées au bénéfice de ces ménages, soit en les déléguant pour tout ou partie à un tiers, soit en contribuant à des programmes de réduction de la consommation énergétique des ménages les plus défavorisés mentionnés à l'article L. 221-7.

Un décret en Conseil d'Etat précise les modalités d'application de cette obligation.

Pour l'application du présent article, un ménage est considéré en situation de précarité énergétique lorsque son revenu fiscal de référence est, compte tenu de la composition du ménage, inférieur à un plafond fixé par arrêté du ministre chargé de l'énergie.

Les conditions de délivrance des certificats d'économie d'énergie mentionnés au deuxième alinéa du présent article sont définies par un arrêté du ministre chargé de l'énergie.

**Art. L221-1-2**

Au plus tard six mois avant une nouvelle période, le Gouvernement remet au Parlement un rapport évaluant la mise en œuvre du dispositif prévu au présent chapitre sur la période en cours, portant notamment sur les économies d'énergie réalisées au regard de son coût pour les personnes mentionnées à l'article L. 221-1, les impacts sur le prix de l'énergie pour les consommateurs et les fraudes constatées.

Deux mois après la remise du rapport, le Gouvernement présente au Parlement les évolutions qu'il compte apporter au dispositif pour la période suivante.

**Art. L221-2**

A l'issue de la période considérée, les personnes mentionnées à l'article L. 221-1 justifient de l'accomplissement de leurs obligations en produisant des certificats d'économies d'énergie obtenus ou acquis dans les conditions prévues aux articles L. 221-7 et L. 221-8.

Afin de se libérer de leurs obligations, les personnes mentionnées aux 1° et 2° de l'article L. 221-1 sont autorisées à se regrouper dans une structure pour mettre en place des actions collectives visant à la réalisation d'économies d'énergie ou pour acquérir des certificats d'économies d'énergie.

**Art. L221-3**

Les personnes qui n'ont pas produit les certificats d'économies d'énergie nécessaires sont mises en demeure d'en acquérir.

**Art. L221-4**

Les personnes qui ne respectent pas les prescriptions de la mise en demeure dans le délai imparti sont tenues de se libérer par un versement au Trésor public. Ce versement est calculé sur la base d'une pénalité maximale de 0,02 euro par kilowattheure.

Les titres de recettes sont émis par l'autorité administrative et sont recouvrés comme en matière de créances étrangères à l'impôt et au domaine. Une pénalité de 10 % du montant dû est infligée pour chaque semestre de retard.

**Art. L221-5**

Les coûts liés à l'accomplissement des obligations s'attachant aux ventes à des clients qui bénéficient de tarifs de vente d'énergie réglementés sont pris en compte dans les évolutions tarifaires arrêtées par les ministres chargés de l'économie et de l'énergie. Cette prise en compte ne peut donner lieu à subventions croisées entre les clients ayant exercé leur éligibilité et les clients ne l'ayant pas exercée.

**Art. L221-7**

Le ministre chargé de l'énergie ou, en son nom, un organisme habilité à cet effet peut délivrer des certificats d'économies d'énergie aux personnes éligibles lorsque leur action, additionnelle par rapport à leur activité habituelle, permet la réalisation d'économies d'énergie sur le territoire national d'un volume supérieur à un seuil fixé par arrêté du ministre chargé de l'énergie.

Sont éligibles :

1° Les personnes mentionnées à l'article L. 221-1 ;

2° Les collectivités territoriales, les groupements de collectivités territoriales et leurs établissements publics, ainsi que les associations placées sous le régime de la loi du 1er juillet 1901 relative au contrat d'association qui les regroupent pour le dépôt de programmes de certificats d'économies d'énergie ;

3° Les sociétés d'économie mixte, les sociétés publiques locales et les sociétés d'économie mixte à opération unique dont l'objet social inclut l'efficacité énergétique ou permet de fournir un service de tiers-financement, défini à l'article L. 381-1 du code de la construction et de l'habitation ;

4° L'Agence nationale de l'habitat ;

5° Les organismes mentionnés à l'article L. 411-2 du même code, les groupements de ces organismes, ainsi que les associations placées sous le régime de la loi du 1er juillet 1901 relative au contrat d'association qui les regroupent ;

6° Les sociétés d'économie mixte exerçant une activité de construction ou de gestion de logements sociaux.

Les personnes éligibles mentionnées aux 1° à 6° du présent article peuvent atteindre le seuil mentionné au premier alinéa en se regroupant et désignant l'un d'entre eux qui obtient, pour son compte, les certificats d'économies d'énergie correspondants.

Peut également donner lieu à la délivrance de certificats d'économies d'énergie la contribution :

a) A des programmes de bonification des opérations de réduction de la consommation énergétique des ménages les plus défavorisés ;

b) A des programmes d'information, de formation ou d'innovation favorisant les économies d'énergie ou portant sur la logistique et la mobilité économes en énergies fossiles ;

c) Au fonds de garantie pour la rénovation énergétique mentionné à l'article L. 312-7 du code de la construction et de l'habitation ;

d) A des programmes d'optimisation logistique dans le transport de marchandises de la part des chargeurs, tels que le recours au transport mutualisé ou combiné et le recours au fret ferroviaire et fluvial ;

e) A des programmes de rénovation des bâtiments au bénéfice des collectivités territoriales ;

f) A des missions d'accompagnement des consommateurs mentionnées à l'article L. 232-3 du présent code.

La liste des programmes éligibles et les conditions de délivrance des certificats d'économies d'énergie sont définies par un arrêté du ministre chargé de l'énergie.

Les actions d'économies d'énergie réalisées dans les installations classées pour la protection de l'environnement mentionnées à l'article L. 229-5 du code de l'environnement peuvent donner lieu à la délivrance de certificats d'économies d'énergie pour les catégories d'installations et selon des conditions et modalités définies par décret.

L'installation d'équipements permettant le remplacement d'une source d'énergie non renouvelable par une source d'énergie renouvelable ou de récupération pour la production de chaleur donne lieu à la délivrance de certificats d'économies d'énergie selon des modalités de calcul spécifiques.

Les économies d'énergie qui résultent exclusivement de la substitution entre combustibles fossiles ou du respect de la réglementation en vigueur à une date de référence fixe ne donnent pas lieu à délivrance de certificats d'économies d'énergie.

Les opérations industrielles qui entraînent une baisse des émissions de gaz à effet de serre, notamment à la suite de relocalisations d'activité, peuvent donner lieu à la délivrance de certificats d'économie d'énergie, dans des conditions définies par décret.

**Art. L221-7-1**

Les opérations d'économies d'énergie qui conduisent à une hausse des émissions de gaz à effet de serre ne donnent pas lieu à la délivrance de certificats d'économies d'énergie.

**Art. L221-8**

Les certificats d'économies d'énergie sont des biens meubles négociables, dont l'unité de compte est le kilowattheure d'énergie finale économisé. Ils peuvent être détenus, acquis ou cédés par toute personne mentionnée aux 1° à 6° de l'article L. 221-7 ou par toute autre personne morale. Le nombre d'unités de compte est fonction des caractéristiques des biens, équipements, services, processus ou procédés utilisés pour réaliser les économies d'énergie et de l'état de leurs marchés à une date de référence fixe. Il peut être pondéré en fonction de la nature des bénéficiaires des économies d'énergie, de la nature des actions d'économies d'énergie, des émissions de gaz à effet de serre évitées et de la situation énergétique de la zone géographique où les économies sont réalisées.

Les personnes qui acquièrent des certificats d'économies d'énergie mettent en place des dispositifs d'identification, d'évaluation et de gestion des risques permettant de détecter une obtention frauduleuse par la personne cédant les certificats, dans des conditions et selon des modalités précisées par décret en Conseil d'Etat.

**Art. L221-9**

Le demandeur des certificats d'économies d'énergie justifie de contrôles effectués sur les opérations d'économies d'énergie réalisées dont la liste est fixée par arrêté du ministre chargé de l'énergie. Ces contrôles sont réalisés aux frais du demandeur. Lorsque le contrôle est réalisé sur les lieux de l'opération, il est réalisé par un organisme d'inspection accrédité choisi par le demandeur.

Les contrôles sont menés sur un échantillon d'opérations faisant l'objet de la demande de certificats d'économies d'énergie, sélectionnées de façon aléatoire, par l'entité effectuant les contrôles parmi l'ensemble des opérations faisant l'objet de la demande et soumises à l'obligation de contrôle. Chaque opération contrôlée fait l'objet d'un rapport qui atteste la réalité des opérations d'économies d'énergie et le respect des exigences réglementaires applicables. Ce rapport signale tout élément susceptible de remettre en cause de manière manifeste les économies d'énergie attendues. Il est tenu à la disposition des fonctionnaires et agents mentionnés à l'article L. 222-9. Les demandes de certificats d'économies d'énergie précisent les opérations qui ont fait l'objet des contrôles.

L'arrêté mentionné au premier alinéa du présent article précise le référentiel d'accréditation applicable aux organismes d'inspection mentionnés au même premier alinéa, le pourcentage d'opérations devant faire l'objet de contrôle donnant lieu à un contact avec le bénéficiaire et le pourcentage d'opérations devant faire l'objet d'un contrôle sur les lieux des opérations. Ces pourcentages peuvent différer selon les opérations d'économies d'énergie et sont majorés en cas de bonification du volume de certificats d'économies d'énergie délivrés pour certaines opérations.

**Art. L221-10**

Les certificats d'économies d'énergie sont exclusivement matérialisés par leur inscription au registre national des certificats d'économies d'énergie, accessible au public et destiné à tenir la comptabilité des certificats obtenus, acquis ou restitués à l'Etat. Toute personne mentionnée aux 1° à 6° de l'article L. 221-7 ou toute autre personne morale peut ouvrir un compte dans le registre national.

Lorsque le demandeur des certificats d'économies d'énergie justifie que les actions d'économies d'énergie ont été réalisées au bénéfice de ménages en situation de précarité énergétique, les certificats d'économies d'énergie sont identifiés distinctement sur le registre. Seuls ces certificats peuvent être produits pour répondre à l'obligation d'économies d'énergie prévue à l'article L. 221-1-1.

La tenue du registre national peut être déléguée à une personne morale désignée par l'Etat.

Les pièces constitutives d'une demande de certificats d'économies d'énergie peuvent être transmises par support durable, tel que défini au 3° de l'article L. 221-1 du code de la consommation.

**Art. L221-11**

Afin d'assurer la transparence des transactions liées aux certificats d'économies d'énergie, l'Etat ou, le cas échéant, la personne morale visée au troisième alinéa de l'article L. 221-10 rend public, chaque mois, le prix moyen auquel ces certificats ont été acquis ou vendus et, chaque année, le prix moyen des certificats contractualisés à l'achat ou à la vente.

L'Etat publie tous les six mois le nombre de certificats délivrés par secteur d'activité et par opération standardisée d'économies d'énergie.

Ces informations distinguent les certificats d'économies d'énergie obtenus pour des actions au bénéfice des ménages en situation de précarité énergétique des autres certificats.

**Art. L221-12**

Un décret en Conseil d'Etat précise les modalités d'application du présent chapitre, en particulier :

1° Les seuils mentionnés à l'article L. 221-1 ;

2° Les conditions et les modalités de fixation des obligations d'économies d'énergie, en fonction du type d'énergie considéré, des catégories de clients et du volume de l'activité ;

3° Les conditions de délégation de tout ou partie des obligations d'économies d'énergie à un tiers ;

4° Les critères d'additionnalité des actions pouvant donner lieu à délivrance de certificats d'économies d'énergie ;

5° La quote-part maximale allouée aux programmes d'accompagnement de la maîtrise de la demande énergétique mentionnés aux b à d de l'article L. 221-7 ;

6° La date de référence mentionnée au dernier alinéa de l'article L. 221-7 et à l'article L. 221-8 ;

7° La durée de validité des certificats d'économies d'énergie, qui ne peut excéder la fin de la période suivant celle au cours de laquelle ils ont été délivrés ;

8° Les missions du délégataire mentionné à l'article L. 221-10, les conditions de sa rémunération et les modalités d'inscription des différentes opérations relatives aux certificats sur le registre national.

**Art. L221-13**

Toute personne mentionnée aux 1° à 6° de l'article L. 221-7 ou toute personne qui s'est vu déléguer une obligation d'économie d'énergie est tenue de signaler sans délai à l'organisme délivrant une certification, une qualification, un label ou tout signe de qualité requis par la réglementation en vigueur les éléments dont elle a connaissance et qui seraient susceptibles de constituer des non-conformités manifestes aux règles de certification, de qualification ou de labellisation relevant de cet organisme de la part d'une entreprise réalisant des prestations liées à la rénovation ou à l'efficacité énergétique.

L'organisme mentionné au premier alinéa du présent article est tenu d'examiner sans délai les éléments signalés et de mener, le cas échéant, des investigations complémentaires pouvant conduire à la suspension ou au retrait de la certification, de la qualification, du label ou du signe de qualité délivré à l'entreprise faisant l'objet du signalement.

##### Chapitre II : Les sanctions administratives et pénales

**Art. L222-1**

Dans les conditions définies aux articles suivants, le ministre chargé de l'énergie peut sanctionner les manquements aux dispositions du chapitre Ier du présent titre ou aux dispositions réglementaires prises pour leur application.

**Art. L222-2**

En cas de manquement à des obligations déclaratives, le ministre met l'intéressé en demeure de se conformer à ses obligations dans un délai déterminé. Il peut rendre publique cette mise en demeure.

Lorsque l'intéressé ne se conforme pas dans les délais fixés à cette mise en demeure ou lorsque des certificats d'économies d'énergie lui ont été indûment délivrés, le ministre chargé de l'énergie peut :

1° Prononcer à son encontre une sanction pécuniaire dont le montant est proportionné à la gravité du manquement et à la situation de l'intéressé, sans pouvoir excéder le double de la pénalité prévue au premier alinéa de l'article L. 221-4 par kilowattheure d'énergie finale concerné par le manquement et sans pouvoir excéder 4 % du chiffre d'affaires hors taxes du dernier exercice clos, porté à 6 % en cas de nouveau manquement à la même obligation ;

2° Le priver de la possibilité d'obtenir des certificats d'économies d'énergie selon les modalités prévues au premier alinéa de l'article L. 221-7 et à l'article L. 221-12 ;

3° Annuler des certificats d'économies d'énergie de l'intéressé, d'un volume égal à celui concerné par le manquement ;

4° Suspendre ou rejeter les demandes de certificats d'économies d'énergie faites par l'intéressé ;

5° Annuler les certificats d'économies d'énergie acquis par les personnes qui n'ont pas mis en place ou qui ont mis en place de façon incomplète les dispositifs mentionnés à l'article L. 221-8.

Un décret en Conseil d'Etat précise les modalités d'application du présent article.

**Art. L222-2-1**

I. — Lorsque le contrôle à l'origine d'une sanction prise en application de l'article L. 222-2 met en évidence un taux de manquement supérieur à 10 % du volume de certificats d'économies d'énergie contrôlé, le ministre chargé de l'énergie peut obliger l'intéressé sanctionné à procéder à des vérifications supplémentaires. Ces vérifications sont réalisées aux frais de l'intéressé par un organisme d'inspection accrédité et indépendant de lui qu'il choisit. Elles portent sur des opérations d'économie d'énergie susceptibles d'être concernées par des manquements de même nature que ceux ayant conduit à la sanction prononcée.

II. — La décision du ministre chargé de l'énergie de faire procéder à des vérifications supplémentaires précise notamment le délai dans lequel les vérifications doivent être effectuées, les opérations concernées par les vérifications, les éléments sur lesquels portent les vérifications, les modalités d'exercice de ces vérifications, sur pièces ou sur les lieux des opérations ainsi que, le cas échéant, la méthode d'échantillonnage lorsque les vérifications ont lieu par sondage.

Peuvent faire l'objet de vérifications les opérations :

1° Ayant fait l'objet d'une demande de certificats d'économies d'énergie au cours des vingt-quatre mois précédant la décision du ministre mentionnée au présent II ;

2° Faisant l'objet d'une demande de certificats d'économies d'énergie au cours des douze mois suivant la décision du ministre mentionnée au présent II. Les vérifications ont lieu préalablement à la demande de certificats d'économies d'énergie.

Un arrêté précise le référentiel d'accréditation applicable aux organismes d'inspection mentionnés au I du présent article ainsi que les règles d'indépendance à l'égard de l'intéressé qu'ils doivent respecter.

III. — L'intéressé met sans délai à disposition de l'organisme chargé des vérifications les informations et documents nécessaires. Si ces pièces ne sont pas mises à disposition dans un délai d'un mois suivant la décision du ministre mentionnée au II du présent article, le ministre peut prononcer les sanctions prévues à l'article L. 222-2.

IV. — L'organisme d'inspection accrédité établit un rapport dans le délai fixé par le ministre chargé de l'énergie. Ce rapport, auquel sont annexées les copies des documents ayant fait l'objet de vérifications, décrit les constats effectués et précise, le cas échant, les raisons pour lesquelles certaines vérifications n'ont pas pu être effectuées.

Pour l'application du 1° du II du présent article, l'organisme transmet simultanément le rapport mentionné au premier alinéa du présent IV au ministre chargé de l'énergie et à l'intéressé. Si le rapport permet au ministre d'établir l'existence de manquements, celui-ci peut prononcer les sanctions prévues à l'article L. 222-2.

Pour l'application du 2° du II du présent article, le rapport mentionné au premier alinéa du présent IV est joint à toute demande de certificats d'économies d'énergie portant sur des opérations concernées par les vérifications de l'organisme d'inspection accrédité. L'intéressé précise parmi les opérations concernées par le rapport celles qui font l'objet de la demande de certificats d'économies d'énergie. Si le rapport permet au ministre d'établir l'existence de manquements, celui-ci peut prononcer les sanctions prévues à l'article L. 222-2.

**Art. L222-3**

Les sanctions sont prononcées après que l'intéressé a reçu notification des griefs et a été mis à même de consulter le dossier et de présenter ses observations, assisté, le cas échéant, par une personne de son choix.

**Art. L222-3-1**

Lorsqu'une personne faisant l'objet de la sanction mentionnée au 3° de l'article L. 222-2 ne détient pas les certificats d'économies d'énergie nécessaires pour appliquer la sanction, elle est mise en demeure d'en acquérir.

Les personnes qui ne respectent pas les prescriptions de la mise en demeure dans le délai imparti sont tenues de se libérer par un versement au Trésor public. Ce versement est calculé sur la base de la pénalité mentionnée à l'article L. 221-4.

Les titres de recettes sont émis par l'autorité administrative et sont recouvrés comme les créances de l'Etat étrangères à l'impôt et au domaine. Une pénalité de 10 % du montant dû est infligée pour chaque semestre de retard.

**Art. L222-4**

Les sanctions pécuniaires sont recouvrées comme les créances de l'Etat étrangères à l'impôt et au domaine.

**Art. L222-5**

L'instruction et la procédure devant le ministre sont contradictoires.

Le ministre ne peut être saisi de faits remontant à plus de six ans s'il n'a été fait aucun acte tendant à leur recherche, leur constatation ou leur sanction.

**Art. L222-6**

Les décisions sont motivées, notifiées à l'intéressé et publiées au Journal officiel.

**Art. L222-8**

Le fait de se faire délivrer indûment, par quelque moyen frauduleux que ce soit, un certificat d'économies d'énergie est puni des peines prévues aux articles 441-6 et 441-10 du code pénal. Le fait d'acquérir des certificats d'économie d'énergie lorsque les dispositifs mentionnés à l'article L. 221-8 du présent code ont permis de détecter une obtention frauduleuse de la personne cédant les certificats est puni des mêmes peines.

Les tentatives des délits prévus au premier alinéa du présent article est punie des mêmes peines.

Les peines encourues par les personnes morales responsables de l'infraction définie au présent article sont celles prévues à l'article 441-12 du code pénal.

**Art. L222-9**

Les fonctionnaires et agents des services de l'Etat, désignés à cet effet par le ministre chargé de l'énergie, sont habilités à rechercher et à constater les manquements et infractions au présent titre et aux textes pris pour son application dans les conditions prévues au titre VII du livre Ier du code de l'environnement.

Le fait de faire obstacle à l'exercice des fonctions confiées par l'alinéa précédent aux fonctionnaires et agents est puni de six mois d'emprisonnement et de 7 500 euros d'amende.

Les peines encourues par les personnes morales responsables de l'infraction définie au présent article sont celles prévues à l'article L. 173-8 du code de l'environnement.

**Art. L222-10**

Les fonctionnaires et agents mentionnés à l'article L. 222-9, d'une part, et les services de l'Etat chargés des impôts, des douanes et droits indirects, de la concurrence, de la consommation et de la répression des fraudes, de l'économie, de l'emploi, du travail et des solidarités, de la lutte contre les circuits financiers clandestins, le blanchiment d'argent et le financement du terrorisme, ainsi que les fonctionnaires et agents de la police nationale, de la police municipale et de la gendarmerie nationale, les unions de recouvrement des cotisations de sécurité sociale et d'allocations familiales et l'agence mentionnée à l'article L. 321-1 du code de la construction et de l'habitation, d'autre part, peuvent échanger, spontanément ou sur demande, tous documents et renseignements détenus ou recueillis dans le cadre de l'ensemble de leurs missions respectives.

Pour les fonctionnaires et agents de police municipale, l'échange mentionné au premier alinéa du présent article est subordonné à l'accord du maire ou du président de l'établissement public de coopération intercommunale sous l'autorité duquel ils sont placés.

Les informations ainsi obtenues ont la même valeur que les données détenues en propre.

Les fonctionnaires et agents mentionnés à l'article L. 222-9 du présent code et ceux mentionnés à l'article L. 511-3 du code de la consommation peuvent communiquer aux organismes délivrant une certification, une qualification, un label ou tout signe de qualité requis par la réglementation en vigueur les éléments recueillis à l'occasion de leurs contrôles et susceptibles de constituer des non-conformités manifestes aux règles de certification, de qualification ou de labellisation relevant de ces organismes.

Les organismes mentionnés à l'avant-dernier alinéa du présent article sont tenus d'examiner sans délai les éléments signalés et de mener le cas échéant des investigations complémentaires pouvant conduire à la suspension ou au retrait de la certification, de la qualification, du label ou du signe de qualité délivré à l'entreprise ou aux entreprises pour lesquelles des éléments ont été communiqués en application du même avant-dernier alinéa.

#### TITRE III : LA PERFORMANCE ENERGETIQUE

##### Chapitre Ier :  Dispositions générales

**Art. L231-1**

Les dispositions relatives aux caractéristiques thermiques et à la performance énergétique des constructions nouvelles ou des bâtiments ou parties de bâtiments existants sont énoncées aux articles L. 122-1, L. 122-7, L. 171-1 et L. 172-1 du code de la construction et de l'habitation.

**Art. L231-2**

Les dispositions relatives au diagnostic de performance énergétique d'un bâtiment ou partie de bâtiment sont énoncées aux articles L. 126-26 à L. 126-33 du code de la construction et de l'habitation.

**Art. L231-3**

Les dispositions favorisant la performance énergétique et les énergies renouvelables dans l'habitat sont énoncées au 3° de l'article L. 151-28 du code de l'urbanisme.

**Art. L231-4**

Les dispositions relatives au livret de développement durable et solidaire sont énoncées aux articles L. 221-27 et L. 221-28 du code monétaire et financier.

##### Chapitre II :  Service public de la performance énergétique de l'habitat

**Art. L232-1**

Le service public de la performance énergétique de l'habitat vise à accroître le nombre de projets de rénovation énergétique et à encourager les rénovations performantes et les rénovations globales, définies au 17° bis de l'article L. 111-1 du code de la construction et de l'habitation. Il assure l'information, le conseil et l'accompagnement des consommateurs souhaitant diminuer leur consommation énergétique.

Le service public de la performance énergétique de l'habitat favorise la mobilisation des professionnels et du secteur bancaire, l'animation d'un réseau de professionnels et d'acteurs locaux et la mise en place d'actions facilitant la montée en compétences des professionnels.

**Art. L232-2**

I. — Le service public de la performance énergétique de l'habitat comporte un réseau de guichets d'information, de conseil et d'accompagnement, sous réserve de l'article L. 232-3, à la rénovation énergétique, dont les compétences techniques, juridiques, financières et sociales sont équivalentes sur l'ensemble du territoire national. Ce service public peut être assuré par les collectivités territoriales et leurs groupements, à leur initiative et avec leur accord.

Chaque guichet est prioritairement mis en œuvre, en lien avec les services portant le label “France Services” mentionnés à l'article 27 de la loi n° 2000-321 du 12 avril 2000 relative aux droits des citoyens dans leurs relations avec les administrations, à l'échelle de chaque établissement public de coopération intercommunale à fiscalité propre, de façon à assurer ce service public sur l'ensemble du territoire national. Cette mise en œuvre s'effectue en cohérence avec les orientations des plans de déploiement des guichets mentionnés au a de l'article L. 222-2 du code de l'environnement, des plans climat-air-énergie territoriaux définis à l'article L. 229-26 du même code et des programmes locaux de l'habitat définis à l'article L. 302-1 du code de la construction et de l'habitation.

Un bilan relatif à ce service public est prévu dans le cadre de l'élaboration et de la mise à jour de ces documents.

L'Etat et l'Agence nationale de l'habitat sont chargés de l'animation nationale du réseau de guichets et veillent à ce que les ménages puissent bénéficier d'un service harmonisé sur l'ensemble du territoire national.

II. — Les guichets proposent un service indépendant d'information, de conseil et d'accompagnement, sous réserve de l'article L. 232-3, des maîtres d'ouvrage privés, qu'ils soient propriétaires, locataires ou syndicats de copropriétaires, et de leurs représentants. Ils présentent les aides nationales et locales à la rénovation, notamment énergétique. Ils peuvent également assurer leur mission d'information de manière itinérante, notamment en menant des actions d'information à domicile, sur des périmètres ciblés et concertés avec la collectivité territoriale de rattachement.

Les informations et les conseils délivrés sont gratuits et personnalisés. Ils visent à aider les ménages à élaborer un projet de rénovation énergétique, à mobiliser les aides financières publiques ou privées ainsi qu'à les orienter vers des professionnels compétents tout au long du projet de rénovation et, en fonction de leurs besoins, à leur recommander de recourir au conseil architectural délivré par les conseils d'architecture, d'urbanisme et de l'environnement. Les guichets apportent aux ménages des informations juridiques liées à la performance énergétique de leur logement, notamment en orientant les propriétaires de logements qui ne respectent pas le niveau de performance minimal caractérisant un logement décent, prévu au premier alinéa de l'article 6 de la loi n° 89-462 du 6 juillet 1989 tendant à améliorer les rapports locatifs et portant modification de la loi n° 86-1290 du 23 décembre 1986, ainsi que les locataires de tels biens vers les associations d'information sur le logement prévues à l'article L. 366-1 du code de la construction et de l'habitation et les commissions départementales de conciliation prévues à l'article 20 de la loi n° 89-462 du 6 juillet 1989 précitée. Les guichets peuvent informer les ménages des risques liés à l'existence de pratiques frauduleuses. Ils peuvent informer les ménages de la performance acoustique de leur logement, des travaux permettant de l'améliorer et des aides existantes, particulièrement dans les zones situées dans le périmètre du plan de gêne sonore d'un des aérodromes des groupes 1 à 3 au sens de l'article L. 6360-1 du code des transports.

III. — En cas de vente d'un bâtiment ou d'une partie de bâtiment soumis à l'obligation d'audit prévue à l'article L. 126-28-1 du code de la construction et de l'habitation, avec l'accord de l'acquéreur notifié au notaire rédacteur, le notaire rédacteur adresse au guichet dans le ressort duquel est situé le bâtiment ou la partie de bâtiment, au plus tard un mois après la signature de l'acte authentique de vente et par tous moyens, y compris par voie dématérialisée, l'audit, les informations nécessaires à l'identification du bâtiment vendu ainsi que le nom et l'adresse de l'acquéreur. Le guichet peut utiliser ces informations à des fins d'information et de conseil de l'acquéreur concernant la performance énergétique du bâtiment ou de la partie de bâtiment.

Un décret en Conseil d'Etat détermine le contenu et les modalités de transmission et de mise à disposition de ces données.

**Art. L232-3**

Dans le cadre du service public de la performance énergétique de l'habitat, le consommateur peut bénéficier d'une mission d'accompagnement comprenant, lorsque cela est nécessaire, un appui à la réalisation d'un plan de financement et d'études énergétiques ainsi qu'une assistance à la prospection et à la sélection des professionnels. Cette mission peut comprendre une évaluation de la qualité des travaux réalisés par ces professionnels.

Cette mission d'accompagnement est réalisée par des opérateurs agréés, pour une durée de cinq ans renouvelable par décision expresse, par l'Etat ou l'Agence nationale de l'habitat. Ces opérateurs présentent des garanties suffisantes et disposent d'une organisation, de compétences et de moyens appropriés. Ils mettent en place et appliquent des procédures assurant leur indépendance et leur impartialité en termes de ressources et d'organisation.

Cette mission d'accompagnement est réalisée en lien avec les guichets mentionnés au I de l'article L. 232-2 et, le cas échéant à leur initiative et avec leur accord, en lien avec les collectivités territoriales ou leurs groupements contribuant au service public de la performance énergétique de l'habitat. Ces guichets, collectivités territoriales ou groupements peuvent être les opérateurs mentionnés au deuxième alinéa du présent article.

Les données recueillies dans le cadre de cet accompagnement sont transmises à l'Etat ou à l'Agence nationale de l'habitat, à des fins d'information, de suivi du parcours du consommateur et de lutte contre la fraude. Les données ainsi transmises sont mises à la disposition des collectivités territoriales ou de leurs groupements à des fins d'information et de suivi du parcours du consommateur.

La délivrance de la prime de transition énergétique prévue au II de l'article 15 de la loi n° 2019-1479 du 28 décembre 2019 de finances pour 2020 et des aides à la rénovation énergétique de l'Agence nationale de l'habitat est progressivement conditionnée au recours à un accompagnement pour certaines rénovations énergétiques performantes ou globales, au sens du 17° bis de l'article L. 111-1 du code de la construction et de l'habitation, ou certains bouquets de travaux énergétiques réalisés par des maîtres d'ouvrage privés.

Un décret en Conseil d'Etat détermine :

1° Le contenu de l'accompagnement, y compris les niveaux de performance énergétique visés par les rénovations faisant l'objet d'un accompagnement ;

2° La durée et les modalités d'obtention et de retrait de l'agrément des opérateurs mentionnés au deuxième alinéa du présent article ainsi que les garanties financières, de compétence, y compris en ce qui concerne les contraintes techniques, architecturales ou patrimoniales propres aux différents types de bâti, de probité et de moyens requises. Ces modalités sont fondées sur des critères conformes au 2 de l'article 10 de la directive 2006/123/ CE du Parlement européen et du Conseil du 12 décembre 2006 relative aux services dans le marché intérieur. Ce retrait peut intervenir au cours de la période mentionnée à la première phrase du deuxième alinéa du présent article à raison, notamment, de la méconnaissance des garanties, de l'organisation, des compétences, des moyens ou des procédures prévus au présent article ;

3° Les modalités de contrôle des opérateurs mentionnés au deuxième alinéa du présent article et des travaux de rénovation faisant l'objet d'un accompagnement, permettant notamment d'assurer la neutralité des opérateurs dans les choix techniques préconisés et la qualité des travaux réalisés ;

4° Les relations entre les opérateurs mentionnés au même deuxième alinéa et les guichets mentionnés au I de l'article L. 232-2 ainsi qu'entre ces opérateurs et les collectivités territoriales ou leurs groupements contribuant au déploiement du service public de la performance énergétique de l'habitat ;

5° Les caractéristiques des rénovations mentionnées au cinquième alinéa du présent article, en précisant notamment les critères liés à la nature des travaux, à leur coût, à la performance énergétique visée, au statut et aux revenus du maître d'ouvrage ainsi qu'au montant des aides mobilisées ;

6° Les contenus et les modalités de transmission et de mise à disposition des données mentionnées au quatrième alinéa ;

7° Les échéances et les seuils de mise en œuvre de la condition prévue au cinquième alinéa. La première de ces échéances est fixée au plus tard au 1er janvier 2023. Le seuil ne peut être inférieur à 5 000 € toutes taxes comprises.

##### Chapitre III : La performance énergétique dans les entreprises

###### Section 1 : Audits énergétiques et systèmes de management de l'énergie

**Art. L233-1**

Les personnes morales immatriculées au registre du commerce et des sociétés ainsi que les personnes morales de droit privé mentionnées à l'article L. 612-1 du code de commerce dont le total du bilan, le chiffre d'affaires ou les effectifs excèdent des seuils fixés par décret en Conseil d'Etat sont tenues de réaliser, tous les quatre ans, un audit énergétique satisfaisant à des critères définis par voie réglementaire, établi de manière indépendante par des auditeurs reconnus compétents, des activités exercées par elles en France.

Les personnes morales nouvellement tenues à l'obligation mentionnée au premier alinéa réalisent leur premier audit énergétique dans un délai de six mois.

Les personnes morales mentionnées au premier alinéa transmettent par voie électronique à l'autorité administrative les informations relatives à la mise en œuvre de cette obligation dans un délai de deux mois suivant la réalisation de l'audit.

Les données transmises par ces personnes restent leur propriété et sont couvertes par le secret des affaires. Elles sont exploitées par l'autorité administrative à des fins d'études statistiques.

Un arrêté du ministre chargé de l'énergie détermine les données à renseigner sur la plate-forme informatique mise en place pour assurer cette transmission et, en fonction des catégories d'utilisateurs, les restrictions d'accès nécessaires à la protection de la confidentialité des données.

**Art. L233-2**

Un système de management de l'énergie est une procédure d'amélioration continue de la performance énergétique reposant sur l'analyse des consommations d'énergie pour identifier les secteurs de consommation significative d'énergie et les potentiels d'amélioration.

Les personnes qui mettent en œuvre un système de management de l'énergie certifié par un organisme de certification accrédité par un organisme d'accréditation signataire de l'accord de reconnaissance multilatéral établi par la coordination européenne des organismes d'accréditation sont exemptées des obligations prévues à l'article L. 233-1 si ce système prévoit un audit énergétique satisfaisant aux critères mentionnés à ce même article.

**Art. L233-3**

Un décret définit les modalités d'application du présent chapitre, en particulier les modalités de reconnaissance des compétences et de l'indépendance des auditeurs mentionnés au premier alinéa de l'article L. 233-1 et les modalités de transmission mentionnées au second alinéa du même article.

###### Section 2 : Contrôles et sanctions



**Art. L233-4**

L'autorité administrative peut sanctionner les manquements qu'elle constate à l'article L. 233-1.

Elle met l'intéressé en demeure de se conformer à ses obligations dans un délai qu'elle fixe. Elle peut rendre publique cette mise en demeure.

Lorsque l'intéressé ne se conforme pas, dans le délai fixé, à cette mise en demeure, l'autorité administrative peut lui infliger une amende dont le montant est proportionné à la gravité du manquement, à sa situation, à l'ampleur du dommage et aux avantages qui en sont tirés, sans pouvoir excéder 2 % du chiffre d'affaires hors taxes du dernier exercice clos, porté à 4 % en cas de nouvelle violation de la même obligation.

Les sanctions sont prononcées après que l'intéressé a reçu notification des griefs et a été mis à même de consulter le dossier et de présenter ses observations, assisté, le cas échéant, par une personne de son choix.

Les sanctions pécuniaires sont recouvrées comme les créances de l'Etat étrangères à l'impôt et au domaine.

L'autorité administrative ne peut être saisie de faits remontant à plus de quatre ans s'il n'a été fait aucun acte tendant à leur recherche, à leur constatation ou à leur sanction.

##### Chapitre IV : La performance énergétique dans la commande publique

#### TITRE IV : LES INSTALLATIONS DE CHAUFFAGE  ET DE CLIMATISATION

##### Chapitre Ier : Dispositions diverses

**Art. L241-1**

La mise en œuvre des installations de chauffage et de climatisation par tous exploitants ou utilisateurs doit être assurée de façon à limiter la température de chauffage et de climatisation des locaux et la température de chauffage de l'eau sanitaire et de l'eau des piscines à des valeurs fixées par voie réglementaire.

Les dispositions de l'alinéa précédent s'appliquent aux contrats en cours à la date d'entrée en vigueur des textes pris pour son application. A défaut d'accord amiable, toute partie peut demander en justice la révision du contrat.

**Art. L241-2**

Sont nulles et de nul effet toutes stipulations contractuelles relatives à l'exploitation des installations de chauffage et de climatisation ou se référant à cette exploitation notamment pour la gestion des immeubles lorsqu'elles comportent des modalités de rémunération des services favorisant l'accroissement de la quantité d'énergie consommée.

**Art. L241-3**

Les contrats d'exploitation de chauffage ou de climatisation ont une durée limitée à :

1° Seize ans s'ils comportent une clause de garantie totale de tout ou partie du matériel ;

2° Huit ans, correspondant à huit saisons complètes de chauffe, s'ils comportent une clause de paiement de combustibles forfaitaire et indépendante des conditions climatiques ;

3° Cinq ans, correspondant à cinq saisons complètes de chauffe dans les autres cas.

Toutefois, lorsque l'exploitant met en œuvre et finance des travaux ayant, notamment, pour effet de faire appel aux énergies et techniques nouvelles, la durée de ces contrats peut, dans des conditions fixées par voie réglementaire, être portée à seize ans.

**Art. L241-4**

Les contrats d'exploitation de chauffage ou de climatisation qui comportent une clause de paiement forfaitaire du combustible ou de l'énergie doivent comporter une clause obligeant l'exploitant à informer son cocontractant des quantités de combustible ou d'énergie réellement consommées et fixant les modalités du contrôle de cette information.

Les informations relatives aux quantités de combustible ou d'énergie consommées sont fournies aux cocontractants à la fin de la période précédant le renouvellement du contrat. Elles leur sont communiquées, sur leur demande, à la fin de chaque saison de chauffe.

**Art. L241-5**

Tout contrat d'exploitation de chauffage ou de climatisation fait l'objet d'un avenant à la demande de l'une des parties lorsque sont mises en œuvre des énergies ou des techniques nouvelles, ou réalisés des travaux d'amélioration, ou sont adoptées des dispositions relevant de la technique d'exploitation entraînant une économie de combustible ou d'énergie supérieure à 10 % par rapport à la consommation initiale. Cet avenant a, notamment, pour effet de définir les nouvelles clauses contractuelles de paiement du combustible ou de l'énergie.

Dans le cas où une énergie nouvelle est substituée à l'énergie précédemment utilisée le contrat d'exploitation de chauffage ou de climatisation en cours peut être résilié moyennant indemnisation du titulaire de celui-ci.

**Art. L241-6**

Les contrats de fourniture d'énergie calorifique ou frigorifique comportent des clauses stipulant une facturation des dépenses correspondant aux quantités d'énergie livrées.

**Art. L241-7**

Les dispositions des articles L. 241-2 à L. 241-5 ne sont pas applicables aux cas suivants :

1° Régies municipales de chauffage urbain ;

2° Contrats publics de concession ou d'affermage des installations de chauffage ou de climatisation ;

3° Contrats privés de chauffage urbain et d'installations de production et de distribution de fluides industriels dont les caractéristiques sont définies par voie réglementaire.

**Art. L241-8**

Des décrets en Conseil d'Etat précisent les conditions d'application des articles L. 241-2 à L. 241-7.

Ces décrets peuvent également imposer des clauses types concernant l'objet des stipulations mentionnées aux articles visés à l'alinéa précédent.

Ils peuvent également rendre obligatoires dans tous les contrats celles des dispositions du guide de rédaction des clauses techniques des marchés publics d'exploitation de chauffage avec ou sans gros entretien des matériels et avec obligation de résultat passés au nom de l'Etat qui ont pour objet ou pour effet de permettre des économies d'énergie. A défaut d'accord amiable, toute partie peut demander en justice la révision du contrat.

**Art. L241-9-1**

Dans les immeubles à usage d'habitation ou à usage professionnel et d'habitation :

1° Lorsqu'un copropriétaire en fait la demande, le syndic met à disposition du fournisseur de services énergétiques désigné par le copropriétaire les informations relatives à la consommation passée de chaleur et de froid de son local privatif ;

2° Lorsqu'un locataire en fait la demande, le propriétaire met à disposition du fournisseur de services énergétiques désigné par le locataire les informations relatives à sa consommation passée de chaleur et de froid de son local privatif.

**Art. L241-10**

Pour les bâtiments réhabilités raccordés à un réseau de distribution de chaleur, la puissance souscrite dans le cadre des contrats existants peut faire l'objet d'un réajustement à la demande des souscripteurs après travaux, selon des modalités fixées par voie réglementaire.

##### Chapitre II : Contrôles et sanctions

###### Section 1 : Recherche et constatation

**Art. L242-1**

Les fonctionnaires et agents publics commissionnés à cet effet par le ministre chargé de l'énergie, par le ministre chargé de la construction, par le ministre chargé des monuments historiques et des sites ou par le maire sont habilités à rechercher et à constater les infractions et manquements au chapitre Ier du présent titre. Ils disposent à cet effet des pouvoirs prévus au titre VII du livre Ier du code de l'environnement.

###### Section 2 : Dispositif d'individualisation des frais de chauffage dans les immeubles collectifs

#### TITRE V : LES MESURES PARTICULIERES AUX VEHICULES

##### Chapitre unique

**Art. L251-1**

Sont instituées des aides à l'achat ou à la location pour une durée supérieure ou égale à deux ans de véhicules propres, y compris des cycles, des cycles à pédalage assisté et des remorques électriques pour cycles, le cas échéant sous réserve de la mise au rebut des véhicules polluants, à la transformation de véhicules à motorisation thermique en motorisation électrique ou à l'installation d'équipements techniques de nature à améliorer la sécurité.

**Art. L251-2**

Les dispositions techniques concernant les véhicules en matière d'énergie, d'émissions polluantes et de nuisances sont énumérées aux articles L. 318-1 et suivants du code de la route.

#### TITRE VI : DISPOSITIONS RELATIVES A L'OUTRE-MER

##### Chapitre Ier : Dispositions particulières à Mayotte

**Art. L261-1**

A Mayotte, les articles L. 241-2 à L. 241-8 sont applicables à compter du renouvellement ou de la reconduction des contrats en cours au 1er janvier 2008.

##### Chapitre II : Dispositions applicables aux îles Wallis et Futuna

###### Section 1 : Dispositions particulières aux îles Wallis et Futuna

**Art. L262-1**

L'Agence de l'environnement et de la maîtrise de l'énergie exerce, dans les îles Wallis et Futuna, les missions qui lui sont dévolues, dans les domaines définis aux 4° et 5° du II de l'article L. 131-3 du code de l'environnement.

###### Section 2 : Dispositions du droit métropolitain applicables aux îles Wallis et Futuna


**Art. L262-2**

Sont applicables dans les îles Wallis et Futuna, sous réserve des adaptations prévues au présent chapitre, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans sa colonne de droite :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR RÉDACTION RÉSULTANT</th></tr><tr><td align="justify"> Article L. 211-2</td><td align="justify"> De l'ordonnance n° 2011-504 du 9 mai 2011portant codification de la partie législative du code de l'énergie</td></tr><tr><td align="justify">Articles L. 281-1 à L. 285-1</td><td align="justify">De l'ordonnance n° 2021-235 du 3 mars 2021 portant transposition du volet durabilité des bioénergies de la directive (UE) 2018/2001 du Parlement européen et du Conseil du 11 décembre 2018 relative à la promotion de l'utilisation de l'énergie produite à partir de sources renouvelables</td></tr></tbody></table></div></div>

**Art. L262-3**

Pour l'application du 2° du premier alinéa de l'article L. 281-11, les règles applicables en métropole en vertu de la décision d'exécution prévue au paragraphe 5 de l'article 13 de la directive 2010/75/ UE du Parlement européen et du Conseil du 24 novembre 2010 relative aux émissions industrielles (prévention et réduction intégrées de la pollution), pour les grandes installations de combustion sont applicables à Wallis-et-Futuna.

Pour l'application du troisième alinéa de l'article L. 281-11, les règles applicables en métropole en vertu de la directive 2012/27/ UE du Parlement européen et du Conseil du 25 octobre 2012 relative à l'efficacité énergétique sont applicables à Wallis-et-Futuna.

#### TITRE VII : L'EFFACEMENT DE CONSOMMATION D'ÉLECTRICITÉ

##### Chapitre unique

**Art. L271-1**

Un effacement de consommation d'électricité se définit comme l'action visant à baisser temporairement, sur sollicitation ponctuelle envoyée à un ou plusieurs consommateurs finals par un opérateur d'effacement ou un fournisseur d'électricité, le niveau de soutirage effectif d'électricité sur les réseaux publics de transport ou de distribution d'électricité d'un ou de plusieurs sites de consommation, par rapport à un programme prévisionnel de consommation ou à une consommation estimée.

L'effacement peut avoir pour effet d'augmenter la consommation du site de consommation effacé avant ou après la période d'effacement. La part de consommation d'électricité effacée qui n'est pas compensée par ces effets et qui n'est pas couverte par de l'autoproduction est une économie d'énergie.

Des catégories d'effacements de consommation sont définies par arrêté du ministre chargé de l'énergie en fonction des caractéristiques techniques et économiques des effacements concernés ou du procédé au moyen duquel sont obtenus les effacements.

**Art. L271-2**

Les consommateurs finals ont la faculté de valoriser chacun de leurs effacements de consommation d'électricité soit directement auprès de leur fournisseur dans le cadre d'une offre d'effacement indissociable de la fourniture, soit sur les marchés de l'énergie ou sur le mécanisme d'ajustement mentionné à l'article L. 321-10 par l'intermédiaire d'un opérateur d'effacement qui propose un service dissociable d'une offre de fourniture.

Un opérateur d'effacement qui dispose d'un agrément technique peut procéder à des effacements de consommation indépendamment de l'accord du fournisseur d'électricité des sites concernés. Le gestionnaire du réseau public de transport d'électricité et les gestionnaires des réseaux publics de distribution d'électricité mentionnés à l'article L. 111-52 ne peuvent exercer l'activité d'opérateur d'effacement décrite au présent article.

Le client peut final peut changer d'opérateur d'effacement dans un délai le plus court possible qui, dans le respect des dispositions contractuelles, ne peut excéder vingt et un jours à compter de sa demande.

Les modalités d'application du présent article sont fixées par un décret en Conseil d'Etat, après avis de la Commission de régulation de l'énergie. Ce décret précise notamment les modalités utilisées pour caractériser et certifier les effacements de consommation d'électricité. Il prévoit également les conditions d'agrément technique des opérateurs d'effacement, les modalités de délivrance de cet agrément ainsi que le régime de sanctions applicables pour garantir le respect des conditions d'agrément. Il peut renvoyer la définition de certaines modalités d'application à des règles approuvées par la Commission de régulation de l'énergie sur proposition du gestionnaire du réseau public de transport d'électricité.

**Art. L271-3**

Dans le cas où les effacements de consommation sont valorisés sur les marchés de l'énergie ou sur le mécanisme d'ajustement, un régime de versement vers les fournisseurs d'électricité des sites effacés est défini sur la base d'un prix de référence et des volumes d'effacement comptabilisés comme des soutirages dans le périmètre des responsables d'équilibre des fournisseurs des sites effacés. Le prix de référence reflète la part " approvisionnement " du prix de fourniture des sites de consommation dont la consommation est en tout ou partie effacée.

Le versement est assuré par le consommateur final pour le compte de l'opérateur d'effacement ou, à défaut, par l'opérateur d'effacement lui-même.

Les modalités d'application du présent article sont fixées par un décret en Conseil d'Etat, après avis de la Commission de régulation de l'énergie.

**Art. L271-4**

Lorsque les capacités d'effacement ne répondent pas aux objectifs de la programmation pluriannuelle de l'énergie mentionnée à l'article L. 141-1 ou lorsque leur développement est insuffisant au vu des besoins mis en évidence dans le bilan prévisionnel pluriannuel mentionné à l'article L. 141-8, l'autorité administrative peut recourir à la procédure d'appel d'offres, en distinguant, le cas échéant, les différentes catégories d'effacements, en particulier ceux ayant pour effet une économie d'énergie en application du deuxième alinéa de l'article L. 271-1.

Le gestionnaire du réseau public de transport d'électricité organise la concertation sur les modalités techniques de mise à disposition des effacements de consommation sur le système électrique en fonction des orientations fixées par l'autorité administrative. Il propose les modalités correspondantes à l'autorité administrative.

Les modalités de l'appel d'offres sont fixées par arrêté des ministres chargés de l'énergie et de l'économie.

Le gestionnaire du réseau public de transport d'électricité est chargé d'analyser les offres et propose à l'autorité administrative un classement des offres, selon des procédures concurrentielles, non discriminatoires et transparentes. L'autorité administrative désigne le ou les candidats retenus. L'autorité administrative a la faculté de ne pas donner suite à l'appel d'offres. Elle veille notamment à ce que ce soutien apporte un bénéfice à la collectivité et à ce que la rémunération des capitaux immobilisés par le ou les candidats retenus n'excède pas une rémunération normale des capitaux compte tenu des risques inhérents à ces activités.

Le gestionnaire du réseau public de transport d'électricité est tenu de conclure, dans les conditions fixées par l'appel d'offres, un contrat rémunérant les effacements de consommation du ou des candidats retenus en tenant compte du résultat de l'appel d'offres.

#### Titre VIII : LES BIOCARBURANTS, BIOLIQUIDES, COMBUSTIBLES OU CARBURANTS ISSUS DE LA BIOMASSE, CARBURANTS RENOUVELABLES D'ORIGINE NON BIOLOGIQUE DESTINÉS AU SECTEUR DES TRANSPORTS ET CARBURANTS À BASE DE CARBONE RECYCLÉ

##### Chapitre Ier : Critères de durabilité et de réduction des émissions de gaz à effet de serre des biocarburants, bioliquides et combustibles ou carburants issus de la biomasse

**Art. L281-1**

Le présent chapitre s'applique aux biocarburants, bioliquides et combustibles ou carburants issus de la biomasse consommés en France, que les matières premières utilisées pour leur production aient été cultivées ou extraites en France ou à l'étranger.

Au sens du présent titre, on entend par :

1° Biocarburant : un carburant liquide utilisé pour le transport et produit à partir de la biomasse au sens de l'article L. 211-2 ;

2° Bioliquide : un combustible liquide destiné à des usages énergétiques autres que pour le transport, y compris la production d'électricité, le chauffage et le refroidissement, et produit à partir de la biomasse au sens de l'article L. 211-2 ;

3° Combustible ou carburant issu de la biomasse : un combustible ou carburant solide ou gazeux produit à partir de la biomasse au sens de l'article L. 211-2 ;

4° Zone d'approvisionnement forestière : une zone définie géographiquement d'où sont issues les matières premières dérivant de la biomasse forestière, d'où proviennent des informations fiables et indépendantes et dans laquelle les conditions sont suffisamment homogènes pour évaluer le risque en matière de durabilité et de légalité de la biomasse forestière ;

5° Cogénération à haut rendement : la cogénération à haut rendement telle qu'elle est définie au point 34 de l'article 2 de la directive 2012/27/ UE du Parlement européen et du Conseil du 25 octobre 2012 relative à l'efficacité énergétique.

**Art. L281-2**

Les biocarburants, les bioliquides et les combustibles ou carburants issus de la biomasse doivent satisfaire à des critères conformes aux exigences du développement durable, dénommés ci-après “ critères de durabilité et de réduction des émissions de gaz à effet de serre ” et définis aux articles L. 281-5 à L. 281-10 et dans les dispositions prises pour leur application.

Dans les limites précisées par décret en Conseil d'Etat, les critères prévus au premier alinéa s'appliquent à toutes les étapes de la chaîne allant jusqu'à la mise à la consommation des biocarburants, bioliquides et combustibles ou carburants issus de la biomasse. Ces étapes incluent l'extraction ou la culture des matières premières, la transformation de la biomasse en un produit de qualité requise pour être utilisée comme biocarburant, bioliquide ou combustible ou carburant issu de la biomasse, le transport, la distribution et la mise à la consommation de ce produit, la production d'électricité, de chaleur et de froid à partir de bioliquide ou de combustible ou carburant issu de la biomasse.

**Art. L281-3**

Pour mesurer les résultats en matière d'énergie renouvelable, produite à partir de la biomasse, dont la France rend compte auprès de l'Union européenne, seuls sont pris en considération les biocarburants, les bioliquides et les combustibles ou carburants issus de la biomasse répondant aux critères de durabilité et de réduction des émissions de gaz à effet de serre énoncés aux articles L. 281-5 à L. 281-10.

Les avantages fiscaux et aides publiques en faveur de la production et de la consommation des biocarburants, bioliquides et combustibles ou carburants issus de la biomasse sont subordonnés au respect des critères de durabilité et de réduction des émissions de gaz à effet de serre énoncés aux mêmes articles.

**Art. L281-4**

I. — Par dérogation aux articles L. 281-2 et L. 281-3, les critères de durabilité et de réduction des émissions de gaz à effet de serre définis aux articles L. 281-5 à L. 281-10 ne s'appliquent pas :

1° Aux combustibles ou carburants solides issus de la biomasse s'ils sont utilisés dans des installations d'une puissance thermique nominale inférieure à 20 MW produisant de l'électricité, de la chaleur et du froid ou des combustibles ou carburants ;

2° Au biogaz s'il est utilisé dans des installations d'une puissance thermique nominale inférieure à 2 MW produisant de l'électricité, de la chaleur et du froid ;

3° Au biogaz injecté dans un réseau de gaz naturel ou au biogaz sans injection dans les réseaux de gaz naturel et dont les caractéristiques permettraient son injection potentielle, s'il est produit dans une installation dont la capacité de production est inférieure à 19,5 gigawattheure de pouvoir calorifique supérieur par an.

II. — Par dérogation aux articles L. 281-2 et L. 281-3, les biocarburants, bioliquides et combustibles ou carburants issus de la biomasse produits à partir de déchets et de résidus autres que les résidus provenant de l'agriculture, de l'aquaculture, de la pêche et de la sylviculture ne doivent remplir que les critères de réduction des émissions de gaz à effet de serre des articles L. 281-5 et L. 281-6. Le présent alinéa s'applique également aux déchets et résidus qui sont d'abord transformés en un produit avant d'être transformés en biocarburants, bioliquides ou combustibles ou carburants issus de la biomasse.

III. — L'électricité, le chauffage et le refroidissement produits à partir de déchets solides municipaux ne sont pas soumis aux critères de réduction des émissions de gaz à effet de serre établis aux articles L. 281-5 à L. 281-6.

**Art. L281-5**

Les biocarburants, le biogaz sans injection dans les réseaux de gaz naturel et consommé dans le secteur des transports ainsi que les bioliquides, lorsqu'ils sont produits dans des installations mises en service avant le 6 octobre 2015, doivent présenter un potentiel de réduction des émissions de gaz à effet de serre d'au moins 50 % par rapport aux émissions de gaz à effet de serre résultant des carburants et combustibles d'origine fossile.

Ce pourcentage minimal est porté à 60 % pour les biocarburants, le biogaz sans injection dans les réseaux de gaz naturel et consommé dans le secteur des transports ainsi que les bioliquides, lorsqu'ils sont produits dans des installations mises en service entre le 6 octobre 2015 et le 31 décembre 2020 et à 65 % dans des installations mises en service à partir du 1er janvier 2021.

**Art. L281-6**

La production d'électricité, de chaleur et de froid à partir de combustibles ou carburants issus de la biomasse, la production de biogaz injecté dans un réseau de gaz naturel, la production du biogaz non injecté dans un réseau de gaz naturel et non destiné au secteur des transports doivent présenter un potentiel de réduction des émissions de gaz à effet de serre d'au moins 70 % par rapport aux émissions de gaz à effet de serre résultant de l'utilisation de combustibles d'origine fossile lorsque cette production a lieu dans des installations mises en service du 1er janvier 2021 au 31 décembre 2025.

Ce pourcentage minimal est porté à 80 % pour les installations mises en service à partir du 1er janvier 2026.

**Art. L281-7**

Les biocarburants, bioliquides et combustibles ou carburants issus de la biomasse produits à partir de biomasse agricole ne doivent pas être produits à partir de matières premières qui proviennent :

1° De terres de grande valeur en termes de biodiversité ;

2° De terres présentant un important stock de carbone ;

3° De terres ayant le caractère de tourbières.

Toutefois les biocarburants, bioliquides et combustibles ou carburants issus de biomasse agricole produits à partir de matières premières provenant des catégories de terres mentionnées aux 1°, 2° et 3° peuvent, dans des conditions définies par décret en Conseil d'Etat, en fonction de l'atteinte limitée portée à ces terres, être regardés comme satisfaisant aux critères de durabilité et de réduction des émissions de gaz à effet de serre.

La qualification des terres mentionnées au présent article s'apprécie à compter du 1er janvier 2008, selon des modalités définies par décret en Conseil d'Etat.

**Art. L281-8**

Dans les limites précisées par décret en Conseil d'Etat, les opérateurs économiques qui prennent part à la chaîne visée au deuxième alinéa de l'article L. 281-2 allant jusqu'à la mise à la consommation des biocarburants, bioliquides et combustibles ou carburants issus de la biomasse produits à partir de déchets et résidus provenant de l'agriculture doivent être en mesure de présenter un plan de gestion ou de suivi afin de faire face aux incidences sur la qualité des sols et la teneur en carbone du sol.

Ces dispositions ne s'appliquent pas aux déchets et résidus provenant de la sylviculture.

**Art. L281-9**

La biomasse forestière exploitée pour la production de biocarburants, bioliquides et combustibles ou carburants issus de la biomasse doit provenir d'un pays qui dispose d'une législation, au niveau national ou infranational, applicable à la zone d'exploitation et de systèmes de suivi et d'application de cette législation ou, à défaut, provenir d'une zone d'approvisionnement forestière disposant de systèmes de gestion, afin de garantir :

1° La légalité des opérations de récolte ;

2° La régénération effective de la forêt dans les zones de récolte ;

3° La protection des zones désignées par le droit national ou international ou par l'autorité compétente en la matière à des fins de protection de la nature, notamment dans les zones humides ou les tourbières ;

4° La préservation de la qualité des sols et de la biodiversité, dans le but de réduire au minimum les incidences négatives ;

5° Le maintien ou l'amélioration de la capacité de production à long terme de la forêt.

**Art. L281-10**

La biomasse forestière exploitée pour la production de biocarburants, bioliquides et combustibles ou carburants issus de la biomasse doit, en outre, répondre aux critères relatifs à l'utilisation des terres, le changement d'affectation des terres et la foresterie (UTCATF) et provenir d'un pays ou d'une organisation régionale d'intégration économique qui est partie à l'accord de Paris adopté le 12 décembre 2015 et signé à New-York par la France le 22 avril 2016 et qui :

1° Soit a présenté une contribution déterminée au niveau national (CDN) à la convention-cadre des Nations unies sur les changements climatiques, adoptée à New-York le 9 mai 1992 et signée par la France le 13 juin 1992, couvrant les émissions et les absorptions de CO2 de l'agriculture, de la sylviculture et de l'utilisation des sols et garantissant que les modifications apportées au stock de carbone associées à la récolte de la biomasse sont prises en compte aux fins de l'engagement du pays de réduire ou de limiter les émissions de gaz à effet de serre conformément à sa contribution ;

2° Soit dispose d'une législation en place au niveau national ou infranational, conformément à l'article 5 de l'accord de Paris, applicable à la zone d'exploitation, visant à conserver et renforcer les stocks et les puits de carbone et attestant que les émissions déclarées du secteur de l'utilisation des terres, du changement d'affectation des terres et de la foresterie ne dépassent pas les absorptions.

A défaut de pouvoir établir que ces conditions sont remplies, la biomasse forestière exploitée pour la production de biocarburants, bioliquides et combustibles ou carburants issus de la biomasse doit provenir de zones d'approvisionnement forestières disposant de systèmes de gestion visant à garantir ou renforcer, sur le long terme, la conservation des stocks et des puits de carbone.

**Art. L281-11**

Aux fins visées à l'article L. 281-3, l'électricité produite à partir de combustibles issus de la biomasse doit satisfaire à l'une ou plusieurs des exigences suivantes :

1° Etre produite dans des installations dont la puissance thermique nominale totale est inférieure à 50 MW ;

2° Pour les installations dont la puissance thermique nominale totale se situe entre 50 et 100 MW, être produite au moyen d'une technologie de cogénération à haut rendement ou dans une installation exclusivement électrique respectant un niveau d'efficacité énergétique associé aux meilleures technologies disponibles, au sens de la décision d'exécution prévue au paragraphe 5 de l'article 13 de la directive 2010/75/ UE du Parlement européen et du Conseil du 24 novembre 2010 relative aux émissions industrielles (prévention et réduction intégrées de la pollution), pour les grandes installations de combustion ;

3° Pour les installations dont la puissance thermique nominale totale est supérieure à 100 MW, être produite au moyen d'une technologie de cogénération à haut rendement ou dans une installation exclusivement électrique atteignant un rendement électrique net d'au moins 36 % ;

4° Etre produite dans des installations procédant au captage et au stockage de CO2 issu de la biomasse.

Toutefois, l'électricité produite dans des installations ne satisfaisant pas à ces exigences peut être prise en compte si ces installations ont fait l'objet d'une notification spécifique par l'Etat à la Commission démontrant, de façon dûment documentée, l'existence de risques pour la sécurité d'approvisionnement en électricité.

Les installations exclusivement électriques concernées par le premier alinéa ne doivent pas utiliser de combustible fossile en tant que combustible principal et doivent être en mesure de justifier qu'il n'existe pas de potentiel rentable pour l'utilisation de la technologie de cogénération à haut rendement sur la base de l'évaluation réalisée conformément à l'article 14 de la directive 2012/27/ UE du Parlement européen et du Conseil du 25 octobre 2012 relative à l'efficacité énergétique.

Le présent article ne s'applique qu'aux installations mises en service ou converties à l'utilisation de combustibles ou carburants issus de la biomasse après le 25 décembre 2021.

Il s'applique sans préjudice des aides publiques accordées à des projets de production d'énergie renouvelable au plus tard le 25 décembre 2021, conformément aux dispositions législatives et réglementaires applicables à ces projets avant cette date.

**Art. L281-12**

Pour ouvrir droit aux aides publiques et avantages fiscaux mentionnés au deuxième alinéa de l'article L. 281-3, les installations produisant de l'électricité, de la chaleur ou du froid à partir de combustibles ou carburants solides ou gazeux issus de la biomasse situées en Guadeloupe, en Guyane, en Martinique, à Mayotte, à La Réunion, à Saint-Pierre-et-Miquelon et dans les îles Wallis et Futuna, ainsi que les combustibles ou carburants issus de la biomasse utilisés dans ces installations, quel que soit le lieu d'origine de la biomasse, peuvent déroger, dans des conditions définies par décret et pour une durée limitée, aux critères de durabilité et de réduction des émissions de gaz à effet de serre et aux critères énoncés à l'article L. 281-11.

En cas de dérogation, des critères différents sont établis et doivent être justifiés de manière objective comme ayant pour but d'assurer l'introduction des critères auxquels ils se substituent et d'encourager le passage des combustibles ou carburants fossiles aux combustibles ou carburants durables issus de la biomasse.

**Art. L281-13**

Les conditions et modalités d'application du présent chapitre sont précisées par voie règlementaire.

##### Chapitre II :  Seuils de réduction des émissions de gaz à effet de serre des carburants liquides et gazeux renouvelables d'origine non biologique destinés au secteur des transports et les carburants à base de carbone recyclé

**Art. L282-1**

Le présent chapitre s'applique aux carburants liquides et gazeux renouvelables d'origine non biologique destinés au secteur des transports et aux carburants à base de carbone recyclé, qu'ils soient produits à l'intérieur de l'Union européenne ou importés.

On entend par :

1° Carburants liquides et gazeux renouvelables d'origine non biologique destinés au secteur des transports : les carburants liquides ou gazeux qui sont utilisés dans le secteur des transports, autres que les biocarburants ou le biogaz, dont le contenu énergétique provient de sources renouvelables autres que la biomasse ;

2° Carburants à base de carbone recyclé : les carburants liquides et gazeux qui sont produits à partir de flux de déchets, liquides ou solides, d'origine non renouvelable et ne se prêtant pas à la valorisation de matières conformément à l'article L. 541-1 du code de l'environnement, ou à partir de gaz issus du traitement des déchets et de gaz d'échappement d'origine non renouvelable, qui découlent inévitablement et involontairement de processus de production dans des installations industrielles.

**Art. L282-2**

Les réductions d'émissions de gaz à effet de serre réalisées grâce à l'utilisation de carburants liquides et gazeux renouvelables d'origine non biologique destinés au secteur des transports atteignent au moins 70 % à partir du 1er janvier 2021.

Les seuils de réduction d'émissions de gaz à effet de serre résultant de l'utilisation de carburants à base de carbone recyclé sont définis par décret.

**Art. L282-3**

Les conditions et modalités d'application du présent chapitre sont précisées par voie règlementaire.

##### Chapitre III :  Suivi et vérification du respect des critères de durabilité et de réduction des émissions de gaz à effet de serre

**Art. L283-1**

Les opérateurs économiques qui prennent part à la chaîne mentionnée à l'article L. 281-2 doivent être en mesure de justifier que les critères de durabilité et de réduction des émissions de gaz à effet de serre définis aux articles L. 281-5 à L. 281-10 ont été respectés.

Les opérateurs économiques qui prennent part à la chaîne allant de la production à la mise à la consommation des carburants liquides et gazeux renouvelables d'origine non biologique destinés au secteur des transports et des carburants à base de carbone recyclés doivent être en mesure de justifier que les seuils de réduction des émissions de gaz à effet de serre visés à l'article L. 282-2 ont été respectés.

Les opérateurs fournissent des informations précises, fiables et pertinentes sur le respect des critères de durabilité et de réduction des émissions de gaz à effet de serre et sur les seuils de réduction de émissions de gaz à effet de serre.

**Art. L283-2**

Les opérateurs économiques visés à l'article L. 283-1, premier et deuxième alinéas, sont tenus de soumettre à un contrôle indépendant et de niveau suffisant les informations qu'ils fournissent concernant le respect des critères prévus aux articles L. 281-5 à L. 281-10 et à l'article L. 282-2, et d'apporter la preuve que ce contrôle a été effectué. Lorsque le contrôle n'est pas organisé dans le cadre d'un système volontaire, il est exercé par des organismes certificateurs reconnus par l'autorité compétente.

Chaque opérateur économique est responsable des informations qu'il établit, conserve et transmet.

**Art. L283-3**

Aux fins visées aux deux articles précédents, des déclarations de durabilité et de réduction des émissions de gaz à effet de serre fondées sur les informations recueillies sont adressées dans des conditions précisées par décret, aux organismes chargés de gérer les systèmes de durabilité et de réduction des émissions de gaz à effet de serre des biocarburants, bioliquides, combustibles ou carburants issus de la biomasse, carburants liquides et gazeux renouvelables d'origine non biologique destinés au secteur des transports et carburants à base de carbone recyclé.

Pour bénéficier des avantages fiscaux et autres aides publiques, ces déclarations de durabilité et de réduction des émissions de gaz à effet de serre sont également adressées à l'autorité chargée de l'attribution et du contrôle.

**Art. L283-4**

L'autorité administrative ou la personne qu'elle désigne à cette fin contrôle les informations et les déclarations de durabilité et de réduction des émissions de gaz à effet de serre fournies par les opérateurs économiques concernant le respect des critères de durabilité et de réduction des émissions de gaz à effet de serre ou des seuils de réduction des émissions de gaz à effet de serre. Elle contrôle également l'activité réalisée par les organismes certificateurs dans ce cadre.

Les organismes de certification doivent réaliser des contrôles indépendants. Ils communiquent, sur demande des autorités compétentes, toutes les informations pertinentes nécessaires pour superviser le fonctionnement, notamment la date, l'heure et le lieu exacts des contrôles.

**Art. L283-5**

Les conditions et modalités d'application du présent chapitre sont précisées par voie règlementaire.

##### Chapitre IV :  Contrôles et sanctions administratives

###### Section 1 : Contrôle et constatation des manquements 

**Art. L284-1**

Le représentant de l'Etat dans le département exerce la surveillance administrative du respect des obligations prévues aux articles L. 281-2 à L. 281-11, L. 282-3 et L. 283-1 à L. 283-4 incombant aux opérateurs qui prennent part aux étapes des chaînes respectivement mentionnées aux articles L. 281-2 et L. 283-1, ainsi qu'aux organismes de certification.

**Art. L284-2**

Sont habilités à rechercher et à constater les manquements aux obligations prévues aux articles L. 281-2 à L. 281-11, L. 282-2 et L. 283-1 à L. 283-4, notamment aux obligations déclaratives :

1° Les inspecteurs de l'environnement mentionnés à l'article L. 172-1 du code de l'environnement ;

2° Les agents placés sous l'autorité du ministre chargé de l'énergie qui assurent la vérification du respect des obligations prévues aux articles L. 281-2 à L. 281-11, L. 282-2 et L. 283-1 à L. 283-4 du présent code ;

3° Les agents des services de l'Etat chargés des forêts, en zones forestières ;

4° Les agents de l'Office national des forêts, en zones forestières ;

5° Les gardes champêtres ;

6° Les agents des douanes ;

7° Les agents des réserves naturelles mentionnés au I de l'article L. 332-20 du code de l'environnement, agissant dans les conditions prévues au même article L. 332-20.

Les agents mentionnés aux 1° à 7° du présent article sont commissionnés et assermentés à cet effet.

**Art. L284-3**

Afin d'effectuer les contrôles nécessaires à l'exercice de leur mission, les agents mentionnés à l'article L. 284-2 ont accès aux zones de culture et d'approvisionnement ainsi qu'à tous les locaux, installations et infrastructures où s'exercent des activités de déclaration ou des activités participant aux étapes de la chaîne visée à l'article L. 281-2 ou de celle visée au deuxième alinéa de l'article L. 283-1.

Les contrôles des installations ne peuvent s'effectuer que pendant les heures d'ouverture, sans préjudice des articles L. 142-23 à L. 142-29.

Les agents mentionnés à l'article L. 284-2 ont accès à tous les documents, quel qu'en soit le support, qu'ils jugent utiles à la réalisation de leur mission.

**Art. L284-4**

Les manquements constatés font l'objet de procès-verbaux qui, de même que les sanctions maximales encourues, sont notifiés aux opérateurs économiques concernés par le manquement et communiqués à l'autorité administrative. Les opérateurs économiques concernés sont invités à présenter leurs observations écrites ou orales dans un délai de deux mois à compter de cette notification, sans préjudice de l'article L. 142-33.

**Art. L284-5**

L'autorité administrative ne peut être saisie de faits remontant à plus de cinq ans s'il n'a été fait aucun acte tendant à leur recherche, leur constatation ou leur sanction.

###### Section 2 :  Sanctions administratives 

**Art. L284-6**

L'instruction et la procédure devant l'autorité administrative sont contradictoires.

**Art. L284-7**

Lorsqu'elle entend sanctionner un manquement, l'autorité administrative met préalablement l'opérateur économique concerné en demeure de se conformer, dans un délai déterminé, aux dispositions du présent titre dont elle entend faire assurer le respect ou aux dispositions réglementaires prises pour leur application. Elle peut rendre publique cette mise en demeure.

Lorsque l'opérateur économique ne se conforme pas, dans le délai fixé, à cette mise en demeure ou lorsqu'il a sciemment déclaré conforme aux critères de durabilité et de réduction des émissions de gaz à effet de serre mentionnés au chapitre Ier du présent titre un produit, une matière première ou un produit intermédiaire qui ne le sont pas, l'autorité administrative peut prononcer à son encontre une sanction pécuniaire.

**Art. L284-8**

Le montant de la sanction pécuniaire prévue à l'article L. 284-7 est proportionné à la gravité du ou des manquements constatés, à la situation de l'opérateur économique concerné, à l'ampleur du dommage et aux avantages qui en ont été retirés.

Il ne peut excéder cinq fois le montant de la transaction commerciale dont le produit, la matière première ou le produit intermédiaire ne respectant pas les obligations mentionnées aux articles L. 281-2 à L. 281-11, L. 282-2 et L. 283-1 à L. 283-3 a fait l'objet.

**Art. L284-9**

Les décisions prononçant la sanction pécuniaire prévue à l'article L. 284-7 sont motivées et notifiées à l'opérateur économique concerné. Selon la gravité du ou des manquements, elles peuvent faire l'objet d'une publication au Journal officiel. La décision de publication est motivée.

**Art. L284-10**

Dans le cas où le manquement constaté justifie la suspension ou la demande de remboursement d'une aide publique ou d'un avantage fiscal, la suspension ou la demande de remboursement est exclusive de toute nouvelle sanction pécuniaire prononcée dans les conditions de la présente section, sauf si le manquement constaté est d'une particulière gravité.

###### Section 3 :  Dispositions communes

**Art. L284-11**

Les conditions d'application du présent chapitre sont précisées par décret en Conseil d'Etat.

##### Chapitre V :  Sanctions pénales

**Art. L285-1**

Le fait de s'opposer à l'exercice des fonctions dont les fonctionnaires et agents mentionnés à l'article L. 284-2 sont chargés ou de refuser de leur communiquer les documents mentionnés à l'article L. 284-3 est puni de six mois d'emprisonnement et de 7 500 € d'amende.

#### TITRE IX : COMMUNAUTÉS D'ÉNERGIE ET INVESTISSEMENT PARTICIPATIF 

##### Chapitre Ier : Communautés d'énergie renouvelable 

**Art. L291-1**

Une communauté d'énergie renouvelable est une personne morale autonome, au sens de l'article 3 de l'annexe à la recommandation de la Commission du 6 mai 2003 concernant la définition des micro, petites et moyennes entreprises (2003/361/ CE), répondant aux critères cumulatifs suivants :

1° Elle repose sur une participation ouverte et volontaire ;

2° Ses actionnaires ou ses membres sont des personnes physiques, des petites et moyennes entreprises répondant à la définition donnée au point 8 de l'article 2 de la directive (UE) 2018/2001 du Parlement européen et du Conseil du 11 décembre 2018 relative à la promotion de l'utilisation de l'énergie produite à partir de sources renouvelables dès lors qu'elles sont autonomes, des collectivités territoriales ou leurs groupements, des sociétés par actions régies par le titre II du livre V de la première partie du code général des collectivités territoriales, des fonds éligibles à la dénomination d'entrepreneuriat social mentionnés à l'article L. 214-153-1 du code monétaire et financier spécialisés dans l'investissement en capital dans les énergies renouvelables, des sociétés ayant pour objet le développement des énergies renouvelables, bénéficiant de l'agrément “ entreprise solidaire d'utilité sociale ” et répondant à la définition précitée des petites et moyennes entreprises ou des associations. Les associations autorisées à participer à une communauté d'énergie renouvelable sont celles dont les adhérents sont des personnes physiques, des petites et moyennes entreprises, des collectivités territoriales ou leurs groupements ou des sociétés par actions régies par le titre II du livre V de la première partie du code général des collectivités territoriales. Le décret mentionné à l'article L. 293-4 du présent code précise les conditions de participation des associations. Lorsqu'une entreprise privée participe à une communauté d'énergie renouvelable, cette participation ne peut constituer son activité commerciale ou professionnelle principale ;

Lorsqu'une petite ou moyenne entreprise membre d'une communauté d'énergie renouvelable souhaite céder sa participation, elle en informe la collectivité territoriale ou le groupement de collectivités territoriales dont la participation est la plus élevée afin que cette collectivité ou ce groupement puisse exercer un droit de préemption dans un délai de deux mois à compter de cette notification. A défaut de préemption, l'entreprise cède librement sa participation ;

3° Elle est effectivement contrôlée par des actionnaires ou des membres se trouvant à proximité des projets d'énergie renouvelable auxquels elle a souscrit et qu'elle a élaborés ;

4° Son objectif premier est de fournir des avantages environnementaux, économiques ou sociaux à ses actionnaires ou à ses membres ou aux territoires locaux où elle exerce ses activités, plutôt que de générer des profits financiers.

**Art. L291-2**

Une communauté d'énergie renouvelable peut :

1° Produire, consommer, stocker et vendre de l'énergie renouvelable, y compris par des contrats d'achat d'énergie renouvelable ;

2° Partager en son sein l'énergie renouvelable produite par les unités de production qu'elle détient, sous réserve du maintien des droits et obligations de ses membres en tant que client final et, s'agissant de l'électricité, des dispositions prévues aux articles L. 315-1 à L. 315-8 ;

3° Accéder à tous les marchés de l'énergie pertinents, soit directement, soit par agrégation, d'une manière non discriminatoire.

**Art. L291-3**

Une communauté d'énergie renouvelable revêt la forme soit d'une société anonyme ou d'une société par actions simplifiée régies par le livre II du code de commerce, soit d'une société coopérative d'intérêt collectif prévue aux articles 19 quinquies à 19 sexdecies A de la loi n° 47-1775 du 10 septembre 1947 portant statut de la coopération, soit d'une association régie par la loi du 1er juillet 1901 relative au contrat d'association.

A l'exception du cas de la participation directe d'au moins vingt personnes physiques, une communauté d'énergie renouvelable comprend au moins deux des catégories de personnes énumérées au 2° de l'article L. 291-1 du présent code, parmi lesquelles figurent obligatoirement celles qui bénéficient, à titre gratuit ou onéreux, des avantages environnementaux, économiques ou sociaux que la communauté d'énergie renouvelable s'est donnés pour objet.

Les statuts déterminent les conditions d'appartenance à la communauté et les conditions de sa gouvernance. Une catégorie de personnes mentionnée au même 2° remplissant les conditions de proximité mentionnées au 3° du même article L. 291-1 est présumée exercer un contrôle effectif lorsqu'elle dispose, directement ou indirectement, d'une fraction des droits de vote supérieure à 40 % et qu'aucune autre catégorie ne détient directement ou indirectement une fraction supérieure à la sienne. Les personnes physiques sont réputées constituer une catégorie lorsqu'elles sont au nombre de vingt. Les statuts garantissent que la participation des différentes catégories respecte le plafond précité pour la durée de la communauté.

##### Chapitre II : Communautés énergétiques citoyennes 

**Art. L292-1**

Une communauté énergétique citoyenne est une personne morale autonome, au sens de l'article 3 de l'annexe à la recommandation de la Commission du 6 mai 2003 concernant la définition des micro, petites et moyennes entreprises (2003/361/ CE), répondant aux critères cumulatifs suivants :

1° Elle repose sur une participation volontaire et ouverte à tout type de membre ou actionnaire ;

2° Elle est effectivement contrôlée par des membres ou des actionnaires qui sont des personnes physiques, des collectivités territoriales ou leurs groupements, des sociétés par actions régies par le titre II du livre V de la première partie du code général des collectivités territoriales, ou des petites entreprises répondant à la définition donnée au point 11 de l'article 2 de la directive (UE) 2019/944 du Parlement européen et du Conseil du 5 juin 2019 concernant des règles communes pour le marché intérieur de l'électricité, dès lors qu'elles sont autonomes, des fonds éligibles à la dénomination d'entrepreneuriat social mentionnés à l'article L. 214-153-1 du code monétaire et financier spécialisés dans l'investissement en capital répondant aux missions définies à l'article L. 292-2 du présent code, des sociétés ayant pour objet le développement de ces missions, bénéficiant de l'agrément “ entreprise solidaire d'utilité sociale ” et répondant à la définition précitée des petites entreprises ou des associations. Les associations autorisées à participer à une communauté énergétique citoyenne sont celles dont les adhérents sont des personnes physiques, des petites entreprises, des collectivités territoriales ou leurs groupements ou des sociétés par actions régies par le titre II du livre V de la première partie du code général des collectivités territoriales. Le décret mentionné à l'article L. 293-4 du présent code précise les conditions de participation des associations. Lorsqu'une entreprise privée participe à une communauté énergétique citoyenne, cette participation ne peut constituer son activité commerciale ou professionnelle principale ;

3° Son objectif principal est de fournir des avantages environnementaux, économiques ou sociaux à ses membres ou actionnaires ou aux territoires locaux où elle exerce ses activités, plutôt que de générer des profits financiers.

**Art. L292-2**

Une communauté énergétique citoyenne peut :

1° Prendre part à la production, y compris à partir de sources renouvelables, à la fourniture, à la consommation, à l'agrégation, au stockage et à la vente d'électricité ;

2° Fournir des services liés à l'efficacité énergétique, des services de recharge pour les véhicules électriques ou d'autres services énergétiques à ses membres ou actionnaires ;

3° Partager en son sein l'électricité produite par les unités de production qu'elle détient, sous réserve du maintien des droits et obligations de ses membres en tant que client final et des dispositions des articles L. 315-1 à L. 315-8 ;

4° Accéder à tous les marchés de l'électricité, soit directement, soit par agrégation, d'une manière non discriminatoire.

**Art. L292-3**

Une communauté énergétique citoyenne est financièrement responsable des déséquilibres qu'elle provoque sur le système électrique. A cet égard, elle assure la fonction de responsable d'équilibre ou délègue sa responsabilité en matière d'équilibrage conformément à l'article 5 du règlement (UE) 2019/943 du Parlement européen et du Conseil du 5 juin 2019 sur le marché intérieur de l'électricité.

**Art. L292-4**

Une communauté énergétique citoyenne revêt la forme soit d'une société anonyme ou d'une société par actions simplifiée régies par le livre II du code de commerce, soit d'une société coopérative d'intérêt collectif prévue aux articles 19 quinquies à 19 sexdecies A de la loi n° 47-1775 du 10 septembre 1947 portant statut de la coopération, soit d'une association régie par la loi du 1er juillet 1901 relative au contrat d'association.

A l'exception du cas de la participation directe d'au moins vingt personnes physiques, une communauté énergétique citoyenne comprend au moins deux des catégories de personnes énumérées au 2° de l'article L. 292-1 du présent code, parmi lesquelles figurent obligatoirement celles qui bénéficient, à titre gratuit ou onéreux, des avantages environnementaux, économiques ou sociaux que la communauté énergétique citoyenne s'est donnés pour objet.

Les statuts déterminent les conditions d'appartenance à la communauté et les conditions de sa gouvernance. Une catégorie de personnes mentionnée au même 2° est présumée exercer un contrôle effectif lorsqu'elle dispose, directement ou indirectement, d'une fraction des droits de vote supérieure à 40 % et qu'aucune autre catégorie ne détient directement ou indirectement une fraction supérieure à la sienne. Les personnes physiques sont réputées constituer une catégorie lorsqu'elles sont au nombre de vingt. Les statuts garantissent que la participation des différentes catégories respecte le plafond précité pour la durée de la communauté.

##### Chapitre III : Dispositions communes 

**Art. L293-1**

Les communautés d'énergie déclarent leurs installations de production aux gestionnaires de réseaux d'électricité, de gaz naturel et aux exploitants de réseaux de chaleur ou de froid compétents, préalablement à leur mise en service.

**Art. L293-2**

Les gestionnaires de réseaux d'électricité, de gaz naturel et les exploitants de réseaux de chaleur ou de froid compétents coopèrent avec les communautés d'énergie pour faciliter les partages d'énergie en leur sein. Le décret mentionné à l'article L. 293-4 précise les cas dans lesquels une indemnisation du gestionnaire est versée par la communauté d'énergie ainsi que les conditions dans lesquelles elle est fixée.

Ces communautés ne peuvent détenir ou exploiter un réseau de distribution d'électricité ou de gaz naturel.

Une telle communauté ne peut créer, gérer et détenir un réseau de chaleur ou de froid que sous réserve d'une information préalable de la collectivité territoriale compétente sur le ou les territoires en la matière, au sens de l'article L. 2224-38 du code général des collectivités territoriales.

**Art. L293-3**

Les communautés d'énergie bénéficient d'un traitement non discriminatoire et proportionné en ce qui concerne leurs activités, droits et obligations en tant que client final, producteur, fournisseur ou en tant qu'autre acteur du marché.

**Art. L293-4**

Un décret en Conseil d'Etat, pris après avis de la Commission de régulation de l'énergie, précise les modalités d'application du présent titre.

##### Chapitre IV : Financement des projets de production d'énergie renouvelable par les citoyens et les collectivités 

**Art. L294-1**

I. — Les sociétés par actions régies par le livre II du code de commerce ou par le titre II du livre V de la première partie du code général des collectivités territoriales constituées pour porter un ou plusieurs projets de production d'énergie renouvelable peuvent, lors de la constitution ou de l'évolution de leur capital, en proposer une part aux personnes physiques, notamment aux habitants dont la résidence est à proximité du lieu d'implantation du projet, collectivités territoriales et à leurs groupements sur le territoire ou à proximité du territoire desquels il se situe, ainsi qu'aux communautés d'énergie renouvelable mentionnées au chapitre II du présent titre. Elles peuvent également proposer à ces mêmes personnes de participer au financement du ou des projets de production d'énergie renouvelable.

II. — Les sociétés coopératives constituées sous la forme d'une société par actions ou d'une société à responsabilité limitée, régies par la loi n° 47-1775 du 10 septembre 1947 portant statut de la coopération, constituées pour porter un ou plusieurs projets de production d'énergie renouvelable peuvent, lors de la constitution ou de l'évolution de leur capital, en proposer une part aux personnes physiques, notamment aux habitants dont la résidence est à proximité du lieu d'implantation du ou des projets, aux collectivités territoriales et à leurs groupements sur le territoire ou à proximité du territoire desquels il se situe, ainsi qu'aux communautés d'énergie renouvelable mentionnées au chapitre II du présent titre. Elles peuvent également proposer à ces mêmes personnes de participer au financement du ou des projets de production d'énergie renouvelable.

III. — Les offres de participation au capital ou au financement mentionnées aux I et II du présent article peuvent être faites par les porteurs des projets directement auprès des personnes mentionnées aux mêmes I et II ou en recourant à un fonds qui a reçu l'autorisation d'utiliser la dénomination de fonds d'entrepreneuriat social éligible en application de l'article L. 214-153-1 du code monétaire et financier, spécialisé dans l'investissement en capital dans les énergies renouvelables ou à une société ayant pour objet le développement des énergies renouvelables et bénéficiant de l'agrément “ entreprise solidaire d'utilité sociale ” prévu à l'article L. 3332-17-1 du code du travail.

Les offres de participation au capital ou au financement peuvent être faites par les porteurs des projets directement auprès des personnes mentionnées au I du présent article ou en recourant à des conseillers en investissements participatifs mentionnés au I de l'article L. 547-1 du code monétaire et financier, à des intermédiaires en financement participatif mentionnés au I de l'article L. 548-2 du même code ou à des prestataires de services d'investissement mentionnés à l'article L. 531-1 dudit code.

III bis. — Les associés ou les actionnaires souhaitant constituer l'une des sociétés mentionnées aux I ou II du présent article en informent le maire de la commune d'implantation du ou des projets et le président de l'établissement public de coopération intercommunale d'implantation du ou des projets, au plus tard deux mois avant la signature des statuts, afin de leur permettre de proposer une offre de participation au capital mentionnée aux mêmes I et II.

Les associés ou les actionnaires souhaitant vendre une participation en capital prévue auxdits I et II en informent le maire de la commune d'implantation du ou des projets et le président de l'établissement public de coopération intercommunale d'implantation du ou des projets, au plus tard deux mois avant la vente, afin de leur permettre de proposer une offre d'achat de cette participation.

La constitution ou la vente mentionnée aux deux premiers alinéas du présent III bis peut intervenir avant l'expiration du délai de deux mois mentionné aux mêmes deux premiers alinéas lorsque la commune d'implantation du ou des projets ou l'établissement public de coopération intercommunale d'implantation du ou des projets a fait connaître sa décision de ne pas présenter d'offre. Le silence de la commune ou de l'établissement, à l'expiration d'un délai de deux mois, vaut refus de la demande.

IV. — Sous réserve des dispositions des articles L. 2253-1, L. 3231-6 et L. 4211-1 du code général des collectivités territoriales, les collectivités territoriales et leurs groupements peuvent souscrire la participation en capital prévue aux I et II du présent article par décision prise par leur organe délibérant. Cette décision peut faire l'objet d'une délégation à l'exécutif.

### LIVRE III : LES DISPOSITIONS  RELATIVES A L'ELECTRICITE

#### TITRE IER : LA PRODUCTION

##### Chapitre Ier : Les dispositions générales relatives à la production d'électricité

###### Section 1 : Les règles générales relatives à la production



**Art. L311-1**

Sous réserve de l'article L. 311-6, l'exploitation de toute nouvelle installation de production d'électricité est subordonnée à l'obtention d'une autorisation administrative.

Sont également considérées comme de nouvelles installations de production, au sens du présent article, les installations dont la puissance installée est augmentée d'au moins 25 % pour celles utilisant l'énergie hydraulique et d'au moins 20 % pour celles utilisant d'autres énergies ainsi que celles dont la source d'énergie primaire est modifiée.

**Art. L311-2**

Les producteurs autorisés au titre de l'article L. 311-5 sont réputés autorisés à consommer l'électricité ainsi produite pour leur propre usage sous réserve des dispositions des articles L. 2224-32 et L. 2224-33 du code général des collectivités territoriales.

**Art. L311-3**

Les dispositions relatives à la production pour revente d'électricité par les communes, les départements, les régions, les établissements publics de coopération intercommunale ainsi que par l'Etat sont énoncées aux articles L. 2224-32 et L. 2224-33 du code général des collectivités territoriales et à l'article 88 de la loi n° 2010-788 du 12 juillet 2010 portant engagement national pour l'environnement.

**Art. L311-4**

Sous réserve de l'autorisation prévue à l'article L. 311-5, les entreprises locales de distribution chargées de la fourniture, dès lors qu'elles sont dotées de la personnalité morale et de l'autonomie financière, peuvent exploiter des installations de production d'électricité pour satisfaire les besoins des clients situés dans leur zone de desserte exclusive.

Un gestionnaire de réseau de distribution concessionnaire de la distribution d'électricité peut exploiter une installation de production d'électricité dans les conditions et limites énoncées à l'article L. 2224-33 du code général des collectivités territoriales.

###### Section 2 : L'autorisation d'exploiter

**Art. L311-5**

L'autorisation d'exploiter une installation de production d'électricité est délivrée par l'autorité administrative en tenant compte des critères suivants :

1° L'impact de l'installation sur l'équilibre entre l'offre et la demande et sur la sécurité d'approvisionnement, évalués au regard de l'objectif fixé à l'article L. 100-1 ;

2° La nature et l'origine des sources d'énergie primaire au regard des objectifs mentionnés aux articles L. 100-1, L. 100-2 et L. 100-4 ;

3° L'efficacité énergétique de l'installation, comparée aux meilleures techniques disponibles à un coût économiquement acceptable ;

4° Les capacités techniques, économiques et financières du candidat ou du demandeur ;

5° L'impact de l'installation sur les objectifs de lutte contre l'aggravation de l'effet de serre.

L'autorisation d'exploiter doit être compatible avec la programmation pluriannuelle de l'énergie.

**Art. L311-5-1**

Lorsque plusieurs installations proches ou connexes utilisent la même source d'énergie primaire et ont le même exploitant, l'autorité administrative peut, à son initiative, délivrer une autorisation d'exploiter unique regroupant toutes les installations du site de production.

**Art. L311-5-3**

I. — Lorsque l'installation émet des gaz à effet de serre, l'autorisation d'exploiter mentionnée à l'article L. 311-5 peut restreindre le nombre maximal d'heures de fonctionnement par an, afin de respecter les valeurs limites d'émissions fixées par voie réglementaire.

II. — Afin de concourir aux objectifs prévus aux 1° et 3° du I de l'article L. 100-4 du présent code et de contribuer au respect du plafond national des émissions des gaz à effets de serre pour la période 2019-2023 et pour les périodes suivantes, mentionné à l'article L. 222-1 A du code de l'environnement, l'autorité administrative fixe un plafond d'émissions applicable, à compter du 1er janvier 2022, aux installations de production d'électricité à partir de combustibles fossiles situées sur le territoire métropolitain continental et émettant plus de 0,55 tonne d'équivalents dioxyde de carbone par mégawattheure.

Les modalités de calcul des émissions pour l'atteinte du seuil de 0,55 tonne d'équivalents dioxyde de carbone par mégawattheure, notamment la nature des combustibles comptabilisés, ainsi que le plafond d'émissions prévu au premier alinéa du présent II sont définis par décret.

**Art. L311-5-4**

L'autorisation d'exploiter est nominative. En cas de changement d'exploitant et lorsque la puissance autorisée est supérieure au seuil mentionné à l'article L. 311-6, l'autorisation est transférée au nouvel exploitant par décision de l'autorité administrative.

**Art. L311-5-6**

Dans le cas où une installation de production d'électricité est soumise au régime des installations nucléaires de base, l'autorisation de création mentionnée à l'article L. 593-7 du code de l'environnement tient lieu de l'autorisation d'exploiter mentionnée à l'article L. 311-5 du présent code.

**Art. L311-5-7**

Tout exploitant produisant plus du tiers de la production nationale d'électricité établit un plan stratégique, qui présente les actions qu'il s'engage à mettre en œuvre pour respecter les objectifs de sécurité d'approvisionnement et de diversification de la production d'électricité fixés dans la programmation pluriannuelle de l'énergie en application de l'article L. 141-3.

Ce plan propose, si besoin, les évolutions des installations de production d'électricité, en particulier d'origines nucléaire et thermique à flamme, nécessaires pour atteindre les objectifs de la programmation pluriannuelle de l'énergie et présente, le cas échéant, les dispositifs d'accompagnement mis en place pour les salariés des installations de production d'électricité dont l'emploi serait supprimé du fait de la fermeture de ces installations résultant du II de l'article L. 311-5-3. Il est élaboré dans l'objectif d'optimiser les conséquences économiques et financières de ces évolutions, ainsi que leurs impacts sur la sécurité d'approvisionnement et l'exploitation du réseau public de transport d'électricité. Il s'appuie sur les hypothèses retenues par le gestionnaire du réseau public de transport d'électricité dans le bilan prévisionnel le plus récent mentionné à l'article L. 141-8.

Le plan est soumis au ministre chargé de l'énergie dans un délai maximal de six mois après l'approbation mentionnée au dernier alinéa du III de l'article L. 141-4.

La compatibilité du plan stratégique avec la programmation pluriannuelle de l'énergie définie aux articles L. 141-1 à L. 141-3 est soumise à l'approbation de l'autorité administrative. En cas d'incompatibilité, l'autorité administrative met l'exploitant en demeure d'élaborer un nouveau plan stratégique compatible avec la programmation pluriannuelle de l'énergie dans un délai n'excédant pas trois mois. Lorsque l'exploitant ne se conforme pas à cette mise en demeure, le ministre chargé de l'énergie peut prononcer les sanctions prévues à l'article L. 142-31.

Dans les deux mois suivant l'approbation mentionnée au quatrième alinéa du présent article, le plan stratégique est publié à l'exclusion des informations relevant du secret des affaires qu'il comporte.

L'exploitant rend compte, chaque année, devant les commissions permanentes du Parlement chargées de l'énergie, du développement durable, des affaires sociales et des finances, de la mise en œuvre de son plan stratégique, de la façon dont il contribue aux objectifs fixés dans la programmation pluriannuelle de l'énergie ainsi que, le cas échéant, des dispositifs d'accompagnement mis en place pour les salariés des installations de production d'électricité dont l'emploi serait supprimé du fait de la fermeture de ces installations résultant du II de l'article L. 311-5-3.

Un commissaire du Gouvernement, placé auprès de tout exploitant produisant plus du tiers de la production nationale d'électricité, est informé des décisions d'investissement et peut s'opposer à une décision dont la réalisation serait incompatible avec les objectifs du plan stratégique ou avec la programmation pluriannuelle de l'énergie en l'absence de plan stratégique compatible avec celle-ci.

Si cette opposition est confirmée par le ministre chargé de l'énergie, la décision ne peut être appliquée sans révision du plan stratégique dans les mêmes conditions que pour son élaboration initiale.

**Art. L311-5-8**

Pour les collectivités mentionnées au I de l'article L. 141-5, tout exploitant produisant plus d'un tiers de la production d'électricité de la collectivité établit un plan stratégique, qui présente les investissements qu'il envisage de mettre en œuvre sur la période couverte par la programmation pluriannuelle de l'énergie. Le plan est transmis au ministre chargé de l'énergie et au président de la collectivité dans un délai maximal de six mois après la publication du décret mentionné au III du même article L. 141-5.

**Art. L311-6**

Les installations dont la puissance installée par site de production est inférieure ou égale à un seuil, dépendant du type d'énergie utilisée et fixé par décret en Conseil d'Etat, sont réputées autorisées.

Les installations existantes, régulièrement établies au 11 février 2000, sont également réputées autorisées.

**Art. L311-7**

Electricité de France et les entreprises locales de distribution chargées de la fourniture ne peuvent acheter l'énergie produite par les producteurs installés sur le territoire national que si leurs installations ont été régulièrement autorisées et, le cas échéant, concédées.

**Art. L311-8**

L'octroi d'une autorisation au titre de la présente section ne dispense pas son bénéficiaire d'obtenir les titres requis par d'autres législations.

**Art. L311-9**

Des décrets en Conseil d'Etat fixent les modalités d'application de la présente section.

###### Section 3 : La procédure de mise en concurrence

**Art. L311-10**

Lorsque les capacités de production ne répondent pas aux objectifs de la programmation pluriannuelle de l'énergie, notamment ceux concernant les techniques de production et la localisation géographique des installations, l'autorité administrative peut recourir à une procédure de mise en concurrence dont les modalités sont définies par décret en Conseil d'Etat.

Sous réserve des articles L. 2224-32 et L. 2224-33 du code général des collectivités territoriales, toute personne installée sur le territoire d'un Etat membre de l'Union européenne ou, dans le cadre de l'exécution d'accords internationaux, sur le territoire de tout autre Etat et désirant exploiter une unité de production peut participer à cette procédure de mise en concurrence.

**Art. L311-10-1**

La procédure de mise en concurrence mentionnée à l'article L. 311-10 est conduite dans le respect des principes de transparence et d'égalité de traitement des candidats.

Pour désigner le ou les candidats retenus, l'autorité administrative se fonde sur le critère du prix, dont la pondération représente plus de la moitié de celle de l'ensemble des critères, ainsi que, le cas échéant, sur d'autres critères objectifs, non discriminatoires et liés à l'objet de la procédure de mise en concurrence, tels que :

1° La qualité de l'offre, y compris la valeur technique, les performances en matière de protection de l'environnement, l'efficacité énergétique et le caractère innovant du projet ;

1° bis Les incidences sur l'environnement des conditions de fabrication des moyens matériels nécessaires au projet ;

2° La rentabilité du projet ;

3° La sécurité d'approvisionnement ;

4° Dans une mesure limitée, la part du capital détenue par les habitants résidant à proximité du projet ou par les collectivités territoriales ou leurs groupements sur le territoire ou à proximité du territoire desquels le projet doit être implanté par les sociétés porteuses du projet, qu'elles soient régies par le livre II du code de commerce, par les articles L. 1521-1 et suivants du code général des collectivités territoriales ou par la loi n° 47-1775 du 10 septembre 1947 portant statut de la coopération, ainsi que la part du capital proposée à ces habitants, collectivités ou groupements ;

5° L'implantation dans une zone d'accélération pour l'implantation d'installations terrestres de production d'électricité renouvelable arrêtée en application de l'article L. 141-5-3 du présent code. Ce critère ne peut avoir d'effet discriminatoire entre les candidats potentiels. Il est mentionné dans le cahier des charges ;

6° Le taux de recyclabilité, de réutilisation ou de réemploi des éléments constitutifs du projet.

Les conditions d'exécution peuvent prendre en compte des considérations à caractère social ou environnemental et poursuivre des objectifs de développement durable conciliant développement économique, protection et mise en valeur de l'environnement et progrès social. Ces conditions d'exécution peuvent prévoir que les sociétés porteuses du projet, qu'elles soient régies par le livre II du code de commerce, par les articles L. 1521-1 à L. 1525-3 du code général des collectivités territoriales ou par la loi n° 47-1775 du 10 septembre 1947 portant statut de la coopération, soient tenues de proposer une part du capital aux habitants résidant à proximité du lieu d'implantation du projet ou à la commune ou au groupement dont elle est membre sur le territoire desquels le projet doit être implanté, et de leur ouvrir leurs parts, le cas échéant. Pour les projets lauréats situés dans les zones d'accélération mentionnées au même article L. 141-5-3, ces conditions d'exécution peuvent prévoir une modulation annuelle du tarif de rachat de l'électricité produite, afin de compenser tout ou partie des pertes de productible dues à des conditions d'implantation moins favorables que la moyenne dans la zone du projet. Ces conditions d'exécution ne peuvent pas avoir d'effet discriminatoire entre les candidats potentiels. Elles sont mentionnées dans le cahier des charges.

**Art. L311-10-1-1**

Pour l'implantation des installations de production d'énergies renouvelables en mer utilisant l'énergie mécanique du vent, les procédures de mise en concurrence prévues à l'article L. 311-10 ciblent en priorité des zones prioritaires situées dans la zone économique exclusive.

**Art. L311-10-2**

Les dépenses supportées par l'Etat relatives à la préparation et à la mise en œuvre des procédures de mise en concurrence mentionnées à l'article L. 311-10, notamment celles relatives à la réalisation d'études techniques, juridiques et financières, et les dépenses relatives à l'organisation des consultations du public en lien avec la mise en œuvre de ces procédures, peuvent en tout ou partie faire l'objet d'un remboursement par les candidats retenus. Dans ce cas, les conditions de ce remboursement sont mentionnées dans le cahier des charges.

**Art. L311-10-3**

Dans le cadre des procédures de mise en concurrence prévues à l'article L. 311-10 pour la construction et l'exploitation d'installations de production d'énergie renouvelable en mer et de leurs ouvrages de raccordement au réseau public de transport d'électricité, l'Etat réalise les études techniques et environnementales nécessaires à l'élaboration des projets par les candidats et à la réalisation de l'étude d'impact. Il peut engager par anticipation la réalisation des études techniques et environnementales en vue du lancement futur d'une ou de plusieurs de ces procédures, notamment au sein des zones prioritaires mentionnées au II de l'article L. 219-5-1 du code de l'environnement.

**Art. L311-10-4**

L'exploitant d'une installation de production d'énergie renouvelable retenu à la suite d'un appel d'offres mentionné à l'article L. 311-10 ou bénéficiant d'un contrat mentionné à l'article L. 314-18 peut adhérer à un fonds de garantie destiné à compenser une partie des pertes financières qui résulteraient d'une annulation par le juge administratif d'une autorisation environnementale délivrée en application du titre VIII du livre Ier du code de l'environnement, d'une autorisation unique délivrée en application de l'article 20 de l'ordonnance n° 2016-1687 du 8 décembre 2016 relative aux espaces maritimes relevant de la souveraineté ou de la juridiction de la République française ou, pour les ouvrages de production d'énergie solaire photovoltaïque ou thermique, d'un permis de construire. Cette adhésion a lieu avant le début de ses travaux de construction et après la délivrance de l'autorisation environnementale, de l'autorisation unique ou du permis de construire par l'autorité compétente.

Constituent des pertes financières, au sens du premier alinéa du présent article, les dépenses engagées par les sociétés mentionnées au même premier alinéa pour l'approvisionnement, la construction et les éventuels frais annexes, notamment financiers, y afférents.

Pour l'accomplissement des missions du fonds de garantie, les sociétés adhérentes sont redevables d'une contribution financière dont le montant est établi en fonction de la puissance installée du projet.

Les sociétés mentionnées audit premier alinéa sont éligibles à la compensation du fonds de garantie après que la juridiction saisie a statué définitivement par une décision d'annulation de l'autorisation environnementale ou du permis de construire.

Un décret en Conseil d'Etat détermine les modalités d'application du présent article, notamment les conditions, les taux, les plafonds et les délais d'indemnisation pour les sociétés mentionnées au même premier alinéa, ainsi que le montant de la contribution financière et les modalités de gestion du fonds de garantie. Ce décret fixe également la limite dans laquelle la dotation initiale à ce fonds peut être imputée aux charges des missions des services publics de l'énergie.

**Art. L311-10-5**

Le cahier des charges de la procédure de mise en concurrence peut prévoir la prise en charge par l'Etat d'une partie des frais afférents à la mise en œuvre des obligations définies à l'article L. 515-45-1 du code de l'environnement.

**Art. L311-11**

L'autorité administrative désigne le ou les candidats retenus. La désignation emporte l'attribution de l'autorisation prévue à l'article L. 311-5.

Elle a la faculté de ne pas donner suite à la procédure de mise en concurrence.

**Art. L311-11-1**

En Corse, en Guadeloupe, en Guyane, en Martinique, à Mayotte, à La Réunion et aux îles Wallis et Futuna, l'autorité administrative associe le président de la collectivité à la définition des modalités de la procédure de mise en concurrence. Lorsque le développement d'une filière de production est inférieur aux objectifs inscrits dans les volets de la programmation pluriannuelle de l'énergie mentionnés aux 4° et 5° du II de l'article L. 141-5, le président de la collectivité peut demander à l'autorité administrative l'organisation de la procédure de mise en concurrence pour cette filière. Le rejet de la demande fait l'objet d'un avis motivé des ministres chargés de l'énergie, de l'économie et des outre-mer.

Les modalités d'application du présent article sont précisées par décret.

**Art. L311-12**

Les candidats retenus désignés par l'autorité administrative bénéficient, selon les modalités prévues par la procédure de mise en concurrence :

1° Soit d'un contrat d'achat pour tout ou partie de l'électricité produite ;

2° Soit d'un contrat offrant un complément de rémunération à tout ou partie de l'électricité produite.

**Art. L311-13**

Lorsque les modalités de la procédure de mise en concurrence prévoient un contrat conclu en application du 1° de l'article L. 311-12 et lorsqu'elles ne sont pas retenues à l'issue de la procédure de mise en concurrence, Electricité de France et, si les installations de production sont raccordées aux réseaux de distribution dans leur zone de desserte, les entreprises locales de distribution chargées de la fourniture sont tenues de conclure, dans les conditions fixées par la procédure de mise en concurrence, un contrat d'achat de l'électricité avec le candidat retenu, en tenant compte du résultat de la procédure de mise en concurrence.

Electricité de France ou, le cas échéant, les entreprises locales de distribution mentionnées au premier alinéa du présent article préservent la confidentialité des informations d'ordre économique, commercial, industriel, financier ou technique dont le service qui négocie et conclut le contrat d'achat d'électricité a connaissance dans l'accomplissement de ses missions et dont la communication serait de nature à porter atteinte aux règles de concurrence libre et loyale et de non-discrimination. Toutefois, à la demande de l'autorité administrative, elles lui transmettent les informations nécessaires à l'exercice de ses missions. L'autorité administrative préserve, dans les mêmes conditions, la confidentialité de ces informations.

**Art. L311-13-1**

Lorsque les modalités de la procédure de mise en concurrence prévoient un contrat conclu en application du 1° de l'article L. 311-12 et lorsque Electricité de France et les entreprises locales de distribution sont retenues à l'issue de la procédure de mise en concurrence, les surcoûts éventuels des installations qu'elles exploitent font l'objet d'une compensation au titre des obligations de service public, dans les conditions prévues à la sous-section 2 de la section 1 du chapitre Ier du titre II du livre Ier.

**Art. L311-13-2**

Lorsque les modalités de la procédure de mise en concurrence prévoient un contrat conclu en application du 2° de l'article L. 311-12 et lorsqu'elle n'est pas retenue à l'issue de la procédure de mise en concurrence, Electricité de France est tenue de conclure, dans les conditions fixées par la procédure de mise en concurrence, un contrat offrant un complément de rémunération à l'électricité produite avec le candidat retenu, en tenant compte du résultat de la procédure de mise en concurrence.

Electricité de France préserve la confidentialité des informations d'ordre économique, commercial, industriel, financier ou technique dont le service qui négocie et conclut le contrat a connaissance dans l'accomplissement de ses missions et dont la communication serait de nature à porter atteinte aux règles de concurrence libre et loyale et de non-discrimination. Toutefois, à la demande de l'autorité administrative, elle lui transmet les informations nécessaires à l'exercice de ses missions. L'autorité administrative préserve, dans les mêmes conditions, la confidentialité de ces informations.

**Art. L311-13-3**

Lorsque les modalités de la procédure de mise en concurrence prévoient un contrat conclu en application du 2° de l'article L. 311-12 et lorsque Electricité de France est retenue à l'issue de la procédure de mise en concurrence, le complément de rémunération prévu pour les installations qu'elle exploite et tenant compte du résultat de la procédure de mise en concurrence fait l'objet d'une compensation au titre des obligations de service public, dans les conditions prévues à la sous-section 2 de la section 1 du chapitre Ier du titre II du livre Ier.

**Art. L311-13-4**

Les contrats conclus en application des articles L. 311-13 et L. 311-13-2 sont des contrats administratifs qui ne sont conclus et qui n'engagent les parties qu'à compter de leur signature.

**Art. L311-13-5**

Les installations ayant été retenues à l'issue d'une procédure de mise en concurrence faite en application de l'article L. 311-12 peuvent être soumises à un contrôle lors de leur mise en service ou à des contrôles périodiques, permettant de s'assurer que ces installations ont été construites ou fonctionnent dans les conditions requises par la réglementation, par les conditions de la procédure de mise en concurrence ou par le contrat dont elles bénéficient en application du même article L. 311-12. Ces contrôles sont effectués aux frais du producteur par des organismes agréés.

Un décret en Conseil d'Etat précise les conditions d'application du présent article. Il fixe notamment, selon les caractéristiques des installations, la périodicité, les modalités de fonctionnement du système de contrôle et, en particulier, les conditions d'agrément des organismes contrôleurs et les conditions dans lesquelles les résultats sont tenus à la disposition de l'administration ou, lorsque certaines non-conformités sont détectées, transmis à l'autorité administrative compétente.

**Art. L311-13-6**

Les installations de cogénération d'une puissance supérieure à 12 mégawatts électriques peuvent bénéficier d'un contrat offrant un complément de rémunération si la chaleur produite alimente une entreprise ou un site qui consomme de la chaleur en continu, sous réserve du respect d'un niveau de régularité de consommation et d'un niveau de performance énergétique précisés par arrêté des ministres chargés de l'économie et de l'énergie.

###### Section 4 : Les sanctions administratives et pénales

**Art. L311-14**

Si l'autorité administrative constate qu'une installation n'est pas régulièrement autorisée ou concédée ou que l'exploitant ne respecte pas les prescriptions définies par l'autorisation ou la concession et, le cas échéant, par le 2° du I de l'article L. 214-17 et par l'article L. 214-18 du code de l'environnement, le contrat d'achat de l'énergie produite conclu avec Electricité de France ou une entreprise locale de distribution est suspendu ou résilié dans les conditions fixées par décret en Conseil d'Etat.

Le contrat conclu avec Electricité de France, une entreprise locale de distribution ou un organisme agréé mentionné à l'article L. 314-6-1 en application des articles L. 311-12, L. 314-1 à L. 314-13 ou L. 314-18 à L. 314-27 peut également être suspendu ou résilié par l'autorité administrative si elle constate que l'exploitant ne respecte pas les prescriptions définies par les textes réglementaires pris pour l'application des articles L. 314-1 à L. 314-13 ou L. 314-18 à L. 314-27, ou par le cahier des charges d'une procédure de mise en concurrence mentionnée à l'article L. 311-10.

La résiliation du contrat prononcée en application des deux premiers alinéas du présent article peut s'accompagner du remboursement par l'exploitant de tout ou partie des sommes perçues en application de ce contrat pendant la période de non-respect des dispositions mentionnées à ces mêmes alinéas, dans la limite des surcoûts mentionnés au 1° de l'article L. 121-7 en résultant si le contrat est conclu en application du 1° de l'article L. 311-12 ou de l'article L. 314-1.

Le contrat conclu avec Electricité de France, une entreprise locale de distribution ou un organisme agréé mentionné à l'article L. 314-6-1 en application des articles L. 311-12, L. 314-1 à L. 314-13 ou L. 314-18 à L. 314-27 du présent code peut également être suspendu par l'autorité administrative pour une durée maximale de six mois renouvelable une fois en cas de constat, dressé par procès-verbal, de faits susceptibles de constituer l'une des infractions mentionnées à l'article L. 8221-1 du code du travail ou dans les cas où un procès-verbal est dressé en application de l'article L. 4721-2 du même code.

Le contrat conclu avec Electricité de France, une entreprise locale de distribution ou un organisme agréé mentionné à l'article L. 314-6-1 en application des articles L. 311-12, L. 314-1 à L. 314-13 ou L. 314-18 à L. 314-27 du présent code peut également être résilié par l'autorité administrative en cas de condamnation définitive pour l'une des infractions mentionnées au quatrième alinéa du présent article. La résiliation du contrat peut s'accompagner du remboursement par l'exploitant de tout ou partie des sommes perçues en application de ce contrat pendant la période allant de la date de constatation de l'infraction à la date de la condamnation définitive, dans la limite des surcoûts mentionnés au 1° de l'article L. 121-7 si le contrat est conclu en application des articles L. 311-10 à L. 311-13 ou L. 314-1 à L. 314-13.

Le contrôle de l'application des prescriptions et le constat des infractions mentionnées aux premier à cinquième alinéas du présent article sont effectués par l'autorité administrative compétente ou son délégataire ou lors des contrôles mentionnés aux articles L. 311-13-5, L. 314-7-1 et L. 314-25.

Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat.

**Art. L311-15**

En cas de manquement aux dispositions législatives ou réglementaires régissant l'activité de production ou aux prescriptions du titre en vertu duquel cette activité est exercée, l'autorité administrative peut prononcer les sanctions prévues à l'article L. 142-31.

Par dérogation au premier alinéa du présent article, sans préjudice de la suspension ou de la résiliation du contrat prévues à l'article L. 311-14, dès lors que les manquements mentionnés aux deux premiers alinéas du même article L. 311-14 sont établis et que l'autorité administrative a mis en demeure l'exploitant d'y mettre fin, ils peuvent faire l'objet d'une sanction pécuniaire dans le respect de la procédure et des garanties prévues aux articles L. 142-30 et L. 142-33 à L. 142-36. Cette sanction est déterminée en fonction de la puissance électrique maximale installée de l'installation et ne peut excéder un plafond de 100 000 € par mégawatt.

Tout manquement aux articles L. 314-1 à L. 314-13, L. 314-18 à L. 314-27, L. 311-10 à L. 311-13-6, aux dispositions réglementaires prises en application de ces articles ou aux prescriptions prévues par le cahier des charges d'une procédure de mise en concurrence mentionnée à l'article L. 311-10 par les producteurs ayant fait une demande de contrat en application des articles L. 314-1 à L. 314-13 ou L. 314-18 à L. 314-27 ou par le lauréat désigné à l'issue de cette procédure peut donner lieu à une sanction pécuniaire, dans le respect de la procédure et des garanties prévues au paragraphe 2 de la sous-section 3 de la section 2 du chapitre II du titre IV du livre Ier du présent code. La sanction est déterminée en fonction de la puissance électrique prévue de l'installation et de façon proportionnée à la gravité du manquement, dans la limite d'un plafond de 500 € par kilowatt. Le cahier des charges de la procédure de mise en concurrence peut fixer le barème des sanctions pécuniaires spécifiques à l'installation, dans la limite de ce plafond. Les modalités d'application du présent alinéa sont fixées par décret en Conseil d'Etat.

**Art. L311-16**

Le fait d'exploiter une installation de production d'électricité sans être titulaire de l'autorisation mentionnée à l'article L. 311-5 est puni d'un an d'emprisonnement et de 150 000 euros d'amende.

**Art. L311-17**

Les personnes physiques coupables de l'infraction prévue à l'article L. 311-16 encourent également les peines complémentaires suivantes :

1° La fermeture temporaire ou à titre définitif de l'un, de plusieurs ou de l'ensemble des établissements de l'entreprise appartenant à la personne condamnée ;

2° L'interdiction d'exercer l'activité professionnelle ou sociale dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise, suivant les modalités prévues par l'article 131-27 du code pénal ;

3° L'affichage ou la diffusion de la décision prononcée, dans les conditions prévues par l'article 131-35 du code pénal.

**Art. L311-18**

Les peines encourues par les personnes morales responsables de l'infraction mentionnée à l'article L. 311-16 sont :

1° L'amende, suivant les modalités prévues à l'article 131-38 du code pénal ;

2° La fermeture temporaire, pour une durée de cinq ans au plus, ou à titre définitif de l'un, de plusieurs, ou de l'ensemble des établissements de l'entreprise appartenant à la personne condamnée ;

3° L'interdiction, à titre définitif ou pour une durée de cinq ans au plus, d'exercer directement ou indirectement l'activité professionnelle ou sociale dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise ;

4° L'affichage ou la diffusion de la décision prononcée, dans les conditions prévues par l'article 131-35 du code pénal.

**Art. L311-19**

Est puni de 15 000 euros d'amende le fait pour une personne qui en est dépositaire soit par état ou par profession soit en raison d'une fonction ou d'une mission temporaire de révéler des informations mentionnées aux articles L. 311-13 et L. 311-13-2 à toute personne étrangère au service qui négocie et qui conclut le contrat d'achat.

###### Section 5 : Les garanties d'origine

**Art. L311-20**

Un organisme est désigné par l'autorité administrative pour assurer la délivrance, le transfert et l'annulation des garanties d'origine de l'électricité produite par n'importe quelle source d'énergie primaire ou par cogénération. Il établit et tient à jour un registre électronique des garanties d'origine. Ce registre est accessible au public.

L'organisme délivre aux producteurs qui en font la demande des garanties d'origine pour la quantité d'électricité produite en France ou affectée à la production française dans le cas d'une installation transfrontalière faisant l'objet d'une convention entre la France et un ou plusieurs Etats transfrontaliers pour le partage de l'énergie produite.

Lorsqu'ils en font la demande, l'organisme délivre des garanties d'origine aux producteurs non raccordés au réseau et aux producteurs d'électricité participant à des opérations d'autoconsommation, au sens des articles L. 315-1 et L. 315-2. Pour la part d'énergie autoconsommée, les garanties d'origine ainsi délivrées sont immédiatement annulées afin d'attester l'origine de l'électricité autoconsommée et ne peuvent pas être vendues.

Le coût du service afférent à la délivrance et au suivi des garanties par l'organisme est à la charge du demandeur.

**Art. L311-21**

L'électricité produite pour laquelle une garantie d'origine a été émise par le producteur ne peut ouvrir droit au bénéfice de l'obligation d'achat ou du complément de rémunération dans le cadre des contrats mentionnés aux articles L. 121-27, L. 311-12, L. 314-1, L. 314-18, L. 314-31 et, le cas échéant, L. 314-26.

L'émission par le producteur d'une garantie d'origine portant sur l'électricité produite dans le cadre d'un contrat conclu en application des mêmes articles L. 121-27, L. 311-12, L. 314-1, L. 314-18, L. 314-31 et, le cas échéant, L. 314-26 entraîne, sous les conditions et selon les modalités fixées par décret en Conseil d'Etat, la résiliation immédiate du contrat.

Cette résiliation immédiate s'applique aux contrats conclus à compter de la date de publication de la loi n° 2017-227 du 24 février 2017 ratifiant les ordonnances n° 2016-1019 du 27 juillet 2016 relative à l'autoconsommation d'électricité et n° 2016-1059 du 3 août 2016 relative à la production d'électricité à partir d'énergies renouvelables et visant à adapter certaines dispositions relatives aux réseaux d'électricité et de gaz et aux énergies renouvelables, ainsi qu'aux contrats en cours à cette même date.

La résiliation mentionnée aux deuxième et troisième alinéas du présent article entraîne également le remboursement :

1° Pour un contrat de complément de rémunération conclu en application du 2° de l'article L. 311-12 ou de l'article L. 314-18, des sommes actualisées perçues au titre du complément de rémunération ;

2° Pour un contrat d'achat conclu en application du 1° de l'article L. 311-12, de l'article L. 314-1, L. 314-31 ou L. 314-26, des sommes actualisées perçues au titre de l'obligation d'achat, dans la limite des surcoûts qui en résultent, mentionnés au 1° de l'article L. 121-7.

Toutefois, ce remboursement ne peut porter que sur les sommes versées à compter de la publication de la loi n° 2017-227 du 24 février 2017 précitée.

**Art. L311-22**

Les garanties d'origine provenant d'autres Etats membres de l'Union européenne et délivrées conformément aux dispositions de la directive 2018/2001 du Parlement européen et du Conseil du 11 décembre 2018 relative à la promotion de l'utilisation de l'énergie produite à partir de sources renouvelables sont reconnues et traitées par l'organisme mentionné à l'article L. 311-20 de la même manière qu'une garantie d'origine liée à une unité de production située sur le territoire national. Ces garanties sont assimilables aux garanties d'origine délivrées en application des dispositions du présent code.

Les garanties d'origine émises par un Etat tiers ne sont ni reconnues, ni traitées par l'organisme mentionné à l'article L. 311-20, sauf si l'Union européenne a conclu un accord avec cet Etat tiers en vue de la reconnaissance mutuelle des garanties d'origine émises dans l'Union européenne et des garanties d'origine d'un système compatible établi dans l'Etat tiers, et uniquement dans le cas de l'importation ou de l'exportation directe d'énergie.

**Art. L311-23**

Une garantie d'origine au plus est émise pour chaque unité d'énergie produite correspondant à un mégawattheure. Chaque unité d'énergie produite ne peut être prise en compte qu'une seule fois.

**Art. L311-24**

Une garantie d'origine ne peut être utilisée que dans les douze mois suivant la production de l'unité d'énergie correspondante.

La garantie d'origine est annulée dès qu'elle a été utilisée.

Toutes les garanties d'origine non encore annulées expirent au plus tard douze mois après la production de l'unité d'énergie concernée.

**Art. L311-25**

Sur le territoire national, seules les garanties d'origine ont valeur de certification de l'origine de l'électricité produite à partir de sources d'énergie primaire données aux fins de démontrer aux clients finals la part ou la quantité d'énergie produite à partir de ces sources que contient l'offre globale d'un fournisseur d'énergie, ainsi que la part ou la quantité d'énergie produite à partir de ces sources que contient l'offre commerciale contractée auprès de leurs fournisseurs d'énergie.

Pour l'application du premier alinéa, seules les garanties d'origine portant sur les énergies visées à l'article L. 211-2 ont valeur de certification de l'électricité produite à partir de sources d'énergies renouvelables.

**Art. L311-26**

Les gestionnaires des réseaux publics de transport et de distribution d'électricité, ou leur regroupement, ne peuvent refuser à l'organisme mentionné à l'article L. 311-20 les informations nécessaires au bon accomplissement de ses missions.

**Art. L311-27**

Un décret en Conseil d'Etat détermine les conditions de désignation de l'organisme mentionné à l'article L. 311-20, ses obligations, les pouvoirs et moyens d'action et de contrôle dont il dispose. Il précise les conditions de délivrance, de transfert et d'annulation des garanties d'origine, leurs caractéristiques et conditions d'utilisation ainsi que les modalités de tenue du registre et les tarifs d'accès à ce service. Il précise également les conditions et modalités particulières de délivrance, transfert et annulation des garanties d'origine dans les zones non interconnectées.

##### Chapitre II : Les dispositions particulières à la production hydroélectrique

**Art. L312-1**

La production hydroélectrique est régie par les dispositions du livre V en tant qu'elles concernent l'hydroélectricité.

**Art. L312-2**

Les titres administratifs délivrés en application du livre V valent autorisation au sens de l'article L. 311-5.

##### Chapitre III : Les dispositions particulières à la production d'électricité nucléaire



**Art. L313-1**

Les installations nucléaires de base qui produisent de l'électricité sont soumises au régime mentionné à l'article L. 593-1 du code de l'environnement, au chapitre IV du titre IX du livre V du même code et à l'article 20 de la loi n° 2006-739 du 28 juin 2006 de programme relative à la gestion durable des matières et déchets radioactifs.

**Art. L313-2**

Les dispositions relatives à la gestion durable des déchets radioactifs sont énoncées au chapitre II du titre IV et du chapitre IV du titre IX du livre V du code de l'environnement ainsi qu'aux articles 3, 4, 20 et 21 de la loi n° 2006-739 du 28 juin 2006 de programme relative à la gestion durable des matières et déchets radioactifs.

##### Chapitre IV : Les dispositions particulières à l'électricité produite à partir d'énergies renouvelables


###### Section 1 A : Le bilan carbone

**Art. L314-1 A**

Les dispositifs de soutien à la production d'électricité à partir d'énergies renouvelables mis en place dans le cadre de la procédure de mise en concurrence mentionnée à l'article L. 311-10 intègrent la prise en compte du bilan carbone des projets de production parmi leurs critères d'éligibilité ou de notation, dans le respect des principes de transparence et d'égalité de traitement des producteurs. Ce bilan carbone inclut au moins l'analyse de l'étape du cycle de vie jugée la plus pertinente au regard de l'objectif de discrimination effective entre les projets parmi les étapes de l'extraction, de la fabrication, du transport, de l'utilisation et de la fin de vie des installations. Les modalités d'évaluation et de prise en compte de ce bilan carbone varient selon les filières et selon les technologies. La prise en compte de ce bilan carbone peut prendre la forme d'une bonification attribuée aux projets les plus performants.

Cette évaluation peut prendre en compte :

1° Pour l'étape de l'extraction, la consommation de minerais et de métaux stratégiques nécessaires aux installations ;

2° Pour l'étape de la fabrication, la consommation de biens et de services en approvisionnements directs ;

3° Pour l'étape du transport, l'impact des installations sur le développement des réseaux de distribution ou de transport d'électricité ;

4° Pour l'étape de l'utilisation, la consommation d'énergie des installations et leur impact sur l'utilisation des sols ;

5° Pour l'étape de la fin de vie, les garanties de démantèlement et de recyclage des installations ainsi que de remise en état des sols.

###### Section 1 : L'obligation d'achat


**Art. L314-1**

Sous réserve de la nécessité de préserver le fonctionnement des réseaux, Electricité de France et, si les installations de production sont raccordées aux réseaux publics de distribution dans leur zone de desserte, les entreprises locales de distribution chargées de la fourniture sont tenues de conclure, lorsque les producteurs intéressés en font la demande, un contrat pour l'achat de l'électricité produite sur le territoire national par les installations dont la liste et les caractéristiques sont précisées par décret parmi les installations suivantes :

1° Les installations qui valorisent des déchets ménagers ou assimilés mentionnés aux articles L. 2224-13 et L. 2224-14 du code général des collectivités territoriales ou qui visent l'alimentation d'un réseau de chaleur ; dans ce dernier cas, la puissance installée de ces installations doit être en rapport avec la taille du réseau existant ou à créer ;

2° Les installations de production d'électricité qui utilisent des énergies renouvelables, à l'exception des énergies mentionnées au 3°, ou les installations qui mettent en œuvre des techniques performantes en termes d'efficacité énergétique telles que la cogénération. Les limites de puissance installée des installations de production qui peuvent bénéficier de l'obligation d'achat sont fixées par décret. Les règles de détermination du périmètre d'une installation de production sont fixées par arrêté du ministre chargé de l'énergie.

Les nouvelles installations destinées au turbinage des débits minimaux mentionnés à l'article L. 214-18 du code de l'environnement réalisées par le titulaire d'une autorisation ou d'une concession hydroélectrique en cours bénéficient de l'obligation d'achat indépendamment de l'ouvrage principal à la condition que leur puissance installée respecte les limites prévues à l'alinéa précédent ;

3° Les installations de production d'électricité utilisant l'énergie mécanique du vent qui sont implantées à terre ou qui sont implantées sur le domaine public maritime ou dans la zone économique exclusive et les installations qui utilisent l'énergie marine, l'énergie solaire thermique ou l'énergie géothermique ou hydrothermique.

4° Les moulins à vent réhabilités pour la production d'électricité ;

5° Les moulins à eaux réhabilités pour la production d'électricité ;

6° Les installations qui valorisent des énergies de récupération dans les limites et conditions définies au présent article, notamment au 2° ;

7° Dans les départements d'outre-mer, les installations électriques qui produisent de l'électricité à partir de la biomasse, dont celle issue de la canne à sucre.

**Art. L314-1-1**

Les installations de cogénération d'une puissance supérieure à 12 mégawatts électriques et en exploitation au 1er janvier 2013 peuvent bénéficier d'un contrat transitoire qui les rémunère pour la disponibilité annuelle de leur capacité de production, aussi bien en hiver qu'en été, pendant une période maximale de trois ans qui se termine au plus tard le 31 décembre 2016. Ce contrat est signé avec Electricité de France. La rémunération tient compte des investissements nécessaires jusqu'au 31 décembre 2016 et de la rentabilité propre des installations incluant toutes les recettes prévisionnelles futures. Elle tient aussi compte de l'impact positif de ces installations sur l'environnement. Cette rémunération est plafonnée par un montant maximal annuel et ne peut être cumulée avec celle résultant d'un contrat d'obligation d'achat mentionné à l'article L. 314-1 ou d'une procédure de mise en concurrence mentionnée à l'article L. 311-10.

Les termes de ce contrat et le plafond de rémunération sont fixés par arrêté des ministres chargés de l'économie et de l'énergie, après avis de la Commission de régulation de l'énergie.

**Art. L314-2**

Sous réserve du maintien des contrats d'obligation d'achat en cours au 11 août 2004, les installations bénéficiant de l'obligation d'achat au titre de l'article L. 121-27 ou de l'article L. 314-1 ne peuvent bénéficier qu'une seule fois d'un contrat d'obligation d'achat.

Par dérogation au premier alinéa, peuvent bénéficier plusieurs fois d'un contrat d'obligation d'achat :

1° Les installations dont la liste et les caractéristiques sont définies par décret parmi les installations mentionnées aux 1° à 7° de l'article L. 314-1, situées dans les zones non interconnectées au réseau métropolitain continental ;

2° Les installations dont la liste et les caractéristiques sont définies par décret parmi les installations mentionnées aux 1° à 6° de l'article L. 314-1, situées sur le territoire métropolitain continental et qui sont amorties, tant que le niveau des coûts d'exploitation d'une installation performante représentative de la filière reste supérieur au niveau de l'ensemble de ses recettes, y compris les aides financières et fiscales auxquelles celle-ci est éligible.

Les conditions d'achat, prévues à l'article L. 314-7, de l'électricité produite par les installations mentionnées aux 1° et 2° tiennent compte des conditions économiques de fonctionnement des installations performantes représentatives des filières concernées.

**Art. L314-3**

Les surcoûts éventuels des installations de production d'électricité exploitées par Electricité de France, par les entreprises locales de distribution ou par les organismes agréés mentionnés à l'article L. 314-6-1 et qui entrent dans le champ d'application de l'article L. 314-1 font l'objet d'une compensation dans les conditions prévues aux articles L. 121-6 et suivants.

**Art. L314-4**

Les conditions dans lesquelles les ministres chargés de l'économie et de l'énergie arrêtent, après avis de la Commission de régulation de l'énergie, les conditions d'achat de l'électricité produite par les installations mentionnées à l'article L. 314-1, sont précisées par voie réglementaire.

Les conditions d'achat prennent en compte notamment :

a) Les frais de contrôle prévus à l'article L. 314-7-1 ;

b) Les investissements et les charges d'exploitation d'installations performantes représentatives de chaque filière ;

c) La compatibilité de l'installation bénéficiant du contrat d'obligation d'achat avec les objectifs mentionnés aux articles L. 100-1 et L. 100-2 ;

d) Les cas dans lesquels l'installation est qualifiée d'agrivoltaïque au sens de l'article L. 314-36.

Les conditions d'achat peuvent comprendre une prime tenant compte des coûts qui ne sont pas couverts par la vente à l'acheteur de l'électricité.

Pour les installations de démonstration ou les fermes précommerciales, le bénéfice de l'obligation d'achat peut être subordonné à la condition d'être le candidat retenu à l'issue d'une procédure de mise en concurrence. Dans ce cas, les conditions d'achat tiennent compte, le cas échéant, des aides financières octroyées dans le cadre de cette procédure.

Les conditions d'achat ne peuvent conduire à ce que la rémunération totale des capitaux immobilisés, résultant du cumul de toutes les recettes de l'installation et des aides financières ou fiscales octroyées au titre de celle-ci, excède une rémunération raisonnable des capitaux, compte tenu des risques inhérents à son exploitation. Le bénéfice de l'obligation d'achat peut, à cette fin, être subordonné à la renonciation, par le producteur, à certaines de ces aides financières ou fiscales.

Les conditions d'achat font l'objet d'une révision périodique afin de tenir compte de l'évolution des conditions économiques de fonctionnement des installations performantes représentatives des filières concernées.

Pour la Corse, la Guadeloupe, la Guyane, la Martinique, Mayotte, La Réunion, Saint-Pierre-et-Miquelon et les îles Wallis et Futuna les ministres chargés de l'économie, de l'énergie et de l'outre-mer peuvent arrêter, après avis du président de la collectivité et de la Commission de régulation de l'énergie, des conditions d'achat propres à la région, au département ou à la collectivité. Lorsque le développement d'une filière de production est inférieur aux objectifs inscrits dans les volets de la programmation pluriannuelle de l'énergie mentionnés aux 4° et 5° du II de l'article L. 141-5, le président de la collectivité peut solliciter l'avis de la Commission de régulation de l'énergie sur l'adéquation des conditions d'achat aux coûts d'investissement et d'exploitation des installations.

**Art. L314-5**

Lorsque les quantités d'électricité produites par les installations bénéficiant de l'obligation d'achat raccordées au réseau dans la zone de desserte d'une entreprise locale de distribution excèdent les quantités d'électricité que cette entreprise peut écouler auprès des clients situés dans sa zone de desserte, Electricité de France est tenue de conclure avec cette entreprise un contrat pour l'achat de ce surplus d'électricité. Les conditions d'achat de ce surplus sont celles fixées pour la catégorie d'installations à laquelle appartiennent les installations de production ayant conduit à la mise en œuvre de cette disposition.

Les surcoûts éventuels qui en résultent pour Electricité de France font l'objet d'une compensation dans les conditions prévues à l'article L. 121-6 et suivants.

**Art. L314-6**

Sous réserve du maintien des contrats en cours, l'obligation de conclure un contrat d'achat prévu à l'article L. 314-1 peut être partiellement ou totalement suspendue par l'autorité administrative, pour une durée qui ne peut excéder dix ans, si cette obligation ne répond plus aux objectifs de la programmation pluriannuelle de l'énergie.

**Art. L314-6-1**

A l'exception des contrats concernant des installations situées dans les zones non interconnectées, l'autorité administrative peut agréer des organismes qui, lorsqu'un producteur en fait la demande après la signature d'un contrat d'achat conclu en application de l'article L. 314-1 et du 1° de l'article L. 311-12 avec Electricité de France ou des entreprises locales de distribution, peuvent se voir céder ce contrat. Cette cession ne peut prendre effet qu'au 1er janvier suivant la demande de cession par le producteur. Toute cession est définitive et n'emporte aucune modification des droits et obligations des parties. Le décret en Conseil d'Etat mentionné à l'article L. 314-13 précise les conditions de l'agrément et les modalités de cession. Pour la cession de contrats d'achat signés avant le 1er janvier 2017, il prévoit également les modalités de calcul des frais exposés, par l'acheteur cédant, pour la signature et la gestion d'un tel contrat jusqu'au 31 décembre 2016 et devant être remboursés par l'organisme agréé cessionnaire.

Le contrôle, à la demande du ministre chargé de l'énergie, du respect des engagements pris par un organisme pour l'obtention de l'agrément prévu au premier alinéa est réalisé aux frais de celui-ci.

**Art. L314-7**

Les contrats conclus en application de la présente section par Electricité de France et les entreprises locales de distribution sont des contrats administratifs qui ne sont conclus et qui n'engagent les parties qu'à compter de leur signature.

Les contrats prévoient les conditions dans lesquelles ils peuvent être suspendus ou résiliés par Electricité de France, les entreprises locales de distribution ou les organismes agréés mentionnés à l'article L. 314-6-1, dans des conditions approuvées par l'autorité administrative.

**Art. L314-7-1**

Les installations pour lesquelles une demande de contrat d'achat a été faite en application de l'article L. 314-1 peuvent être soumises à un contrôle lors de leur mise en service ou à des contrôles périodiques, permettant de s'assurer que ces installations ont été construites ou fonctionnent dans les conditions requises par la réglementation ou par le contrat d'achat. Ces contrôles sont effectués aux frais du producteur par des organismes agréés.

Un décret en Conseil d'Etat précise les conditions d'application du présent article. Il fixe notamment, selon les caractéristiques des installations, la périodicité, les modalités de fonctionnement du système de contrôle et, en particulier, les conditions d'agrément des organismes contrôleurs et les conditions dans lesquelles les résultats sont tenus à la disposition de l'administration ou, lorsque certaines non-conformités sont détectées, transmis à l'autorité administrative compétente.

**Art. L314-10**

A défaut de publication du schéma régional éolien mentionné au 3° du I de l'article L. 222-1 du code de l'environnement au 30 juin 2012, le préfet de région est compétent pour élaborer et arrêter le schéma régional selon des modalités déterminées par décret en Conseil d'Etat.

**Art. L314-11**

Lorsqu'un contrat d'achat a été conclu en application des articles L. 121-27 et L. 314-1 pour l'achat d'électricité produite par une installation utilisant des techniques énergétiques performantes et située dans une zone de fragilité des réseaux publics de transport ou de distribution d'électricité, cette installation peut alimenter directement un consommateur industriel final situé dans la même zone.

Cette alimentation est autorisée pendant les périodes présentant des risques de perturbation des réseaux publics concernés si elle permet d'éviter des investissements de renforcement de ces réseaux. L'électricité ne peut être vendue dans ces conditions que si un contrat d'îlotage entre l'exploitant de l'installation de production et le consommateur industriel a été conclu, après avoir recueilli l'accord du gestionnaire de réseau concerné. Le gestionnaire de réseau ne peut opposer un refus que pour des raisons liées à la sécurité, à la sûreté et au bon fonctionnement des réseaux.

Le contrat d'achat est suspendu pour une durée égale à la durée de l'îlotage de l'installation de production et sa date d'échéance demeure inchangée.

**Art. L314-12**

Un consommateur industriel final qui n'a pas, préalablement à la mise en œuvre des dispositions de l'article L. 314-11, exercé son droit prévu à l'article L. 331-1 pour le site concerné est réputé ne pas exercer ce même droit pour ce site lorsqu'il est alimenté directement dans les conditions définies à l'article L. 314-11.

**Art. L314-13**

Les conditions et modalités d'application de la présente section sont déterminées par décret en Conseil d'Etat.

###### Section 2 : Les garanties d'origine



**Art. L314-14**

Les installations qui produisent de l'électricité à partir de sources renouvelables d'une puissance installée de plus de 100 kilowatts bénéficiant d'un contrat conclu en application des articles L. 121-27, L. 311-12, L. 314-1, L. 314-18, L. 314-31 et, le cas échéant, de l'article L. 314-26 sont inscrites par l'organisme mentionné à l'article L. 311-20 sur le registre mentionné à ce même article, sous réserve de la bonne réception et de la cohérence des informations, fournies par les gestionnaires de réseau public de transport et de distribution d'électricité dans des conditions précisées par voie réglementaire.

Pour les installations inscrites sur le registre mentionné au même article L. 311-20 et bénéficiant d'un contrat conclu en application des articles L. 121-27, L. 311-12, L. 314-1, L. 314-18, L. 314-31 et, le cas échéant, de l'article L. 314-26, dès lors que les garanties d'origine issues de la production d'électricité d'origine renouvelable n'ont pas été émises par le producteur dans un délai fixé par décret, ces dernières sont émises d'office, en tout ou partie, par l'organisme mentionné à l'article L. 311-20 au bénéfice de l'Etat à sa demande.

A la demande de la commune, du groupement de communes ou de la métropole sur le territoire desquels est implantée une installation mentionnée au premier alinéa et afin d'attester de l'origine locale et renouvelable de leur propre consommation d'électricité, ladite commune, ledit groupement de communes ou ladite métropole peuvent bénéficier à titre gratuit de tout ou partie des garanties d'origine de ladite installation, selon des modalités prévues par décret, en vue de leur utilisation immédiate. Les garanties d'origine dont bénéficient ainsi ladite commune, ledit groupement de communes ou ladite métropole ne peuvent être vendues.

Les garanties d'origine peuvent être mises aux enchères par le ministre chargé de l'énergie, à l'exception des garanties d'origine mentionnées au troisième alinéa, au cinquième alinéa, le cas échéant, et, à l'article L. 314-15. Pour chaque mise aux enchères, il est préalablement fixé un prix minimal de vente de la garantie d'origine. Un allotissement par filière et par zone géographique peut être prévu.

Dans des conditions précisées par décret, les exploitants des installations mentionnées au premier alinéa peuvent acheter les garanties d'origine de leurs installations avant ou après leur mise aux enchères. Cette possibilité peut être restreinte :

a) A une part des garanties d'origine mises aux enchères ;

b) Aux installations détenues par une communauté d'énergie définie au titre IX du livre II du présent code ou aux installations ayant une part de capital détenue par les habitants résidant à proximité du projet ou par les collectivités territoriales ou leurs groupements sur le territoire ou à proximité du territoire desquels l'installation est implantée.

**Art. L314-15**

Par dérogation à l'article L. 311-21, un producteur d'électricité participant à une opération d'autoconsommation au sens de l'article L. 315-1 ou L. 315-2 peut bénéficier des garanties d'origine de l'électricité autoconsommée produite par son installation de production d'électricité renouvelable participant à ladite opération d'autoconsommation et qui bénéficie d'un contrat conclu en application des articles L. 121-27, L. 311-12, L. 314-1, L. 314-18, L. 314-31 ou L. 314-26, sans préjudice du bénéfice de l'obligation d'achat ou du complément de rémunération.

Conformément à l'article L. 311-20, les garanties d'origine dont bénéficie ainsi ledit producteur sont immédiatement annulées afin d'attester de l'origine locale et renouvelable de l'électricité autoconsommée.

Ces garanties d'origine ne peuvent être vendues.

**Art. L314-16**

Les modalités et conditions d'application de la présente section, en particulier les conditions de mise aux enchères, sont précisées par décret en Conseil d'Etat, pris après avis de la Commission de régulation de l'énergie.

###### Section 3 : Le complément de rémunération

**Art. L314-18**

Sous réserve de la nécessité de préserver le fonctionnement des réseaux, Electricité de France est tenue de conclure, lorsque les producteurs intéressés en font la demande, un contrat offrant un complément de rémunération pour les installations implantées sur le territoire métropolitain continental, dont la liste et les caractéristiques sont précisées par décret, parmi les installations mentionnées aux 1° à 7° de l'article L. 314-1.

**Art. L314-19**

Les installations qui bénéficient ou ont bénéficié d'un contrat d'achat au titre de l'article L. 121-27, du 1° de l'article L. 311-12 ou de l'article L. 314-1 ne peuvent bénéficier du complément de rémunération prévu à l'article L. 314-18.

Par dérogation au premier alinéa, peuvent bénéficier du complément de rémunération prévu à l'article L. 314-18 :

1° Les installations dont la liste et les caractéristiques sont définies par décret parmi les installations mentionnées aux 1° à 6° de l'article L. 314-1, ayant bénéficié d'un contrat d'achat au titre de l'article L. 121-27, du 1° de l'article L. 311-12 ou de l'article L. 314-1, qui s'engagent à réaliser un programme d'investissement défini par arrêté ;

2° Les installations dont la liste et les caractéristiques sont définies par décret parmi les installations mentionnées aux 1° à 6° de l'article L. 314-1, ayant bénéficié d'un contrat d'achat au titre de l'article L. 121-27, du 1° de l'article L. 311-12 ou de l'article L. 314-1 et qui sont amorties, tant que le niveau des coûts d'exploitation d'une installation performante représentative de la filière reste supérieur au niveau de l'ensemble de ses recettes, y compris les aides financières et fiscales auxquelles celle-ci est éligible ;

3° Les installations dont la liste et les caractéristiques sont définies par décret parmi les installations mentionnées aux 1° à 6° de l'article L. 314-1, pour lesquelles les producteurs souhaitent rompre leur contrat d'achat pour un contrat de complément de rémunération sur la durée restante du contrat d'achat initial.

Le décret mentionné à l'article L. 314-27 précise les conditions dans lesquelles les installations mentionnées aux 1° à 3° peuvent bénéficier, à la demande de l'exploitant, du complément de rémunération prévu à l'article L. 314-18.

Les conditions de rémunération, prévues à l'article L. 314-20, des installations mentionnées aux 1° à 3° tiennent compte des conditions économiques de fonctionnement des installations performantes représentatives des filières concernées.

**Art. L314-20**

Les conditions du complément de rémunération pour les installations mentionnées à l'article L. 314-18 sont établies en tenant compte notamment :

1° Des investissements et des charges d'exploitation d'installations performantes, représentatives de chaque filière, notamment des frais de contrôle mentionnés à l'article L. 314-25 ;

2° Du coût d'intégration de l'installation dans le système électrique ;

3° Des recettes de l'installation, notamment la valorisation de l'électricité produite et la valorisation des garanties de capacités prévues à l'article L. 335-3 ;

4° De l'impact de ces installations sur l'atteinte des objectifs mentionnés aux articles L. 100-1 et L. 100-2 ;

5° Des cas dans lesquels les producteurs sont également consommateurs de tout ou partie de l'électricité produite par les installations mentionnées à l'article L. 314-18 ;

6° Des cas dans lesquels l'installation est détenue par une communauté d'énergie renouvelable au sens de l'article L. 291-1 ou par une communauté énergétique citoyenne au sens de l'article L. 292-1 ;

7° Des cas dans lesquels l'installation est qualifiée d'agrivoltaïque au sens de l'article L. 314-36.

Le niveau de ce complément de rémunération ne peut conduire à ce que la rémunération totale des capitaux immobilisés, résultant du cumul de toutes les recettes de l'installation et des aides financières ou fiscales, excède une rémunération raisonnable des capitaux, compte tenu des risques inhérents à ces activités. Le bénéfice du complément de rémunération peut, à cette fin, être subordonné à la renonciation, par le producteur, à certaines de ces aides financières ou fiscales.

Les conditions du complément de rémunération font l'objet d'une révision périodique afin de tenir compte de l'évolution des coûts des installations bénéficiant de cette rémunération.

Le complément de rémunération fait l'objet de périodes d'expérimentation pour les petits et moyens projets ainsi que pour les filières non matures. Les modalités de ces expérimentations sont fixées par arrêté des ministres chargés de l'énergie et de l'économie.

Les conditions dans lesquelles les ministres chargés de l'énergie et de l'économie arrêtent, après avis de la Commission de régulation de l'énergie, les conditions du complément de rémunération pour les installations mentionnées à l'article L. 314-18 sont précisées par le décret prévu à l'article L. 314-27.

**Art. L314-21**

Sous réserve du maintien des contrats en cours, les installations bénéficiant du complément de rémunération au titre de l'article L. 314-18 ne peuvent bénéficier qu'une seule fois du complément de rémunération.

Par dérogation au premier alinéa, peuvent bénéficier plusieurs fois d'un contrat offrant un complément de rémunération :

1° Les installations hydroélectriques dont les caractéristiques sont définies par décret, qui s'engagent à réaliser un programme d'investissement défini par arrêté ;

2° Les installations dont la liste et les caractéristiques sont définies par décret parmi les installations mentionnées aux 1° à 6° de l'article L. 314-1 et qui sont amorties, tant que le niveau des coûts d'exploitation d'une installation performante représentative de la filière reste supérieur au niveau de l'ensemble de ses recettes, y compris les aides financières et fiscales auxquelles celle-ci est éligible.

Les conditions de rémunération, prévues à l'article L. 314-20, des installations mentionnées aux 1° et 2° tiennent compte des conditions économiques de fonctionnement des installations performantes représentatives des filières concernées.

**Art. L314-22**

Pour chaque filière d'énergies renouvelables, la durée maximale du contrat offrant un complément de rémunération prévu à l'article L. 314-18 est fixée par arrêté. Cette durée ne peut dépasser vingt années.

**Art. L314-23**

Sous réserve du maintien des contrats en cours, le complément de rémunération des installations mentionnées sur la liste prévue à l'article L. 314-18 peut être partiellement ou totalement suspendu par l'autorité administrative si ce dispositif ne répond plus aux objectifs de la programmation pluriannuelle de l'énergie.

**Art. L314-24**

Les contrats conclus en application de la présente section sont des contrats administratifs qui ne sont conclus et qui n'engagent les parties qu'à compter de leur signature.

Les contrats prévoient dans quelles conditions ils peuvent être suspendus ou résiliés par Electricité de France, dans des conditions approuvées par l'autorité administrative.

**Art. L314-25**

Les installations pour lesquelles une demande de contrat de complément de rémunération a été faite en application de l'article L. 314-18 peuvent être soumises à un contrôle lors de leur mise en service ou à des contrôles périodiques, permettant de s'assurer que ces installations ont été construites ou fonctionnent dans les conditions requises par la réglementation ou par le contrat de complément de rémunération. Ces contrôles sont effectués aux frais du producteur par des organismes agréés.

Un décret en Conseil d'Etat précise les conditions d'application du présent article. Il fixe notamment, selon les caractéristiques des installations, la périodicité, les modalités de fonctionnement du système de contrôle et, en particulier, les conditions d'agrément des organismes contrôleurs et les conditions dans lesquelles les résultats sont tenus à la disposition de l'administration ou, lorsque certaines non-conformités sont détectées, transmis à l'autorité administrative compétente.

**Art. L314-26**

Par exception à l'article L. 314-18, l'autorité administrative peut désigner, par une procédure transparente, un acheteur en dernier recours tenu de conclure un contrat d'achat de l'électricité produite par les installations bénéficiant d'un contrat de complément de rémunération au titre du même article L. 314-18 ou du 2° de l'article L. 311-12 avec tout producteur qui en fait la demande et qui justifie l'impossibilité de vendre son électricité. Ce contrat se substitue au contrat de complément de rémunération susmentionné. L'achat de cette électricité ne peut engendrer un niveau de rémunération supérieur à 80 % de la rémunération totale qui aurait été tirée de la vente de l'électricité produite sur le marché et du versement du complément de rémunération. Les modalités d'application du présent article sont définies par le décret mentionné à l'article L. 314-27.

**Art. L314-27**

Les conditions et les modalités d'application de la présente section sont déterminées par décret en Conseil d'Etat, pris après avis de la Commission de régulation de l'énergie.

###### Section 4 : Investissement participatif dans les projets de production d'énergie renouvelable

###### Section 5 : Le contrat d'expérimentation


**Art. L314-29**

L'autorité administrative peut recourir à un appel à projets pour désigner les producteurs d'installations de production d'électricité qui utilisent des énergies renouvelables innovantes. La procédure d'appel à projets est conduite dans le respect des principes de transparence et d'égalité de traitement des candidats.

Les modalités de l'appel à projets sont définies par décret en Conseil d'Etat, pris après avis de la Commission de régulation de l'énergie.

**Art. L314-30**

L'autorité administrative désigne le ou les candidats retenus et délivre les autorisations prévues à l'article L. 311-5 dans des conditions fixées par voie réglementaire.

Elle a la faculté de ne pas donner suite à l'appel à projets.

**Art. L314-31**

Les candidats désignés peuvent bénéficier d'un contrat d'achat pour l'électricité produite, conclu avec Electricité de France, dont les modalités de rémunération sont fixées au cas par cas et peuvent être modifiées au cours de la vie du contrat par la Commission de régulation de l'énergie afin de respecter l'exigence prévue au neuvième alinéa de l'article L. 314-4 et dans les limites prévues dans le contrat.

Un décret en Conseil d'Etat pris après avis de la Commission de régulation de l'énergie précise les modalités selon lesquelles la Commission de régulation de l'énergie fixe et peut modifier la rémunération des candidats désignés.

###### Section 6 : Dispositions spécifiques à la production d'électricité à partir de biomasse

**Art. L314-32**

Au-delà du seuil de puissance mentionné à l'article L. 281-4, les installations de production d'électricité à partir de biomasse bénéficiant de l'obligation d'achat ou du complément de rémunération dans le cadre des contrats mentionnés aux articles L. 314-1, L. 314-18, L. 314-31 et, le cas échéant, L. 314-26 sont tenues, en application des dispositions prévues à l'article L. 281-3, de respecter les critères de durabilité et de réduction des émissions de gaz à effet de serre définis aux articles L. 281-5 à L. 281-10.

Le présent article s'applique sans préjudice des dérogations prévues à l'article L. 281-12.

**Art. L314-33**

Les opérateurs économiques qui prennent part à la chaîne visée à l'article L. 281-2 pour la production d'électricité à partir de biomasse dans les installations mentionnées à l'article L. 314-32 doivent être en mesure de justifier que les critères de durabilité et de réduction des émissions de gaz à effet de serre ont été respectés.

**Art. L314-34**

Si l'autorité administrative constate qu'un producteur ne respecte pas les conditions mentionnées aux articles L. 314-32 et L. 314-33, elle le met en demeure de se conformer à ces conditions dans un délai déterminé. Elle peut rendre publique cette mise en demeure.

Lorsque le producteur ne se conforme pas, dans le délai fixé, à cette mise en demeure, l'autorité administrative peut suspendre ou résilier le contrat conclu avec Electricité de France, une entreprise locale de distribution ou un organisme agréé mentionné à l'article L. 314-6-1 en application des articles L. 314-1 à L. 314-13, L. 314-18 à L. 314-27 ou L. 314-29 à L. 314-31.

La résiliation du contrat peut s'accompagner du remboursement par l'exploitant de tout ou partie :

1° Pour un contrat de complément de rémunération conclu en application du 2° de l'article L. 311-12 ou de l'article L. 314-18, des sommes actualisées perçues au titre du complément de rémunération durant la période de non-respect des conditions ;

2° Pour un contrat d'achat conclu en application de l'article L. 314-1 ou de l'article L. 314-26, des sommes actualisées perçues au titre de l'obligation d'achat durant la période de non-respect des conditions, dans la limite des surcoûts qui en résultent, mentionnées au 1° de l'article L. 121-7.

Le contrôle de l'application des prescriptions et le constat des infractions sont effectués par l'autorité administrative compétente ou son délégataire ou lors des contrôles mentionnés aux articles L. 284-1, L. 314-7-1 et L. 314-25.

**Art. L314-35**

Les modalités d'application de la présente section sont fixées par décret en Conseil d'Etat.

###### Section 7 : Dispositions spécifiques à la production d'électricité à partir d'installations agrivoltaïques

**Art. L314-36**

I. — Une installation agrivoltaïque est une installation de production d'électricité utilisant l'énergie radiative du soleil et dont les modules sont situés sur une parcelle agricole où ils contribuent durablement à l'installation, au maintien ou au développement d'une production agricole.

II. — Est considérée comme agrivoltaïque une installation qui apporte directement à la parcelle agricole au moins l'un des services suivants, en garantissant à un agriculteur actif ou à une exploitation agricole à vocation pédagogique gérée par un établissement relevant du titre Ier du livre VIII du code rural et de la pêche maritime une production agricole significative et un revenu durable en étant issu :

1° L'amélioration du potentiel et de l'impact agronomiques ;

2° L'adaptation au changement climatique ;

3° La protection contre les aléas ;

4° L'amélioration du bien-être animal.

III. — Ne peut pas être considérée comme agrivoltaïque une installation qui porte une atteinte substantielle à l'un des services mentionnés aux 1° à 4° du II ou une atteinte limitée à deux de ces services.

IV. — Ne peut pas être considérée comme agrivoltaïque une installation qui présente au moins l'une des caractéristiques suivantes :

1° Elle ne permet pas à la production agricole d'être l'activité principale de la parcelle agricole ;

2° Elle n'est pas réversible.

V. — Un décret en Conseil d'Etat détermine les modalités d'application du présent article. Il précise les services mentionnés aux 1° à 4° du II ainsi qu'une méthodologie définissant la production agricole significative et le revenu durable en étant issu. Le fait pour la production agricole d'être considérée comme l'activité principale mentionnée au 1° du IV peut s'apprécier au regard du volume de production, du niveau de revenu ou de l'emprise au sol. Il détermine par ailleurs les conditions de déploiement et d'encadrement de l'agrivoltaïsme, en s'appuyant sur le strict respect des règles qui régissent le marché du foncier agricole, notamment le statut du fermage et la mission des sociétés d'aménagement foncier et d'établissement rural, la politique de renouvellement des générations et le maintien du potentiel agronomique actuel et futur des sols concernés. Ce décret prévoit, enfin, les modalités de suivi et de contrôle des installations ainsi que les sanctions en cas de manquement.

**Art. L314-37**

Pour contribuer à la poursuite de l'objectif mentionné au 4° quater du I de l'article L. 100-4, l'autorité administrative peut recourir à une procédure de mise en concurrence régie par la section 3 du chapitre Ier du présent titre pour la mise en place et l'exploitation d'installations agrivoltaïques au sens de l'article L. 314-36.

**Art. L314-38**

La présence d'installations agrivoltaïques, au sens de l'article L. 314-36, sur des surfaces agricoles déclarées au titre du régime des paiements directs du règlement (UE) 2021/2115 du Parlement européen et du Conseil du 2 décembre 2021 établissant des règles régissant l'aide aux plans stratégiques devant être établis par les Etats membres dans le cadre de la politique agricole commune (plans stratégiques relevant de la PAC) et financés par le Fonds européen agricole de garantie (FEAGA) et par le Fonds européen agricole pour le développement rural (Feader), et abrogeant les règlements (UE) n° 1305/2013 et (UE) n° 1307/2013, ne fait pas obstacle à l'éligibilité de ces mêmes surfaces aux interventions sous forme de paiements directs.

**Art. L314-39**

Lorsque l'autorité administrative est saisie d'une demande d'autorisation d'une installation agrivoltaïque, au sens de l'article L. 314-36, elle en informe sans délai le maire de la commune et le président de l'établissement public de coopération intercommunale concernés, selon des modalités définies par décret en Conseil d'Etat.

**Art. L314-40**

L'autorité administrative peut soumettre les installations agrivoltaïques, au sens de l'article L. 314-36, à la constitution des garanties financières nécessaires au démantèlement et à la remise en état du site.

Un décret en Conseil d'Etat détermine les prescriptions générales régissant les opérations de démantèlement et de remise en état du site ainsi que les conditions de constitution et de mobilisation des garanties financières. Il détermine également les conditions de constatation par le représentant de l'Etat dans le département d'une carence pour conduire ces opérations et les formes dans lesquelles s'exerce, dans cette situation, l'appel aux garanties financières.

###### Section 8 : Contribution au partage territorial de la valeur 

**Art. L314-41**

Les candidats retenus à l'issue de la procédure de mise en concurrence mentionnée à l'article L. 311-10 ou de l'appel à projets mentionné à l'article L. 314-29 sont tenus de financer à la fois :

1° Des projets portés par la commune ou par l'établissement public de coopération intercommunale à fiscalité propre d'implantation de l'installation en faveur de la transition énergétique, de la sauvegarde ou de la protection de la biodiversité ou de l'adaptation au changement climatique, tels que la rénovation énergétique, l'efficacité énergétique, la mobilité la moins consommatrice et la moins polluante ou des mesures en faveur des ménages afin de lutter contre la précarité énergétique ;

2° Des projets de protection ou de sauvegarde de la biodiversité.

Les contributions aux projets mentionnés aux 1° et 2° du présent article peuvent être réalisées par des versements à des fonds dont les modalités sont précisées par le décret mentionné au dernier alinéa. Le montant de ces contributions ou, le cas échéant, le versement à ces fonds est exprimé en fonction de la puissance installée de l'installation de production d'électricité et ne peut être inférieur à un seuil fixé par le même décret. Les sommes versées pour le financement des projets portés par la commune ou par l'établissement public de coopération communale mentionnés au 1° ne peuvent être inférieures à 85 % du montant total versé en application des 1° et 2°, au moins 80 % de ces sommes étant allouées à la commune. Les sommes versées en application du 2° ne peuvent être inférieures à 15 % de ce même montant total.

La contribution aux projets mentionnés au 1° peut également être réalisée par une participation en capital, prévue à l'article L. 294-1, souscrite par la commune ou par l'établissement public de coopération intercommunale à fiscalité propre d'implantation de l'installation, à leur demande et avec leur accord, selon des modalités précisées par le décret mentionné au dernier alinéa du présent article.

Les contributions aux projets mentionnés aux 1° et 2° sont versées avant l'activation des contrats afférents à l'obligation d'achat ou au complément de rémunération appliqués à l'électricité produite.

Pour le financement des projets mentionnés au 1°, les communes ou les établissements publics de coopération intercommunale à fiscalité propre rendent compte annuellement du montant de cette contribution territoriale et de son utilisation, au moyen de données accessibles dans un format ouvert et librement réutilisable.

Le financement des projets mentionnés au 2° peut être réalisé par des versements à l'Office français de la biodiversité mentionné à l'article L. 131-9 du code de l'environnement. Ces versements sont, le cas échéant, destinés à financer exclusivement des actions s'inscrivant dans le cadre des plans nationaux d'action opérationnels pour la conservation ou le rétablissement des espèces menacées, prévus à l'article L. 411-3 du même code. L'Office français de la biodiversité publie chaque année un rapport détaillant l'affectation des sommes perçues et rend compte de cette affectation, au moyen de données accessibles dans un format ouvert et librement réutilisable.

Un décret, pris après avis de la Commission de régulation de l'énergie, détermine les modalités d'application du présent article, en particulier les caractéristiques des installations concernées.

##### Chapitre V : L'autoconsommation

**Art. L315-1**

Une opération d'autoconsommation individuelle est le fait pour un producteur, dit autoproducteur, de consommer lui-même et sur un même site tout ou partie de l'électricité produite par son installation. La part de l'électricité produite qui est consommée l'est soit instantanément, soit après une période de stockage.

L'opérateur d'une infrastructure de recharge ouverte au public pour les véhicules électriques et les véhicules hybrides rechargeables qui s'approvisionne en tout ou partie, pour les besoins de son activité, auprès d'une installation de production d'électricité d'origine renouvelable qu'il exploite située sur le même site est considéré comme un autoproducteur, au sens du premier alinéa. La part de l'électricité produite qui sert à l'approvisionnement est soit consommée instantanément, soit après une période de stockage.

L'installation de l'autoproducteur peut être détenue ou gérée par un tiers. Le tiers peut se voir confier l'installation et la gestion, notamment l'entretien, de l'installation de production, pour autant qu'il demeure soumis aux instructions de l'autoproducteur. Le tiers lui-même n'est pas considéré comme un autoproducteur.

L'activité d'autoconsommation ne peut constituer, pour l'autoconsommateur qui n'est pas un ménage, son activité professionnelle ou commerciale principale.

**Art. L315-2**

L'opération d'autoconsommation est collective lorsque la fourniture d'électricité est effectuée entre un ou plusieurs producteurs et un ou plusieurs consommateurs finals liés entre eux au sein d'une personne morale et dont les points de soutirage et d'injection sont situés dans le même bâtiment, y compris des immeubles résidentiels. Une opération d'autoconsommation collective peut être qualifiée d'étendue lorsque la fourniture d'électricité est effectuée entre un ou plusieurs producteurs et un ou plusieurs consommateurs finals liés entre eux au sein d'une personne morale dont les points de soutirage et d'injection sont situés sur le réseau basse tension et respectent les critères, notamment de proximité géographique, fixés par arrêté du ministre chargé de l'énergie, après avis de la Commission de régulation de l'énergie.

Pour une opération d'autoconsommation collective étendue, lorsque l'électricité fournie est d'origine renouvelable, les points de soutirage et d'injection peuvent être situés sur le réseau public de distribution d'électricité.

L'activité d'autoconsommation collective ne peut constituer, pour l'autoconsommateur, le consommateur ou le producteur qui n'est pas un ménage, son activité professionnelle ou commerciale principale.

**Art. L315-2-1**

Lorsque l'opération d'autoconsommation collective réunit un organisme d'habitations à loyer modéré, au sens de l'article L. 411-2 du code de la construction et de l'habitation, et ses locataires ou des personnes physiques ou morales tierces, la personne morale organisatrice mentionnée à l'article L. 315-2 du présent code peut être ledit organisme d'habitations à loyer modéré.

Le bailleur informe ses locataires du projet d'autoconsommation collective ainsi que les nouveaux locataires de l'existence d'une opération d'autoconsommation collective. A compter de la réception de cette information, chaque locataire ou nouveau locataire dispose d'un délai raisonnable pour informer son bailleur de son refus de participer à l'opération d'autoconsommation collective. A défaut d'opposition de la part du locataire ou du nouveau locataire, ce dernier est considéré comme participant à l'opération d'autoconsommation collective. Chaque locataire peut informer à tout moment son bailleur de son souhait d'interrompre sa participation à l'opération d'autoconsommation collective. Un décret en Conseil d'Etat détermine les modalités d'application du présent article.

**Art. L315-2-2**

Lorsque l'opération d'autoconsommation collective réunit une communauté définie à l'article L. 291-1 ou L. 292-1, la personne morale organisatrice mentionnée à l'article L. 315-2 peut être cette communauté.

**Art. L315-3**

La Commission de régulation de l'énergie établit des tarifs d'utilisation des réseaux publics de distribution d'électricité spécifiques pour les consommateurs participant à des opérations d'autoconsommation définies aux articles L. 315-1 et L. 315-2, afin que ces consommateurs ne soient pas soumis à des frais d'accès aux réseaux qui ne reflètent pas les coûts supportés par les gestionnaires de réseaux.

**Art. L315-4**

La personne morale mentionnée à l'article L. 315-2 organisatrice d'une opération d'autoconsommation collective indique au gestionnaire de réseau public de distribution compétent la répartition de la production autoconsommée entre les consommateurs finals concernés.

Lorsqu'un consommateur participant à une opération d'autoconsommation collective fait appel à un fournisseur pour compléter son alimentation en électricité, le gestionnaire du réseau public de distribution d'électricité concerné établit la consommation d'électricité relevant de ce fournisseur en prenant en compte la répartition mentionnée au premier alinéa du présent article ainsi que le comportement de chaque consommateur final concerné, selon des modalités fixées par voie réglementaire.

**Art. L315-5**

Les injections d'électricité sur le réseau public de distribution effectuées dans le cadre d'une opération d'autoconsommation à partir d'une installation de production d'électricité, dont la puissance installée maximale est fixée par décret, et qui excèdent la consommation associée à cette opération d'autoconsommation sont, à défaut d'être vendues à un tiers, cédées à titre gratuit au gestionnaire du réseau public de distribution d'électricité auquel cette installation de production est raccordée et rattachées au périmètre d'équilibre de ce dernier.

Ces injections sont alors affectées aux pertes techniques de ce réseau.

**Art. L315-6**

Les gestionnaires de réseaux publics de distribution d'électricité mettent en œuvre les dispositifs techniques et contractuels nécessaires, notamment en ce qui concerne le comptage de l'électricité, pour permettre la réalisation dans des conditions transparentes et non discriminatoires des opérations d'autoconsommation.

**Art. L315-7**

Les exploitants ou, avec le consentement de leur client, les installateurs ou les commercialisateurs d'installations de production d'électricité participant à une opération d'autoconsommation déclarent leurs installations de production au gestionnaire du réseau public d'électricité compétent, préalablement à leur mise en service.

**Art. L315-8**

Les conditions d'application du présent chapitre sont définies par décret.

#### TITRE II : LE TRANSPORT ET LA DISTRIBUTION

##### Chapitre Ier : Le transport

###### Section 1 : L'autorité concédante du réseau public de transport d'électricité et la consistance de ce réseau


**Art. L321-1**

La concession de la gestion du réseau public de transport d'électricité est donnée par l'Etat au gestionnaire du réseau public de transport d'électricité mentionné à l'article L. 111-40.

**Art. L321-2**

Le gestionnaire du réseau public de transport d'électricité exerce ses missions dans les conditions fixées par un cahier des charges type de concession approuvé par décret en Conseil d'Etat, après avis de la Commission de régulation de l'énergie.

**Art. L321-3**

L'acte de concession prévu à l'article L. 321-1 ne peut imposer au concessionnaire au titre de la rémunération du concédant une charge pécuniaire autre que les redevances mentionnées à l'article L. 323-2.

**Art. L321-4**

Le réseau public de transport est constitué par :

1° Les ouvrages exploités au 11 août 2004 par le gestionnaire du réseau public de transport, à l'exception des ouvrages déclassés en application de l'article L. 321-5 ;

2° Les ouvrages de tension supérieure ou égale à 50 kV qui après cette date sont créés sur le territoire métropolitain continental ou transférés en application de l'article 10 de la loi n° 2004-803 du 9 août 2004 relative au service public de l'électricité et du gaz et aux entreprises électriques et gazières.

Sont exclus du réseau public de transport :

a) Les lignes directes mentionnées à l'article L. 343-1 ;

b) Les ouvrages des concessions de distribution aux services publics mentionnées à l'article L. 324-1 ;

c) Les ouvrages déclassés en application de l'article L. 321-5.

Un décret en Conseil d'Etat définit, en particulier pour les postes de transformation, les conditions de l'appartenance au réseau public de transport des ouvrages ou parties d'ouvrages mentionnés aux 1° et 2°, notamment en ce qui concerne leurs caractéristiques, leurs fonctions ou la date de leur mise en service.

**Art. L321-5**

Un décret en Conseil d'Etat précise les conditions dans lesquelles le ministre chargé de l'énergie peut déroger aux règles de classement mentionnées aux 1° et 2° de l'article L. 321-4, pour les ouvrages de tension supérieure ou égale à 50 kV qui assurent exclusivement une fonction de distribution d'électricité au bénéfice des entreprises locales de distribution. Les désaccords, notamment financiers, entre les gestionnaires de réseaux sont tranchés par une commission dont la composition est fixée par voie réglementaire. Les décisions de la commission peuvent faire l'objet d'un recours de plein contentieux devant la juridiction administrative.

###### Section 2 : Les missions du gestionnaire du réseau de transport



**Art. L321-6**

I. — Le gestionnaire du réseau public de transport exploite et entretient le réseau public de transport d'électricité. Il est responsable de son développement afin de permettre le raccordement des producteurs, des consommateurs, des exploitants d'installations de stockage, la connexion avec les réseaux publics de distribution et l'interconnexion avec les réseaux des autres pays européens.

A cet effet, il élabore tous les deux ans un schéma décennal de développement du réseau établi sur l'offre et la demande existantes ainsi que sur les hypothèses raisonnables à moyen terme de l'évolution de la production, de la consommation et des échanges d'électricité sur les réseaux transfrontaliers. Le schéma prend notamment en compte le bilan prévisionnel pluriannuel, la programmation pluriannuelle de l'énergie, la stratégie nationale bas-carbone et le plan national intégré en matière d'énergie et de climat prévu par l'article 3 du règlement (UE) 2018/1999 du Parlement européen et du Conseil du 11 décembre 2018, ainsi que les schémas régionaux de raccordement au réseau des énergies renouvelables mentionnés à l'article L. 342-3. Il tient également compte du potentiel d'utilisation de l'effacement de consommation, des installations de stockage d'énergie ou d'autres ressources susceptibles de constituer une solution de substitution aux développements du réseau.

Le schéma décennal mentionne les principales infrastructures de transport qui doivent être construites ou modifiées de manière significative dans les dix ans, répertorie les investissements déjà décidés ainsi que les nouveaux investissements qui doivent être réalisés dans les trois ans, en fournissant un calendrier de tous les projets d'investissements.

Le schéma décennal est soumis à l'examen de la Commission de régulation de l'énergie. La Commission de régulation de l'énergie consulte, selon des modalités qu'elle détermine, les utilisateurs du réseau public ; elle rend publique la synthèse de cette consultation.

Elle vérifie si le schéma décennal couvre tous les besoins en matière d'investissements et s'il est cohérent avec le plan européen non contraignant élaboré par le Réseau européen des gestionnaires de réseau de transport institué par le règlement (UE) 2019/943 du Parlement européen et du Conseil du 5 juin 2019. En cas de doute sur cette cohérence, la Commission de régulation de l'énergie peut consulter l'Agence de coopération des régulateurs de l'énergie, instituée par le règlement (UE) 2019/942 du Parlement européen et du Conseil du 5 juin 2019. Elle peut imposer au gestionnaire du réseau public de transport la modification du schéma décennal de développement du réseau.

Le schéma décennal de développement du réseau est également transmis à l'autorité administrative, qui peut formuler des observations si elle estime que ce schéma ne prend pas en compte les objectifs de la politique énergétique.

II. — Pour l'application du schéma décennal, la direction générale ou le directoire de la société gestionnaire du réseau public de transport établit un programme annuel d'investissements, qu'il soumet à l'approbation préalable de la Commission de régulation de l'énergie.

Lorsque, pour des motifs autres que des raisons impérieuses qu'il ne contrôle pas, le gestionnaire du réseau public de transport ne réalise pas un investissement qui, en application du schéma décennal, aurait dû être réalisé dans un délai de trois ans, la Commission de régulation de l'énergie, sans préjudice du recours aux sanctions prévues à la section 4 du chapitre IV du titre III du livre Ier, peut, si l'investissement est toujours pertinent compte tenu du schéma décennal de développement du réseau en cours :

a) Mettre en demeure le gestionnaire du réseau public de transport de se conformer à cette obligation ;

b) Organiser, au terme d'un délai de trois mois après une mise en demeure restée infructueuse, un appel d'offres ouvert à des investisseurs tiers.

La Commission de régulation de l'énergie élabore le cahier des charges de l'appel d'offres et procède à la désignation des candidats retenus. Sa décision portant désignation des candidats est transmise à l'autorité administrative en vue de sa publication au Journal officiel de la République française. La procédure d'appel d'offres est précisée par voie réglementaire.

Les candidats retenus bénéficient des mêmes droits et sont soumis aux mêmes obligations que ceux du gestionnaire du réseau public de transport pour la réalisation des ouvrages électriques. Ceux-ci sont remis, dès l'achèvement des travaux, au gestionnaire du réseau public de transport.

**Art. L321-6-1**

Le gestionnaire du réseau public de transport met en œuvre des actions d'efficacité énergétique et favorise l'insertion des énergies renouvelables sur le réseau.

**Art. L321-6-2**

Le gestionnaire du réseau de transport d'électricité est chargé de la numérisation du réseau de transport.

Il est chargé de la gestion des données, y compris le développement de systèmes de gestion des données, de la cybersécurité et de la protection des données, sous réserve des règles applicables et sans préjudice de la compétence d'autres autorités.

**Art. L321-7**

Le gestionnaire du réseau public de transport élabore, en accord avec les gestionnaires des réseaux publics de distribution et après avis du conseil régional et des autorités organisatrices de la distribution concernés dans leur domaine de compétence, le schéma régional de raccordement au réseau des énergies renouvelables prévu à l'article L. 342-3.

**Art. L321-8**

A la demande des collectivités territoriales, le gestionnaire du réseau public de transport peut participer au financement de la mise en souterrain des ouvrages existants dont il a la charge pour des motifs liés au développement économique local ou à la protection de l'environnement. Sa participation fait l'objet d'une convention avec les collectivités territoriales et sa contribution financière est fixée selon des critères et un barème arrêtés conjointement par les ministres chargés de l'économie et de l'énergie, sur proposition de la Commission de régulation de l'énergie.

Toutefois, lorsque le gestionnaire du réseau public de transport décide de profiter du projet de mise en souterrain pour anticiper les travaux de développement du réseau, la part correspondant aux coûts de développement anticipés est à sa charge exclusive.

Le gestionnaire du réseau public de transport tient une comptabilité séparée pour ces investissements, selon des règles approuvées par la Commission de régulation de l'énergie.

**Art. L321-9**

Pour assurer techniquement l'accès au réseau public de transport, prévu à l'article L. 111-91, le gestionnaire du réseau met en œuvre les programmes d'appel et les programmes d'approvisionnement préalablement établis.

Les programmes d'appel sont établis par les producteurs pour chaque installation raccordée au réseau public de transport et, lorsqu'elles sont non marginales, pour chaque installation raccordée à un réseau public de distribution, et par les personnes qui ont recours à des sources ayant fait l'objet de contrats d'acquisition intracommunautaire ou d'importation. Ils portent sur les quantités d'électricité que ces personnes prévoient de livrer au cours de la journée suivante. Ils précisent les propositions d'ajustement mentionnées à l'article L. 321-10.

Le périmètre des installations non marginales est fixé par arrêté du ministre chargé de l'énergie.

Les programmes d'approvisionnement sont établis par les organismes en charge de la fourniture aux clients n'ayant pas exercé leur droit prévu à l'article L. 331-1, les propriétaires et les gestionnaires de réseaux ferroviaires ou de réseaux de transports collectifs urbains et les fournisseurs mentionnés à l'article L. 333-1. Ces programmes portent sur les quantités d'électricité qu'il est prévu de leur livrer et qu'ils prévoient de livrer au cours de la journée suivante.

Les programmes d'appel et les programmes d'approvisionnement sont soumis au gestionnaire du réseau public de transport qui s'assure avant leur mise en œuvre de leur équilibre avec ses prévisions de la consommation nationale.

Lorsque les installations raccordées au réseau public de distribution participent au mécanisme d'ajustement défini à l'article L. 321-10, les programmes d'appel de ces installations sont transmis directement au gestionnaire de réseau de transport.

La durée des contrats doit être compatible avec l'équilibre global des réseaux publics de transport et de distribution.

**Art. L321-10**

Le gestionnaire du réseau public de transport assure à tout instant l'équilibre des flux d'électricité sur le réseau ainsi que la sécurité, la sûreté et l'efficacité de ce réseau, en tenant compte des contraintes techniques pesant sur celui-ci. Il veille également au respect des règles relatives à l'interconnexion des différents réseaux nationaux de transport d'électricité.

A cette fin, le gestionnaire du réseau public de transport peut modifier les programmes d'appel mentionnés à l'article L. 321-9. Sous réserve des contraintes techniques du réseau et des obligations de sûreté, de sécurité et de qualité du service public de l'électricité, ces modifications tiennent compte de l'ordre de préséance économique entre les propositions d'ajustement qui lui sont soumises. Les critères de choix sont objectifs et non discriminatoires. Ils sont publiés.

Les règles de présentation des programmes et des propositions d'ajustement et les critères de choix entre les propositions d'ajustement qui sont soumises au gestionnaire du réseau public de transport sur le mécanisme d'ajustement sont approuvés par la Commission de régulation de l'énergie, préalablement à leur mise en œuvre.

**Art. L321-11**

Le gestionnaire du réseau public de transport veille à la disponibilité et à la mise en œuvre des réserves nécessaires au fonctionnement du réseau. Il veille à la compensation des pertes liées à l'acheminement de l'électricité.

A cette fin, il négocie librement avec les producteurs, les fournisseurs et les autres acteurs de marché de son choix les contrats nécessaires à l'exécution des missions énoncées à l'alinéa précédent, selon des procédures concurrentielles, non discriminatoires et transparentes, telles que notamment des consultations publiques ou le recours à des marchés organisés.

Pour couvrir ses besoins à court terme, le gestionnaire du réseau public de transport peut demander la modification des programmes d'appel dans les conditions définies à l'article L. 321-10.

Le gestionnaire du réseau public de transport veille également à la disponibilité et à la mise en œuvre des services nécessaires au fonctionnement du réseau. Tout producteur dont les installations disposent d'une capacité constructive de réglage de la fréquence ou de la tension met, en application de l'article L. 342-25, cette capacité à la disposition du gestionnaire du réseau public de transport, selon des modalités de participation et des règles de détermination de la rémunération fondées sur des critères objectifs et non discriminatoires, qui sont élaborées et publiées par le gestionnaire du réseau public de transport.

Ces modalités et règles sont approuvées par la Commission de régulation de l'énergie préalablement à leur mise en œuvre. Elles garantissent dans des conditions transparentes et non discriminatoires que toute entreprise d'électricité et acteur de marché, y compris ceux offrant de l'électricité produite à partir de sources renouvelables, les opérateurs d'effacement, les agrégateurs, les exploitants d'installations de stockage d'électricité peuvent offrir de tels services nécessaires au fonctionnement du réseau, dès lors que ces services permettent, moyennant un bon rapport coût/ efficacité, de réduire la nécessité de moderniser ou remplacer des capacités électriques et favorisent l'exploitation sûre et efficace du réseau de transport. Le gestionnaire du réseau public de transport conclut les contrats nécessaires à l'exercice de cette mission.

**Art. L321-12**

Le gestionnaire du réseau public de transport peut conclure des contrats de réservation de puissance avec les consommateurs raccordés au réseau public de transport ou aux réseaux publics de distribution, lorsque leurs capacités d'effacement de consommation sont de nature à renforcer la sûreté du système électrique, notamment dans les périodes de surconsommation. Les coûts associés sont répartis entre et les responsables d'équilibre dans le cadre du règlement des écarts. Lorsqu'il décide de solliciter la mise en application d'un contrat de réservation de puissance conclu en vertu du présent article, le gestionnaire du réseau public de transport informe les gestionnaires des réseaux publics de distribution concernés.

**Art. L321-13**

La totalité de la puissance non utilisée techniquement disponible sur chacune des installations de production raccordées au réseau public de transport est mise à disposition du gestionnaire de ce réseau par les producteurs dans leurs offres sur le mécanisme d'ajustement.

L'autorité administrative peut demander aux producteurs de justifier que leurs installations de production ne sont pas disponibles techniquement.

**Art. L321-14**

Le gestionnaire du réseau public de transport procède aux comptages nécessaires à l'exercice de ses missions. Sous réserve des stipulations contractuelles, il peut, compte tenu des écarts constatés par rapport aux programmes mentionnés à l'article L. 321-9 et des coûts liés aux ajustements, demander ou attribuer une compensation financière aux utilisateurs concernés.

Les méthodes de calcul des écarts et des compensations financières mentionnées au précédent alinéa sont approuvées par la Commission de régulation de l'énergie.

**Art. L321-15**

Chaque producteur d'électricité raccordé aux réseaux publics de transport ou de distribution et chaque consommateur d'électricité, pour les sites pour lesquels il a exercé son droit prévu à l'article L. 331-1, est responsable des écarts entre les injections et les soutirages d'électricité auxquels il procède. Il peut soit définir les modalités selon lesquelles lui sont financièrement imputés ces écarts par contrat avec le gestionnaire du réseau public de transport, soit contracter à cette fin avec un responsable d'équilibre qui prend en charge les écarts ou demander à l'un de ses fournisseurs de le faire.

Toute personne intervenant sur les marchés de l'électricité est responsable de ses écarts. Elle peut soit définir les modalités selon lesquelles lui sont financièrement imputés ces écarts par contrat avec le gestionnaire du réseau de transport, soit contracter à cette fin avec un responsable d'équilibre qui prend en charge les écarts.

Lorsque les écarts pris en charge par un responsable d'équilibre compromettent l'équilibre des flux d'électricité sur le réseau, le gestionnaire du réseau public de transport peut le mettre en demeure de réduire ces écarts dans les huit jours.

Au terme de ce délai, si la mise en demeure est restée infructueuse, le gestionnaire du réseau public de transport peut dénoncer le contrat le liant au responsable d'équilibre.

Il revient alors au fournisseur ayant conclu avec ce responsable d'équilibre un contrat relatif à l'imputation financière des écarts de désigner un nouveau responsable d'équilibre pour chaque site en cause. A défaut, les consommateurs bénéficient pour chacun de ces sites d'une fourniture de secours dans les conditions prévues à l'article L. 333-3.

**Art. L321-15-1**

Le gestionnaire du réseau public de transport veille à la mise en œuvre d'effacements de consommation sur les marchés de l'énergie et sur le mécanisme d'ajustement. Il en certifie la bonne réalisation et la valeur. Il assure le suivi des périmètres d'effacement, en cohérence avec l'objectif de sûreté du réseau, avec celui de maîtrise de la demande d'énergie défini à l'article L. 100-2 et avec les principes définis à l'article L. 271-1.

Le gestionnaire du réseau public de transport définit les modalités spécifiques nécessaires à la mise en œuvre d'effacements de consommation, en particulier au sein des règles et des méthodes mentionnées aux articles L. 271-2, L. 321-10, L. 321-14 et L. 321-15, ainsi que les mécanismes financiers prévus à l'article L. 271-3 au titre du régime de versement. Il procède à la délivrance de l'agrément technique prévu à l'article L. 271-2.

A coût égal, entre deux offres équivalentes sur le mécanisme d'ajustement, il donne la priorité aux capacités d'effacement de consommation sur les capacités de production.

Les opérateurs d'effacement, les fournisseurs d'électricité et les gestionnaires de réseaux publics de distribution lui transmettent toute information nécessaire pour l'application du présent article. Ces informations sont considérées comme des informations commercialement sensibles, au sens de l'article L. 111-72, et sont traitées comme telles.

**Art. L321-15-2**

Afin de se prémunir contre les risques de déséquilibres financiers significatifs sur les mécanismes de gestion des écarts mentionnés à l'article L. 321-15, le gestionnaire du réseau public de transport, sur la base de critères objectifs et non discriminatoires figurant dans les règles et méthodes relatives à ces mécanismes, approuvées par la Commission de régulation de l'énergie, peut réduire ou suspendre l'activité d'un acteur sur ces mécanismes.

Cette décision est notifiée à la Commission de régulation de l'énergie et à l'acteur concerné. La Commission de régulation de l'énergie statue dans un délai de dix jours sur la régularité de la décision.

**Art. L321-16**

Le gestionnaire de réseau de transport certifie la disponibilité et le caractère effectif des garanties de capacités prévues à l'article L. 335-2.

A cet effet, toute installation de production raccordée au réseau public de transport ou au réseau public de distribution et toute capacité d'effacement de consommation doit faire l'objet, par son exploitant, d'une demande de certification de capacité auprès du gestionnaire du réseau public de transport. Les modalités de cette certification de capacité, qui peuvent être adaptées pour les installations dont la participation à la sécurité d'approvisionnement est réduite, sont définies par le décret en Conseil d'Etat mentionné à l'article L. 335-6.

La totalité des garanties de capacités certifiées doit être mise à disposition des fournisseurs soit directement, soit indirectement, en vue du respect des obligations définies à l'article L. 335-2. Les garanties de capacités détenues par un fournisseur en excédent de ces obligations doivent faire l'objet d'une offre publique de vente.

**Art. L321-17**

Le gestionnaire de réseau de transport procède à la comptabilité des garanties de capacités détenues par chaque fournisseur et au calcul des écarts entre ces capacités et les obligations définies à l'article L. 335-2.

Sur proposition du gestionnaire du réseau public de transport, la Commission de régulation de l'énergie approuve, préalablement à leur mise en œuvre, les méthodes de calcul des écarts mentionnées à l'alinéa précédent.

**Art. L321-17-1**

En cas de menace grave et imminente sur la sécurité d'approvisionnement en électricité et lorsque ses analyses prévisionnelles montrent que les mécanismes prévus aux articles L. 321-10 à L. 321-13 peuvent être considérés comme insuffisants pour assurer l'équilibre des flux d'électricité sur le réseau, le gestionnaire du réseau public de transport peut avoir recours au dispositif prévu au présent article.

Le gestionnaire du réseau public de transport publie, au plus tard la veille du jour concerné, l'information selon laquelle le système électrique sera dans une situation de forte tension justifiant la mise en œuvre de ce dispositif.

Le ministre chargé de l'énergie peut s'opposer à cette mise en œuvre ou limiter le recours au dispositif, au plus tard la veille du jour concerné.

Lors des périodes de forte tension sur le système électrique mentionnées au deuxième alinéa, la totalité des capacités d'effacement de consommation, de production et de stockage valorisées par des opérateurs d'ajustement sur le mécanisme d'ajustement mentionné à l'article L. 321-10, techniquement disponibles et non utilisées est mise à la disposition du gestionnaire du réseau public de transport par ces opérateurs, par l'intermédiaire de ce mécanisme d'ajustement. De même, la totalité des capacités d'effacement de consommation valorisées sur les marchés de l'énergie par des opérateurs d'effacement, techniquement disponibles et non utilisées est offerte à la vente sur ces marchés par ces opérateurs.

Les modalités d'application du présent article, notamment les pénalités financières associées, sont précisées par décret.

**Art. L321-17-2**

En cas de menace grave et imminente sur la sécurité d'approvisionnement en électricité et lorsque les analyses prévisionnelles du gestionnaire du réseau public de transport montrent que les mécanismes prévus aux articles L. 321-10 à L. 321-13 peuvent être considérés comme insuffisants pour assurer l'équilibre des flux d'électricité sur le réseau, ce gestionnaire peut avoir recours au dispositif prévu au présent article.

Le gestionnaire du réseau public de transport publie, au plus tard la veille du jour concerné, l'information selon laquelle le système électrique sera dans une situation de forte tension justifiant la mise en œuvre de ce dispositif.

Le ministre chargé de l'énergie peut s'opposer à cette mise en œuvre ou limiter le recours à ce dispositif, au plus tard la veille du jour concerné.

Lors des périodes de forte tension sur le système électrique mentionnées au deuxième alinéa, les sites de consommation qui utilisent des installations de production ou de stockage d'électricité de plus d'un mégawatt en vue de leur fournir une alimentation de secours sont tenus de mettre à la disposition du gestionnaire du réseau public de transport la totalité de la puissance non utilisée et techniquement disponible de ces installations, par l'intermédiaire du mécanisme d'ajustement mentionné à l'article L. 321-10.

Sur signalement des gestionnaires des réseaux publics d'électricité, l'autorité administrative peut demander aux sites de consommation de justifier que leurs installations de production ou de stockage d'électricité de secours ne sont pas disponibles techniquement.

Les exploitants des installations de production et de stockage concernées, le cas échéant, ne peuvent refuser cette mise à disposition. Les sites de consommation titulaires des contrats mentionnés au II de l'article L. 111-91 peuvent leur déléguer sa mise en œuvre.

Les modalités d'application du présent article, notamment les pénalités financières associées et les catégories de sites de consommation exemptées, sont précisées par décret.

###### Section 3 : La qualité de l'électricité


**Art. L321-18**

Le gestionnaire du réseau public de transport conçoit et exploite ce réseau de façon à assurer une desserte en électricité d'une qualité régulière, définie et compatible avec les utilisations usuelles de l'énergie électrique.

Les niveaux de qualité et les prescriptions techniques en matière de qualité qui doivent être respectés par le gestionnaire du réseau public de transport sont définis par voie réglementaire. Les niveaux de qualité peuvent être modulés par zone géographique.

Dans le respect des dispositions réglementaires prises en application de l'alinéa précédent, le cahier des charges de concession du réseau public de transport fixe les niveaux de qualité requis.

**Art. L321-19**

Lorsque le fonctionnement normal du réseau public de transport est menacé de manière grave et immédiate ou requiert des appels aux réserves mobilisables, le gestionnaire du réseau public de transport procède, à son initiative, à l'interruption instantanée de la consommation des consommateurs finals raccordés au réseau public de transport et à profil d'interruption instantanée.

Les sujétions de service public ainsi imposées aux consommateurs finals agréés à profil d'interruption instantanée font l'objet d'une compensation par le gestionnaire du réseau public de transport au titre du coût de la défaillance à éviter, dans la limite d'un plafond annuel de 120 € par kilowatt.

Le niveau des tarifs d'utilisation du réseau de transport d'électricité prend en compte les effets d'une modification des conditions dans lesquelles le gestionnaire du réseau public de transport compense les sujétions imposées aux consommateurs finals agréés, dès l'entrée en vigueur de cette modification.

Le volume de capacités interruptibles à contractualiser par le gestionnaire de réseau public de transport est fixé par arrêté du ministre chargé de l'énergie.

Les conditions d'agrément des consommateurs finals à profil d'interruption instantanée, les modalités techniques générales de l'interruption instantanée et les conditions dans lesquelles le gestionnaire du réseau public de transport compense les consommateurs finals agréés sont fixées par arrêté conjoint des ministres chargés de l'économie et de l'énergie, après avis de la Commission de régulation de l'énergie.

##### Chapitre II : La distribution

###### Section 1 : Les autorités organisatrices du réseau public de distribution d'électricité et la consistance de ce réseau

**Art. L322-1**

Les autorités organisatrices d'un réseau public de distribution sont définies à l'article L. 2224-31 du code général des collectivités territoriales.

Hormis le cas où la gestion d'un réseau de distribution est confiée à une régie mentionnée à l'article L. 111-54, la concession de la gestion d'un réseau public de distribution d'électricité est accordée par ces autorités organisatrices.

**Art. L322-2**

Le gestionnaire d'un réseau public de distribution d'électricité exerce ses missions dans les conditions fixées par un cahier des charges pour les concessions ou un règlement de service pour les régies.

**Art. L322-3**

L'acte de concession prévu à l'article L. 322-1 ne peut imposer au concessionnaire au titre de la rémunération du concédant une charge pécuniaire autre que les redevances mentionnées à l'article L. 323-2.

**Art. L322-4**

Sous réserve des dispositions de l'article L. 324-1, les ouvrages des réseaux publics de distribution, y compris ceux qui, ayant appartenu à Electricité de France, ont fait l'objet d'un transfert au 1er janvier 2005, appartiennent aux collectivités territoriales ou à leurs groupements désignés au IV de l'article L. 2224-31 du code général des collectivités territoriales.

Toutefois, la société gestionnaire du réseau public de distribution, issue de la séparation juridique imposée à Electricité de France par l'article L. 111-57, est propriétaire de la partie des postes de transformation du courant de haute ou très haute tension en moyenne tension qu'elle exploite.

**Art. L322-5**

Nonobstant les éventuelles clauses contraires des contrats de concession, les entreprises concessionnaires de la distribution publique d'électricité ne sont tenues, au cours et à l'issue des contrats, vis-à-vis de l'autorité concédante, à aucune obligation financière liée aux provisions pour renouvellement des ouvrages dont l'échéance de renouvellement est postérieure au terme normal du contrat de concession en cours.

Les provisions constituées avant le 1er janvier 2005 par Electricité de France en vue de financer le renouvellement des ouvrages concédés dont l'échéance de renouvellement est postérieure au terme normal des contrats de concession en cours à cette même date doivent être regardées comme ayant pour objet, à compter du 1er janvier 2005, de faire face, à concurrence du montant nécessaire, aux obligations de renouvellement des ouvrages transférés à cette même date dans les réseaux publics de distribution et dont l'échéance de remplacement est antérieure au terme normal de ces contrats.

**Art. L322-6**

Les autorités organisatrices du réseau public de distribution d'électricité ont la faculté de faire exécuter en tout ou en partie à leur charge, les travaux de premier établissement, d'extension, de renforcement et de perfectionnement des ouvrages de distribution.

Les dispositions relatives à la maîtrise d'ouvrage par ces autorités sont énoncées aux articles L. 2224-31 et L. 3232-2 du code général des collectivités territoriales.

**Art. L322-7**

La consistance d'un réseau public de distribution d'électricité est définie au troisième alinéa du IV de l'article L. 2224-31 du code général des collectivités territoriales.

###### Section 2 : Les missions du gestionnaire du réseau de distribution

**Art. L322-8**

Sans préjudice des dispositions du sixième alinéa du I de l'article L. 2224-31 du code général des collectivités territoriales, un gestionnaire de réseau de distribution d'électricité est, dans sa zone de desserte exclusive, notamment chargé, dans le cadre des cahiers des charges de concession et des règlements de service des régies :

1° De définir et de mettre en œuvre les politiques d'investissement et de développement des réseaux de distribution afin de permettre le raccordement des installations des consommateurs, des producteurs et des installations de stockage ainsi que l'interconnexion avec d'autres réseaux ;

2° D'assurer la conception et la construction des ouvrages ainsi que la maîtrise d'œuvre des travaux relatifs à ces réseaux, en informant annuellement l'autorité organisatrice de la distribution de leur réalisation ;

3° De conclure et de gérer les contrats de concession ;

4° D'assurer, dans des conditions objectives, transparentes et non discriminatoires, le raccordement et l'accès à ces réseaux ;

5° De fournir aux utilisateurs des réseaux les informations nécessaires à un accès efficace aux réseaux, sous réserve des informations protégées par des dispositions législatives ou réglementaires, notamment en évaluant l'incidence sur le réseau des projets qui lui sont soumis en matière d'insertion des énergies renouvelables, de déploiement des dispositifs de charge pour les véhicules électriques et hybrides rechargeables, d'aménagement urbain et de planification énergétique ;

6° D'exploiter ces réseaux et d'en assurer l'entretien et la maintenance ;

7° D'exercer les activités de comptage pour les utilisateurs raccordés à son réseau, en particulier la fourniture, la pose, le contrôle métrologique, l'entretien et le renouvellement des dispositifs de comptage et d'assurer la gestion des données et toutes missions afférentes à l'ensemble de ces activités ;

8° De mettre en œuvre des actions d'efficacité énergétique et de favoriser l'insertion des énergies renouvelables sur le réseau ;

9° De contribuer au suivi des périmètres d'effacement mentionné à l'article L. 321-15-1. A cette fin, le gestionnaire du réseau public de transport, les opérateurs d'effacement et les fournisseurs d'électricité lui transmettent toute information nécessaire à l'application du présent 9°. Ces informations sont considérées comme des informations commercialement sensibles, au sens de l'article L. 111-73, et sont traitées comme telles.

**Art. L322-9**

Chaque gestionnaire de réseau public de distribution d'électricité veille, à tout instant, à l'équilibre des flux d'électricité, à l'efficacité, à la sécurité et à la sûreté du réseau qu'il exploite, compte tenu des contraintes techniques pesant sur ce dernier.

Il assure, de manière non discriminatoire, l'appel des installations de production reliées au réseau public de distribution en liaison avec le gestionnaire du réseau public de transport et dans le cadre des dispositions de l'article L. 321-9. A cette fin, le gestionnaire du réseau public de distribution est destinataire des programmes d'appel de ces installations. Il intègre les informations dont il dispose pour constituer un programme d'appel agrégé qu'il transmet au gestionnaire du réseau public de transport. La maille d'agrégation et les modalités de transmission du programme d'appel agrégé sont définies par le gestionnaire du réseau public de transport selon les modalités prévues au dernier alinéa de l'article L. 321-10.

Lorsqu'il assure cette fonction, il négocie librement avec les producteurs, les fournisseurs ou d'autres acteurs de marché de son choix les contrats nécessaires à la couverture des pertes, sous réserve des dispositions de l'article L. 337-10, aux services auxiliaires et, le cas échéant, à des services de flexibilité sur le réseau qu'il exploite, selon des procédures concurrentielles, non discriminatoires et transparentes, telles que notamment des consultations publiques ou le recours à des marchés organisés. La Commission de régulation de l'énergie peut accorder des dérogations à ce principe si l'acquisition de services auxiliaires ou de services de flexibilité fondée sur le marché n'apparaît pas économiquement judicieuse ou efficace.

Les modalités et règles pour la fourniture de services auxiliaires et de services de flexibilité à chaque gestionnaire de réseau public de distribution d'électricité, hormis celles relatives à la couverture des pertes, sont approuvées par la Commission de régulation de l'énergie préalablement à leur mise en œuvre.

Les conditions d'application du présent article sont prévues par décret en Conseil d'Etat, pris après avis de la Commission de régulation de l'énergie.

**Art. L322-10**

Par dérogation à l'article L. 322-8, un gestionnaire de réseau de distribution issu de la séparation juridique imposée à une entreprise locale de distribution par l'article L. 111-57 a la responsabilité de l'exploitation, de la maintenance et, sous réserve des prérogatives reconnues aux collectivités territoriales et leurs établissements publics de coopération par le sixième alinéa du I de l'article L. 2224-31 du code général des collectivités territoriales, du développement du réseau de distribution, dans le but d'en assurer la sécurité, la fiabilité et l'efficacité dans la zone qu'il couvre. Il est également chargé de conclure et de gérer les contrats de concession, d'assurer dans des conditions objectives, transparentes et non discriminatoires l'accès aux réseaux de distribution et de faire procéder aux comptages nécessaires à l'exercice de ses missions.

**Art. L322-10-1**

Dans les zones non interconnectées au territoire métropolitain continental, sous réserve des contraintes techniques du réseau ainsi que des obligations de sûreté, de sécurité et de qualité du service public de l'électricité, notamment du seuil de déconnexion mentionné à l'article L. 141-9, le gestionnaire du réseau de distribution d'électricité donne la priorité, lors de l'appel des moyens de production d'électricité, aux installations qui utilisent des énergies renouvelables valorisant une source de production locale puis aux installations qui utilisent des énergies renouvelables valorisant une source de production importée. La liste et les caractéristiques de ces installations sont définies par décret, pris après avis de la Commission de régulation de l'énergie.

L'appel de ces installations est fonction de l'ordre de préséance économique.

**Art. L322-11**

Le gestionnaire de réseau de distribution publie au moins tous les deux ans un plan de développement de réseau. Ce plan de développement du réseau offre de la transparence quant aux services de flexibilité à moyen et long termes qui sont nécessaires, et énonce les investissements programmés pour les cinq à dix prochaines années, l'accent étant mis, en particulier, sur les principales infrastructures de distribution nécessaires pour raccorder les nouvelles capacités de production et les nouvelles charges, y compris les points de recharge des véhicules électriques. Il inclut également le recours à l'effacement de consommation d'électricité, à l'efficacité énergétique, à des installations de stockage d'énergie ou à d'autres ressources auxquelles le gestionnaire de réseau de distribution doit recourir comme alternatives à l'expansion du réseau. Il tient compte des programmes prévisionnels établis par les conférences départementales mentionnées au troisième alinéa de l'article L. 2224-31 du code général des collectivités territoriales.

Le gestionnaire de réseau de distribution consulte tous les utilisateurs du réseau concernés, les autorités concédantes de la distribution publique d'électricité mentionnées au I de l'article L. 2224-31 du code général des collectivités territoriales, ainsi que les gestionnaires de réseau de transport concernés au sujet du plan de développement du réseau. Il publie les résultats du processus de consultation ainsi que le plan de développement du réseau et soumet les résultats de la consultation et le plan de développement du réseau à la Commission de régulation de l'énergie ainsi qu'au comité du système de distribution publique d'électricité mentionné à l'article L. 111-56-1 du code de l'énergie. La Commission de régulation de l'énergie peut demander que le plan soit modifié.

Les modalités d'application du présent article, notamment les conditions dans lesquelles la Commission de régulation de l'énergie peut demander la modification du plan de développement du réseau, sont fixées par voie réglementaire après avis de la Commission de régulation de l'énergie.

L'obligation de réaliser un plan de développement de réseau ne s'applique pas aux gestionnaires de réseaux publics de distribution d'électricité desservant moins de 100 000 clients connectés. Elle s'applique dans les zones non interconnectées au territoire des Etats membres de l'Union européenne si la programmation pluriannuelle de l'énergie mentionnée à l'article L. 141-5 le prévoit.

###### Section 3 : La qualité de l'électricité

**Art. L322-12**

Sans préjudice des dispositions du sixième alinéa du I de l'article L. 2224-31 du code général des collectivités territoriales, les gestionnaires des réseaux publics de distribution d'électricité conçoivent et exploitent ces réseaux de façon à assurer une desserte en électricité d'une qualité régulière, définie et compatible avec les utilisations usuelles de l'énergie électrique.

Les niveaux de qualité et les prescriptions techniques en matière de qualité qui doivent être respectés par les gestionnaires des réseaux publics de distribution sont définis par voie réglementaire. Les niveaux de qualité peuvent être modulés par zone géographique.

Dans le respect des dispositions réglementaires prises en application de l'alinéa précédent, les cahiers des charges des concessions de distribution mentionnées à l'article L. 2224-31 du code général des collectivités territoriales et les règlements de service des régies fixent les niveaux de qualité requis.

Lorsque le niveau de qualité n'est pas atteint en matière d'interruptions d'alimentation imputables aux réseaux publics de distribution, l'autorité organisatrice peut obliger le gestionnaire du réseau public de distribution concerné à remettre entre les mains d'un comptable public une somme qui sera restituée après constat du rétablissement du niveau de qualité.

Un décret en Conseil d'Etat pris dans un délai de six mois à compter de la publication de la loi n° 2015-992 du 17 août 2015 relative à la transition énergétique pour la croissance vertedéfinit les modalités d'application du présent article, notamment les principes généraux de calcul de la somme à remettre, qui tiennent compte de la nature et de l'importance du non-respect de la qualité constaté.

En outre, au cas où un gestionnaire de réseau de distribution ne respecte pas les niveaux de qualité, des pénalités peuvent également être mises en œuvre dans le cadre d'une régulation incitative, prévue à l'article L. 341-3.

##### Chapitre III : Les ouvrages de transport et de distribution


###### Section 1 : L'occupation du domaine public par les ouvrages de transport et de distribution


**Art. L323-1**

La concession de transport ou de distribution d'électricité confère au concessionnaire le droit d'exécuter sur les voies publiques et leurs dépendances tous travaux nécessaires à l'établissement et à l'entretien des ouvrages en se conformant aux conditions du cahier des charges, des règlements de voirie et des décrets en Conseil d'Etat prévus à l'article L. 323-11, sous réserve du respect des dispositions du code de la voirie routière, en particulier de ses articles L. 113-3 et L. 122-3.

L'autorité concédante a le droit, pour un motif d'intérêt public, d'exiger la suppression d'une partie quelconque des ouvrages d'une concession ou d'en faire modifier les dispositions et le tracé.

L'indemnité qui peut être due, dans ce cas, au concessionnaire est fixée par le juge administratif si les obligations et droits du concessionnaire ne sont pas réglés soit par le cahier des charges, soit par une convention postérieure.

**Art. L323-2**

Le régime des redevances dues en raison de l'occupation du domaine public des collectivités territoriales par les ouvrages de transport et de distribution d'électricité est fixé par les articles L. 2333-84 à L. 2333-86 et L. 3333-8 à L. 3333-10 du code général des collectivités territoriales et, s'agissant de l'occupation du domaine public de l'Etat, par l'article unique de la loi n° 53-661 du 1er août 1953 fixant le régime des redevance dues pour l'occupation du domaine public par les ouvrages de transport et de distribution d'électricité et de gaz, par les lignes ou canalisations particulières d'énergie électrique et de gaz.

###### Section 2 : La traversée des propriétés privées par les ouvrages de transport et de distribution

**Art. L323-3**

Les travaux nécessaires à l'établissement et à l'entretien des ouvrages de la concession de transport ou de distribution d'électricité peuvent être, sur demande du concédant ou du concessionnaire, déclarés d'utilité publique par l'autorité administrative.

La déclaration d'utilité publique est précédée d'une étude d'impact et d'une enquête publique dans les cas prévus au chapitre II ou au chapitre III du titre II du livre Ier du code de l'environnement. Si le projet de travaux n'est pas soumis à enquête publique en application du même code, une consultation du public sur le dossier de déclaration d'utilité publique est organisée dans les mairies des communes traversées par l'ouvrage, pendant une durée qui ne peut être inférieure à quinze jours, afin d'évaluer les atteintes que le projet pourrait porter à la propriété privée. La consultation est annoncée par voie de publication dans au moins un journal de la presse locale et par affichage en mairie, l'information précisant les jours, heures et lieux de consultation. Un registre est mis à la disposition du public afin de recueillir ses observations. Le maître d'ouvrage adresse une synthèse appropriée de ces observations et de celles reçues, par ailleurs, au service instructeur avant la décision de déclaration d'utilité publique.

S'il y a lieu à expropriation, il y est procédé conformément aux dispositions du code de l'expropriation pour cause d'utilité publique.

**Art. L323-4**

La déclaration d'utilité publique investit le concessionnaire, pour l'exécution des travaux déclarés d'utilité publique, de tous les droits que les lois et règlements confèrent à l'administration en matière de travaux publics. Le concessionnaire demeure, dans le même temps, soumis à toutes les obligations qui dérivent, pour l'administration, de ces lois et règlements.

La déclaration d'utilité publique confère, en outre, au concessionnaire le droit :

1° D'établir à demeure des supports et ancrages pour conducteurs aériens d'électricité, soit à l'extérieur des murs ou façades donnant sur la voie publique, soit sur les toits et terrasses des bâtiments, à la condition qu'on y puisse accéder par l'extérieur, étant spécifié que ce droit ne pourra être exercé que sous les conditions prescrites, tant au point de vue de la sécurité qu'au point de vue de la commodité des habitants, par les décrets en Conseil d'Etat prévus à l'article L. 323-11. Ces décrets doivent limiter l'exercice de ce droit au cas de courants électriques tels que la présence de ces conducteurs d'électricité à proximité des bâtiments ne soient pas de nature à présenter, nonobstant les précautions prises conformément aux décrets des dangers graves pour les personnes ou les bâtiments ;

2° De faire passer les conducteurs d'électricité au-dessus des propriétés privées, sous les mêmes conditions et réserves que celles spécifiques au 1° ci-dessus ;

3° D'établir à demeure des canalisations souterraines, ou des supports pour conducteurs aériens, sur des terrains privés non bâtis, qui ne sont pas fermés de murs ou autres clôtures équivalentes ;

4° De couper les arbres et branches d'arbres qui, se trouvant à proximité des conducteurs aériens d'électricité, gênent leur pose ou pourraient, par leur mouvement ou leur chute, occasionner des courts-circuits ou des avaries aux ouvrages.

**Art. L323-5**

Les servitudes d'ancrage, d'appui, de passage, d'abattage d'arbres et d'occupation temporaire s'appliquent dès la déclaration d'utilité publique des travaux.

**Art. L323-6**

La servitude établie n'entraîne aucune dépossession.

La pose d'appuis sur les murs ou façades ou sur les toits ou terrasses des bâtiments ne peut faire obstacle au droit du propriétaire de démolir, réparer ou surélever. La pose des canalisations ou supports dans un terrain ouvert et non bâti ne fait pas non plus obstacle au droit du propriétaire de se clore ou de bâtir.

**Art. L323-7**

Lorsque l'institution des servitudes prévues à l'article L. 323-4 entraîne un préjudice direct, matériel et certain, elle ouvre droit à une indemnité au profit des propriétaires, des titulaires de droits réels ou de leurs ayants droit.

L'indemnité qui peut être due à raison des servitudes est fixée, à défaut d'accord amiable, par le juge judiciaire.

**Art. L323-8**

Les actions en indemnité sont prescrites dans un délai de deux ans à compter du jour de la déclaration de mise en service de l'ouvrage lorsque le paiement de l'indemnité incombe à une collectivité publique.

**Art. L323-9**

Un décret en Conseil d'Etat précise les conditions et modalités d'application de la présente section. Il détermine notamment les formes de la déclaration d'utilité publique prévue à l'article L. 323-3. Il fixe également :

1° Les conditions d'établissement des servitudes auxquelles donnent lieu les travaux déclarés d'utilité publique et qui n'impliquent pas le recours à l'expropriation ;

2° Les conditions dans lesquelles le propriétaire peut exécuter les travaux mentionnés à l'article L. 323-6.

###### Section 3 : Les servitudes pour voisinage des ouvrages de transport ou de distribution



**Art. L323-10**

Après déclaration d'utilité publique précédée d'une enquête publique, des servitudes d'utilité publique concernant l'utilisation du sol et l'exécution de travaux soumis au permis de construire, peuvent être instituées par l'autorité administrative au voisinage d'une ligne électrique aérienne de tension supérieure ou égale à 130 kilovolts.

Ces servitudes comportent, en tant que de besoin, la limitation ou l'interdiction du droit d'implanter des bâtiments à usage d'habitation et des établissements recevant du public. Elles ne peuvent faire obstacle aux travaux d'adaptation, de réfection ou d'extension de constructions existantes édifiées en conformité avec les dispositions législatives et réglementaires en vigueur avant l'institution de ces servitudes, à condition que ces travaux n'entraînent pas d'augmentation significative de la capacité d'accueil d'habitants dans les périmètres où les servitudes ont été instituées.

Lorsque l'institution des servitudes prévues au présent article entraîne un préjudice direct, matériel et certain, elle ouvre droit à une indemnité au profit des propriétaires, des titulaires de droits réels ou de leurs ayants droit. Le paiement des indemnités est à la charge de l'exploitant de la ligne électrique. A défaut d'accord amiable, l'indemnité est fixée par le juge judiciaire et est évaluée dans les conditions prévues par les articles L. 322-2 à L. 322-7 du code de l'expropriation pour cause d'utilité publique.

Un décret en Conseil d'Etat fixe la liste des catégories d'ouvrages mentionnés au présent article, les conditions de délimitation des périmètres dans lesquelles les servitudes peuvent être instituées ainsi que les conditions d'établissement de ces servitudes.

###### Section 4 : Le contrôle de la construction et de l'exploitation des ouvrages de transport et de distribution



**Art. L323-11**

L'exécution des travaux déclarés d'utilité publique est précédée d'une notification directe aux intéressés et d'un affichage dans chaque commune et ne peut avoir lieu qu'après approbation du projet de détail des tracés par l'autorité administrative.

Des décrets en Conseil d'Etat déterminent :

1° Les formes de l'instruction des projets de construction des ouvrages de transport et de distribution d'électricité. En outre, la construction de lignes électriques aériennes dont la tension est supérieure à 50 kilovolts fait l'objet d'une approbation par l'autorité administrative ;

2° L'organisation du contrôle de la construction et de l'exploitation des ouvrages acheminant de l'électricité sur le domaine public ou présentant des risques pour les tiers, les frais du contrôle étant à la charge du concessionnaire ou exploitant ;

3° Les mesures relatives à la police et à la sécurité de l'exploitation du transport et de la distribution d'électricité.

**Art. L323-12**

Les conditions techniques auxquelles doivent satisfaire le transport et la distribution d'électricité en ce qui concerne la sécurité sont fixées par voie réglementaire.

**Art. L323-13**

Les personnes chargées du transport de l'énergie électrique doivent réaliser un contrôle régulier des champs électromagnétiques induits par les lignes de transport d'électricité. Les résultats de ces mesures sont transmis annuellement à l'Agence française de sécurité sanitaire de l'environnement et du travail, qui les rend publics.

##### Chapitre IV : La distribution aux services publics

**Art. L324-1**

Les ouvrages qui relevaient au 11 août 2004 d'une concession de distribution d'électricité aux services publics, délivrée par l'Etat, demeurent soumis à cette concession. De nouveaux ouvrages peuvent être établis dans le cadre géographique de ces concessions qui peuvent faire l'objet d'un renouvellement.

Il ne peut être créé de nouvelles concessions de distribution d'électricité aux services publics sur le territoire métropolitain continental.

**Art. L324-2**

Le cahier des charges type de concession de distribution d'électricité aux services publics est approuvé par décret en Conseil d'Etat.

#### TITRE III : LA COMMERCIALISATION

##### Chapitre Ier : Le choix d'un fournisseur


**Art. L331-1**

Tout client qui achète de l'électricité pour sa propre consommation ou qui achète de l'électricité pour la revendre a le droit de choisir son fournisseur d'électricité.

**Art. L331-2**

Tout consommateur final d'électricité exerce le droit prévu à l'article L. 331-1 par site de consommation.

**Art. L331-3**

Lorsqu'un consommateur final exerce le droit prévu à l'article L. 331-1 pour un site donné, ses contrats en cours au tarif réglementé concernant la fourniture d'électricité de ce site sont résiliés de plein droit. Cette résiliation ne peut donner lieu au paiement de quelque indemnité que ce soit.

Toutefois, lorsque cette résiliation intervient moins d'un an après une modification à la baisse, effectuée sur l'initiative du consommateur, des puissances souscrites dans le contrat, Electricité de France ou l'entreprise locale de distribution chargée de la fourniture a droit à une indemnité sauf si le consommateur démontre qu'il n'a pas remonté sa puissance souscrite dans l'année qui suit la modification à la baisse mentionnée au présent alinéa.

Lorsqu'un consommateur ayant déjà exercé le droit prévu à l'article L. 331-1 change à nouveau de fournisseur, il est seul redevable des coûts générés par ce changement, notamment au gestionnaire du réseau auquel il est raccordé.

**Art. L331-4**

Les dispositions du code de la commande publique n'imposent pas à l'Etat, à ses établissements publics, aux collectivités territoriales et à leurs établissements publics d'exercer le droit prévu à l'article L. 331-1. Lorsqu'elles l'exercent pour l'un des sites de consommation, ces personnes publiques appliquent les procédures du code de la commande publique déterminées en fonction de la consommation de ce site et peuvent conserver le ou les contrats de fourniture de leurs autres sites de consommation. Les contrats d'achat d'électricité passés en application de ces procédures peuvent être conclus à prix fermes ou à prix révisables pour la partie relative à la fourniture.

**Art. L331-5**

Dans les conditions prévues par le code de la commande publique, les pouvoirs adjudicateurs et les entités adjudicatrices définis respectivement aux articles L. 1211-1 et L. 1212-1 du même code peuvent recourir à un contrat de la commande publique pour répondre à leurs besoins en électricité produite à partir de sources renouvelables mentionnées à l'article L. 211-2 du présent code :

1° Avec un tiers mentionné à l'article L. 315-1 pour la mise en œuvre d'une opération d'autoconsommation individuelle mentionnée au même article L. 315-1. Ce contrat peut confier au titulaire l'installation, la gestion, l'entretien et la maintenance de l'installation de production pour autant qu'il demeure soumis aux instructions de l'autoproducteur ;

2° Dans le cadre d'une opération d'autoconsommation collective mentionnée à l'article L. 315-2 avec un ou plusieurs producteurs participant à cette opération ;

3° Dans le cadre d'un contrat de vente directe à long terme d'électricité mentionné au 2° du I de l'article L. 333-1.

La durée du contrat est définie en tenant compte de la nature des prestations et de la durée d'amortissement des installations nécessaires à leur exécution, y compris lorsque le pouvoir adjudicateur ou l'entité adjudicatrice n'acquiert pas ces installations.

##### Chapitre II : Les contrats et offres de fourniture

**Art. L332-1**

Les dispositions des articles L. 224-1 à L. 224-16 du code de la consommation sont applicables aux contrats conclus entre les fournisseurs d'électricité et les consommateurs, tels que définis dans l'article liminaire du code de la consommation, et aux contrats conclus entre les fournisseurs et les non-professionnels pour une puissance électrique égale ou inférieure à 36 kilovoltampères, ainsi qu'aux offres correspondantes.

**Art. L332-2**

Les dispositions de l'article L. 224-2, de l'article L. 224-3, à l'exception de ses 13° et 16°, des articles L. 224-4, L. 224-6, de l'article L. 224-7 à l'exception de son 2°, des articles L. 224-8 à L. 224-12 et, dans le respect des dispositions contractuelles, de l'article L. 224-14 du code de la consommation sont applicables aux contrats conclus entre les fournisseurs d'électricité et les consommateurs finals non domestiques souscrivant une puissance électrique égale ou inférieure à 36 kilovoltampères (kVA), ainsi qu'aux offres correspondantes. Ces dispositions sont d'ordre public.

Pour l'application des articles L. 224-7 et L. 224-10 du code de la consommation, le contrat ou le projet de modification des conditions contractuelles envisagé par le fournisseur est communiqué au consommateur par voie électronique ou, à sa demande ou si le fournisseur n'a pas connaissance de son adresse électronique, par voie postale.

Pour l'application de l'article L. 224-10 du code de la consommation, le délai de préavis des projets envisagés de modification des dispositions contractuelles relatives à la détermination du prix de la fourniture, ainsi que des raisons, des conditions préalables et de la portée de cette modification, est de quinze jours.

L'article L. 224-15 du code de la consommation est applicable aux consommateurs non domestiques qui emploient moins de cinquante personnes et dont le chiffre d'affaires annuel ou le total de bilan annuel ou les recettes, s'agissant des collectivités territoriales au sens du premier alinéa de l'article 72 de la Constitution, est inférieur à 10 millions d'euros. Pour bénéficier de ces dispositions, ces consommateurs attestent sur l'honneur qu'ils respectent ces critères.

Par dérogation aux dispositions de l'alinéa précédent, des frais de résiliation peuvent être facturés pour les contrats à prix fixes et à durée déterminée que les clients résilient de leur plein gré avant leur échéance. Ces frais sont clairement communiqués avant la conclusion du contrat et ne peuvent excéder la perte économique directe subie par le fournisseur.

**Art. L332-2-1**

Les dispositions de l'article L. 224-3 du code de la consommation, à l'exception de ses 5°, 3° bis, 11°, 13°, 15° à 17°, ainsi que de ses 10° et 12° pour les consommateurs ayant souscrit un contrat d'accès au réseau mentionné à l'article L. 111-92 du présent code, ainsi que de l'article L. 224-4, de l'article L. 224-7 à l'exception de son 2° et, pour les consommateurs ayant souscrit un contrat d'accès au réseau mentionné à l'article L. 111-92, de ses 3°, 4° et 5°, de l'article L. 224-9, de l'article L. 224-10 à l'exception de son deuxième alinéa, de la première phrase de l'article L. 224-11 et, dans le respect des dispositions contractuelles, de l'article L. 224-14 du code de la consommation sont applicables aux consommateurs non domestiques souscrivant une puissance électrique supérieure à 36 kilovoltampères (kVA), ainsi qu'aux offres correspondantes. Ces dispositions sont d'ordre public.

Pour l'application des articles L. 224-7 et L. 224-10 du code de la consommation, le contrat ou le projet de modification des conditions contractuelles envisagé par le fournisseur est communiqué au consommateur par voie électronique, ou à sa demande ou si le fournisseur n'a pas connaissance de son adresse électronique, par voie postale.

Pour l'application de l'article L. 224-10 du code de la consommation, le délai de préavis des projets envisagés de modification des dispositions contractuelles relatives à la détermination du prix de la fourniture, ainsi que des raisons, des conditions préalables et de la portée de cette modification, est de quinze jours.

**Art. L332-3**

Dans les conditions fixées par l'article L. 224-8 du code de la consommation, les personnes mentionnées à l'article L. 332-1 ont la possibilité de conclure un contrat unique portant sur la fourniture et la distribution d'électricité.

**Art. L332-4**

Lorsque le fournisseur d'électricité facture simultanément au consommateur la fourniture d'énergie et l'utilisation des réseaux publics de transport et de distribution, en application des dispositions des articles L. 111-92 et L. 332-3, chaque kilowattheure (kWh) consommé est facturé, au minimum, au montant prévu par le tarif d'utilisation des réseaux mentionné à l'article L. 341-2.

**Art. L332-5**

Les fournisseurs communiquent sur leur demande aux consommateurs qui souscrivent une puissance égale ou inférieure à 36 kilovoltampères (kVA) leurs barèmes de prix ainsi que la description précise des offres commerciales auxquelles s'appliquent ces prix. Ces barèmes de prix sont identiques pour l'ensemble des clients de cette catégorie souscrivant une puissance égale ou inférieure à 36 kilovoltampères (kVA) raccordés au réseau électrique continental.

**Art. L332-6**

Les contrats de vente d'électricité conclus avec un consommateur final non domestique qui bénéficie d'un tarif réglementé de vente d'électricité, ainsi que les factures correspondantes, doivent mentionner l'option tarifaire souscrite.

Les fournisseurs mentionnés à l'article L. 121-5 informent au moins tous les trois mois leurs clients ayant conclu un contrat aux tarifs réglementés de vente d'électricité de l'existence des offres de marché, y compris des offres à tarification dynamique prévues à l'article L. 332-7, et du comparateur d'offres prévu à l'article L. 122-3, selon des modalités fixées par un arrêté conjoint des ministres chargés de l'énergie et de la consommation.

**Art. L332-7**

I. — Une offre à tarification dynamique est une offre qui reflète les variations de prix sur les marchés au comptant, y compris les marchés journaliers et infra-journaliers, susceptible d'être proposée par tout fournisseur aux clients équipés d'un dispositif de comptage mentionné à l'article L. 341-4.

II. — Tout fournisseur d'électricité assurant l'approvisionnement de plus de 200 000 sites est tenu de proposer à un client équipé d'un dispositif de comptage mentionné à l'article L. 341-4 qui en fait la demande une offre de fourniture d'électricité à tarification dynamique reflétant les variations de prix à des intervalles équivalant au moins à la fréquence du règlement du marché. Les modalités selon lesquelles cette offre prend en compte les variations des prix de marché sont définies par délibération de la Commission de régulation de l'énergie.

La liste des fournisseurs concernés est publiée annuellement par la Commission de régulation de l'énergie.

III. — Le fournisseur informe le client sur les opportunités, les coûts et les risques liés à une offre à tarification dynamique conformément aux dispositions du 4° de l'article L. 224-3 du code de la consommation.

IV. — Le fournisseur recueille le consentement du client avant de passer à un contrat à tarification dynamique.

V. — Le fournisseur met à la disposition du client un dispositif d'alerte en cas de variation significative du prix de marché.

##### Chapitre III : L'achat pour revente

**Art. L333-1**

I. — Doivent être titulaires d'une autorisation délivrée par l'autorité administrative :

1° Les fournisseurs d'électricité souhaitant exercer l'activité d'achat d'électricité pour revente aux consommateurs finals ou aux gestionnaires de réseaux pour leurs pertes ;

2° A partir du 1er juillet 2023, les producteurs d'électricité concluant un contrat de vente directe d'électricité à des consommateurs finals ou à des gestionnaires de réseaux pour leurs pertes.

A défaut pour le producteur d'en être lui-même titulaire, le contrat mentionné au 2° du présent I peut désigner un producteur ou un fournisseur tiers, déjà titulaire d'une telle autorisation, afin qu'il assume, par délégation, à l'égard des consommateurs finals, les obligations incombant aux fournisseurs d'électricité en application du présent code, notamment celles prévues au chapitre V du présent titre.

Lorsqu'un contrat mentionné au 2° du présent I est mis en œuvre dans le cadre d'une procédure de mise en concurrence prévue à l'article L. 311-12, les producteurs d'électricité mentionnés au 2° du présent I adressent à la Commission de régulation de l'énergie, dans un délai de deux mois à compter de la conclusion du contrat, de sa modification ou de la survenance de tout événement l'affectant, les éléments contractuels, financiers, techniques ou opérationnels, pour l'accomplissement des missions définies à l'article L. 131-2. La Commission de régulation de l'énergie peut établir la liste des éléments à lui adresser.

Les pouvoirs adjudicateurs et entités adjudicatrices mentionnés aux articles L. 1211-1 et L. 1212-1 du code de la commande publique peuvent être parties à un contrat mentionné au 2° du présent I pour répondre à leurs besoins en électricité produite à partir de sources renouvelables, mentionnées à l'article L. 211-2, dans le respect des règles prévues par le code de la commande publique.

II. — L'autorisation d'exercer l'activité d'achat d'électricité pour revente ne peut être délivrée qu'aux personnes physiques ou morales installées sur le territoire d'un Etat membre de l'Union européenne ou, dans le cadre d'accords internationaux, sur le territoire d'un autre Etat.

L'autorisation est délivrée en fonction :

1° Des capacités techniques, économiques et financières du demandeur ;

2° De la compatibilité du projet du demandeur avec les obligations pesant sur les fournisseurs d'électricité, notamment celles prévues au chapitre V du présent titre III.

III. — Un décret en Conseil d'Etat, pris après avis de la Commission de régulation de l'énergie, fixe les conditions d'application du présent article. Il détermine notamment le contenu du dossier de demande d'autorisation et précise les obligations en matière d'information des consommateurs d'électricité qui s'imposent tant aux fournisseurs mentionnés au présent article qu'aux services de distribution et aux producteurs. Ce décret prévoit les éléments, les modifications ou les événements mentionnés à l'avant-dernier alinéa du I.

**Art. L333-2**

L'autorité administrative établit et rend publique la liste des opérateurs titulaires de l'autorisation mentionnée à l'article L. 333-1.

**Art. L333-3**

Afin de prendre en compte le bon fonctionnement, la sécurité et la sûreté des réseaux publics d'électricité et de contribuer à la protection des consommateurs contre les défaillances des fournisseurs ainsi qu'à la continuité de leur approvisionnement, l'autorité administrative peut retirer sans délai ou suspendre, le cas échéant par zone de desserte, l'autorisation d'exercer l'activité d'achat pour revente d'un fournisseur lorsque ce dernier ne s'acquitte plus des écarts générés par son activité, lorsqu'il ne satisfait pas aux obligations découlant du dernier alinéa de l'article L. 321-15, en cas de résiliation du contrat d'accès au réseau prévu à l'article L. 111-92, lorsqu'il ne peut plus assurer les paiements des sommes dues au titre des tarifs d'utilisation des réseaux résultant des contrats qu'il a conclus avec des gestionnaires de réseaux en application des articles L. 111-92 ou lorsqu'il tombe sous le coup d'une procédure collective de liquidation judiciaire.

Dans le cas où un fournisseur fait l'objet d'un retrait ou d'une suspension de son autorisation d'exercer l'activité d'achat pour revente, les contrats conclus par ce fournisseur avec des consommateurs, avec des responsables d'équilibre et avec des gestionnaires de réseaux sont résiliés ou suspendus de plein droit à la date d'effet du retrait ou de la suspension de l'autorisation.

Les fournisseurs de secours se substituant au fournisseur défaillant ou au fournisseur ayant fait l'objet d'un retrait ou d'une suspension d'autorisation conformément au premier alinéa du présent article sont désignés par le ministre chargé de l'énergie à l'issue d'un appel à candidatures organisé avec l'appui de la Commission de régulation de l'énergie selon des modalités définies par décret en Conseil d'Etat.

Le cahier des charges de l'appel à candidatures prévu au troisième alinéa précise les exigences auxquelles doivent satisfaire les contrats de fourniture proposés par les fournisseurs de secours, notamment la zone de desserte et les catégories de clients que ces derniers couvrent. Ce cahier des charges précise également le niveau maximal de la majoration que le fournisseur peut prévoir pour la fourniture de secours en complément de son prix de fourniture librement déterminé. Ce niveau maximal est proposé par la Commission de régulation de l'énergie afin de couvrir les coûts additionnels de la fourniture de secours, y compris le coût des éventuels impayés.

Les fournisseurs dont la proportion de clients finals pour les catégories de clients concernées dans la zone de desserte mentionnée au quatrième alinéa au cours de l'année précédant celle de l'appel à candidatures prévu au troisième alinéa est supérieure à un seuil fixé par voie réglementaire sont tenus de présenter une offre audit appel à candidatures.

Les fournisseurs désignés à l'issue de l'appel à candidatures prévu au même troisième alinéa sont tenus d'assurer la fourniture de secours dans les conditions prévues par le cahier des charges à tout client d'un fournisseur défaillant ou dont l'autorisation a été retirée ou suspendue conformément au premier alinéa.

Le fournisseur défaillant ou dont l'autorisation de fourniture a été retirée ou suspendue selon les modalités mentionnées au même premier alinéa transmet au fournisseur de secours désigné et aux gestionnaires de réseaux les données nécessaires au transfert de ses clients. La liste de ces données est fixée par décision de la Commission de régulation de l'énergie. Au plus tard dans les quinze jours suivant la défaillance du fournisseur, le retrait ou la suspension de son autorisation de fourniture selon les modalités mentionnées audit premier alinéa, les consommateurs finals dont les contrats sont basculés en fourniture de secours en sont informés par courrier par le fournisseur de secours.

Par dérogation à l'article L. 224-6 du code de la consommation, pour assurer la continuité de son alimentation et sauf opposition explicite de sa part ou s'il a fait le choix d'un autre contrat de fourniture, le client est réputé avoir accepté les conditions contractuelles de la fourniture de secours. Il peut résilier le contrat à tout moment, sans préavis pour les clients domestiques et moyennant un préavis de quinze jours pour les clients non domestiques, sans qu'il y ait lieu à indemnité.

Un décret en Conseil d'Etat fixe les conditions et les modalités d'application du présent article. Il fixe également les conditions selon lesquelles le fournisseur de secours se substitue au fournisseur défaillant ou dont l'autorisation a été retirée ou suspendue conformément au premier alinéa du présent article dans ses relations contractuelles avec les utilisateurs et les gestionnaires de réseaux.

Un arrêté du ministre chargé de l'énergie, pris sur proposition de la Commission de régulation de l'énergie, détermine les conditions et précise les modalités selon lesquelles sont transférés au fournisseur de secours les volumes d'électricité initialement attribués, au titre de l'accès régulé à l'électricité nucléaire historique prévu à l'article L. 336-1, à un fournisseur mentionné à l'article L. 336-2 qui est défaillant ou dont l'autorisation a été suspendue ou retirée.

**Art. L333-3-1**

L'autorité administrative peut retirer l'autorisation d'exercer l'activité d'achat d'électricité pour revente si le titulaire n'a pas effectivement fourni de client final ou de gestionnaire de réseau pour ses pertes dans un délai de deux ans à compter de la publication de l'autorisation au Journal officiel ou après deux années consécutives d'inactivité.

**Art. L333-4**

L'autorité administrative peut prononcer les sanctions prévues aux articles L. 142-31 et L. 142-32 en cas de manquement à une disposition législative ou réglementaire relative :

a) A la fourniture de secours prévue aux articles L. 321-15 et L. 333-3 ;

b) A l'activité d'achat pour revente d'électricité prévue à l'article L. 333-1.

##### Chapitre IV : Dispositions particulières


###### Section 1 : La commercialisation par une entreprise
locale de distribution


**Art. L334-1**

Les entreprises locales de distribution, lorsqu'elles exercent, en tout ou partie, le droit prévu à l'article L. 331-1 en vue de l'approvisionnement effectif des clients situés dans leur zone de desserte et pour couvrir les pertes d'électricité des réseaux qu'elles exploitent, doivent être titulaires de l'autorisation prévue à l'article L. 333-1. L'activité d'achat pour revente de ces entreprises est limitée à l'approvisionnement des clients situés dans leurs zones de desserte.

**Art. L334-2**

Les entreprises locales de distribution, lorsqu'elles sont dotées de la personnalité morale et de l'autonomie financière, peuvent créer une société commerciale ou entrer dans le capital d'une société commerciale existante, à la condition d'y localiser les activités de fourniture d'électricité ou de gaz à des clients situés en dehors de leur zone de desserte qui ont exercé leur droit prévu à l'article L. 331-1 et de lui transférer leurs contrats de fourniture passés avec ces clients. L'objet social de la société est limité aux activités de production et de fourniture d'énergies de réseau, notamment d'électricité ou de gaz et aux prestations complémentaires.

La condition de transfert de l'ensemble des contrats de fourniture d'électricité mentionnée à l'alinéa précédent n'est pas applicable aux entreprises issues de la séparation juridique des activités des entreprises locales de distribution desservant plus de 100 000 clients sur le territoire métropolitain.

Les régies dotées de la personnalité morale et de l'autonomie financière peuvent créer une ou des sociétés commerciales ou entrer dans le capital d'une ou de sociétés commerciales existantes dont l'objet social consiste à produire de l'électricité ou du gaz. Les installations de production d'électricité ou de gaz de cette ou de ces sociétés commerciales peuvent être situées sur le territoire des régies mentionnées à la première phrase du présent alinéa ou en dehors de ce territoire.

###### Section 2 : La fourniture d'électricité et les contrats de concession

**Art. L334-3**

Lors de la conclusion de nouveaux contrats, y compris en cas de renouvellement, ou lors de la modification des contrats en cours, les contrats de concession portant sur la fourniture d'électricité aux clients raccordés à un réseau de distribution qui n'ont pas exercé leur droit prévu à l'article L. 331-1, et ceux portant sur la gestion du réseau public de distribution, sont signés conjointement par :

1° Les autorités organisatrices de la fourniture et de la distribution d'électricité ;

2° Le gestionnaire du réseau de distribution, pour la partie relative à la gestion du réseau public de distribution ;

3° Electricité de France ou l'entreprise locale de distribution chargée de la fourniture, pour la partie relative à la fourniture d'électricité aux clients raccordés à un réseau de distribution qui n'exercent pas leur droit prévu à l'article L. 331-1.

Les contrats de concession en cours portant sur la fourniture d'électricité aux clients raccordés à un réseau de distribution qui n'exercent pas leur droit prévu à l'article L. 331-1 et ceux portant sur la gestion du réseau de distribution sont réputés signés conformément aux principes énoncés aux alinéas précédents.

###### Section 3 : Dispositions spécifiques à certaines activités d'alimentation


**Art. L334-4**

Les opérateurs de recharge de véhicules électriques et hybrides rechargeables qui s'approvisionnent en totalité, pour les besoins de leur activité, auprès d'un ou de plusieurs fournisseurs de leur choix titulaires de l'autorisation prévue à l'article L. 333-1 n'exercent pas une activité d'achat d'électricité pour revente aux consommateurs finals au sens du même article L. 333-1 mais une activité de prestation de service.

Ces dispositions s'appliquent également aux gestionnaires des voies fluviales et des ports et aux personnes agissant pour le compte de ces gestionnaires pour l'approvisionnement électrique des bateaux, engins flottants et établissements flottants au sens de l'article L. 4000-3 du code des transports ainsi que des navires au sens de l'article L. 5000-2 du même code.

##### Chapitre V : La contribution des fournisseurs à la sécurité d'approvisionnement en électricité


###### Section 1 : Le dispositif de contribution des fournisseurs à la sécurité d'approvisionnement en électricité


**Art. L335-1**

Chaque fournisseur d'électricité contribue, en fonction des caractéristiques de consommation de ses clients, en puissance et en énergie, sur le territoire métropolitain continental, à la sécurité d'approvisionnement en électricité.

Les consommateurs finals et les gestionnaires de réseaux pour leurs pertes qui, pour tout ou partie de leur consommation, ne s'approvisionnent pas auprès d'un fournisseur contribuent, en fonction des caractéristiques de cette consommation, en puissance et en énergie, sur le territoire métropolitain continental, à la sécurité d'approvisionnement en électricité. Pour l'application du présent chapitre, ils sont soumis aux dispositions applicables aux fournisseurs.

**Art. L335-2**

Chaque fournisseur d'électricité doit disposer de garanties directes ou indirectes de capacités d'effacement de consommation et de production d'électricité pouvant être mises en œuvre pour satisfaire l'équilibre entre la production et la consommation sur le territoire métropolitain continental, notamment lors des périodes où la consommation de l'ensemble des consommateurs est la plus élevée.

Les obligations faites aux fournisseurs sont déterminées de manière à éviter à moyen terme la défaillance du système électrique conformément au critère prévu à l'article L. 141-7.

Lorsque ni le bilan prévisionnel pluriannuel, ni les études d'adéquations européennes mentionnées à l'article 23 du règlement (UE) 2019/943 du Parlement européen et du Conseil du 5 juin 2019 sur le marché intérieur de l'électricité n'identifient de difficultés d'adéquation des ressources en l'absence de mécanisme de capacité, pour des années pour lesquelles il n'a pas encore été procédé à la certification des capacités de production ou d'effacement, le ministre chargé de l'énergie suspend par arrêté l'application du mécanisme d'obligation de capacité pour ces mêmes années aussi longtemps qu'aucune difficulté d'adéquation n'est identifiée.

Pour les années 2023 et 2024, pour lesquelles il a déjà été procédé à la certification de certaines capacités, le ministre chargé de l'énergie suspend par arrêté l'application du mécanisme d'obligation de capacité pour l'une ou l'autre de ces années lorsque, dans les conditions précisées à l'alinéa précédent, il n'a pas été identifié, avant le 31 décembre de l'année qui précède, de difficulté d'adéquation des ressources pour l'année considérée.

Après trois années de suspension consécutives, le Gouvernement remet au Parlement un rapport dans lequel il présente une évaluation de la mise en œuvre du dispositif de contribution des fournisseurs à la sécurité d'approvisionnement en électricité, au regard de la persistance ou non d'une difficulté d'adéquation des ressources. Cette évaluation est assortie de recommandations sur le maintien ou la suppression du dispositif.

La suspension du dispositif s'effectue sans préjudice de l'exécution des contrats déjà conclus à la date de la décision de suspension et sans préjudice de l'obligation, découlant de l'article L. 335-1, pour les fournisseurs, les consommateurs finals et les gestionnaires de réseau pour leurs pertes de contribuer en tant que de besoin au financement de ces contrats, en fonction des caractéristiques de consommation de leurs clients.

Le mécanisme d'obligation de capacité prend en compte l'interconnexion du marché français avec les autres marchés européens. Il tient compte de l'intérêt que représente l'effacement de consommation pour la collectivité et pour l'environnement par rapport au développement des capacités de production. A coût égal, il donne la priorité aux capacités d'effacement de consommation sur les capacités de production.

Les garanties de capacité sont requises avec une anticipation suffisante pour laisser aux investisseurs le temps de développer les capacités de production et d'effacement nécessaires pour résorber l'éventuel déséquilibre entre offre et demande prévisionnelles.

**Art. L335-3**

I. — Les garanties de capacités dont doivent justifier les fournisseurs en application du présent chapitre portent sur des capacités dont le gestionnaire du réseau public de transport a certifié la disponibilité et le caractère effectif.

II. — La capacité d'une installation de production ou d'une capacité d'effacement de consommation est certifiée par contrat conclu entre l'exploitant de cette capacité et le gestionnaire du réseau public de transport. Ce contrat prévoit les conditions dans lesquelles est assuré le contrôle de la capacité certifiée.

L'exploitant de cette capacité est responsable des écarts entre la capacité effective et la capacité certifiée. Il peut, par contrat, transférer cette responsabilité à un responsable de périmètre de certification ou assumer lui-même le rôle de responsable de périmètre de certification .

La qualité de responsable de périmètre de certification s'acquiert par la signature d'un contrat avec le gestionnaire de réseau de transport. Ce contrat définit les modalités de règlement de la pénalité relative aux engagements pris par les exploitants de capacités dans son périmètre.

Le responsable de périmètre de certification est redevable d'une pénalité financière envers le gestionnaire du réseau public de transport dans le cas où la capacité effective dont il a la charge est inférieure à celle certifiée.

III. — Une installation de production dont la production commerciale a débuté après le 4 juillet 2019 et qui émet plus de 550 g de CO2 issu de carburant fossile par kWh d'électricité ne peut voir sa disponibilité et son caractère effectif certifiés pour des années de livraison postérieures à 2019.

Une installation de production dont la production commerciale a débuté avant le 4 juillet 2019 et qui émet plus de 550 g de CO2 issu de carburant fossile par kWh d'électricité et plus de 350 kg de CO2 issu de carburant fossile en moyenne par an et par kWe installé ne peut voir sa disponibilité et son caractère effectif certifiés pour des années de livraison postérieures à 2024.

Les modalités de calcul des émissions pour l'atteinte des plafonds prévus au précédent alinéa sont définies par décret.

IV. — Les garanties de capacités sont échangeables et cessibles.

**Art. L335-4**

Les méthodes de certification d'une capacité tiennent compte des caractéristiques techniques de celle-ci et sont transparentes et non discriminatoires.

Les méthodes de certification et les conditions du contrôle des capacités certifiées, notamment les conditions d'application de la pénalité contractuelle, sont approuvées par le ministre chargé de l'énergie, sur proposition du gestionnaire du réseau public de transport, après avis de la Commission de régulation de l'énergie.

**Art. L335-5**

Une entreprise locale de distribution mentionnée à l'article L. 111-54 peut transférer ses obligations relatives aux garanties de capacités d'effacement de consommation et de production d'électricité à une autre entreprise locale de distribution ou à tout autre fournisseur.

Un consommateur mentionné au second alinéa de l'article L. 335-1 peut transférer ses obligations relatives aux garanties de capacité telles que définies à l'article L. 335-2 à un fournisseur d'électricité. Il conclut à cet effet un contrat avec ce fournisseur. Le fournisseur désigné remplit alors l'obligation de capacité pour ses clients propres et pour ce consommateur. Il notifie au gestionnaire du réseau public de transport d'électricité le transfert de l'obligation.

Un fournisseur d'électricité peut transférer à un consommateur final ou à un gestionnaire de réseau public ses obligations relatives aux garanties de capacité, définies au même article L. 335-2, au titre de la consommation de ce consommateur final ou des pertes de ce gestionnaire de réseau. Il conclut à cet effet un contrat avec ce consommateur final ou ce gestionnaire de réseau public. Il notifie au gestionnaire de réseau public de transport d'électricité le transfert de l'obligation.

Les contrats d'approvisionnement d'électricité dont bénéficient les actionnaires des sociétés de capitaux agréées qui ont pour activité l'acquisition de contrats d'approvisionnement à long terme d'électricité, mentionnées à l'article 238 bis HV du code général des impôts, et l'accès régulé mentionné à l'article L. 336-1 du présent code sont réputés comprendre un montant de garanties de capacité. La méthode de calcul du montant de ces garanties de capacité, les conditions et le calendrier de cession sont définis par arrêté du ministre chargé de l'énergie sur proposition de la Commission de régulation de l'énergie.

La personne achetant, en application des articles L. 121-27, L. 311-13, L. 314-1, L. 314-6-1 et, le cas échéant, L. 314-26 du présent code, de l'électricité produite en France à partir d'énergies renouvelables ou par cogénération est subrogée au producteur de cette électricité pour la délivrance des garanties de capacité correspondantes et la responsabilité des écarts entre la capacité effective et la capacité certifiée, selon les modalités prévues à l'article L. 335-3.

**Art. L335-6**

Un décret en Conseil d'Etat précise les modalités d'application du présent chapitre.

###### Section 2 : Les sanctions administratives

**Art. L335-7**

Un fournisseur qui ne justifie pas détenir la garantie de capacité nécessaire à l'accomplissement des obligations dont il a la charge encourt, après mise en demeure demeurée infructueuse d'apporter cette justification, une sanction pécuniaire prononcée par la Commission de régulation de l'énergie dans les conditions prévues aux articles L. 134-26 et L. 134-31 à L. 134-34. Cette sanction est déterminée de manière à assurer, à moyen terme, une incitation économique à la satisfaction des obligations faites aux fournisseurs.

Le montant des sanctions, qui est proportionné à la gravité du manquement, à la situation de l'intéressé, à l'ampleur du dommage et aux avantages qui en sont tirés, ne peut excéder, pour une année, 120 000 € par mégawatt de capacité certifiée manquant.

Si un fournisseur ne s'acquitte pas de la pénalité financière mise à sa charge, l'autorité administrative peut suspendre sans délai l'autorisation d'exercice de l'activité d'achat pour revente, délivrée en application de l'article L. 333-1.

##### Chapitre VI : L'accès régulé à l'électricité nucléaire historique


**Art. L336-1**

Afin d'assurer la liberté de choix du fournisseur d'électricité tout en faisant bénéficier l'attractivité du territoire et l'ensemble des consommateurs de la compétitivité du parc électronucléaire français, un accès régulé et limité à l'électricité nucléaire historique, produite par les centrales nucléaires mentionnées à l'article L. 336-2, est ouvert, pour une période transitoire définie à l'article L. 336-8, à tous les opérateurs fournissant des consommateurs finals résidant sur le territoire métropolitain continental ou des gestionnaires de réseaux pour leurs pertes.

Cet accès régulé est consenti à des conditions économiques équivalentes à celles résultant pour Electricité de France de l'utilisation de ses centrales nucléaires mentionnées au même article L. 336-2.

**Art. L336-2**

Pendant la période transitoire, Electricité de France cède de l'électricité, pour un volume maximal déterminé en application des articles L. 336-3 et L. 336-4 et dans les conditions définies à l'article L. 336-5, aux fournisseurs d'électricité qui en font la demande, titulaires de l'autorisation prévue à l'article L. 333-1 et qui alimentent ou prévoient d'alimenter des consommateurs finals ou des gestionnaires de réseaux pour leurs pertes, situés sur le territoire métropolitain continental.

Le volume global maximal d'électricité nucléaire historique pouvant être cédé est déterminé par arrêté des ministres chargés de l'économie et de l'énergie pris après avis de la Commission de régulation de l'énergie, en fonction notamment du développement de la concurrence sur les marchés de la production d'électricité et de la fourniture de celle-ci à des consommateurs finals et dans l'objectif de contribuer à la stabilité des prix pour le consommateur final. Ce volume global maximal, qui demeure strictement proportionné aux objectifs poursuivis, ne peut excéder 120 térawattheures par an.

Les conditions d'achat reflètent les conditions économiques de production d'électricité par les centrales nucléaires d'Electricité de France situées sur le territoire national et mises en service avant le 8 décembre 2010.

Les conditions dans lesquelles s'effectue cette vente sont définies par arrêté du ministre chargé de l'énergie pris sur proposition de la Commission de régulation de l'énergie. Il en est de même des stipulations de l'accord-cadre mentionné à l'article L. 336-5.

**Art. L336-3**

Le volume maximal cédé à un fournisseur mentionné à l'article L. 336-2 est calculé pour une année par la Commission de régulation de l'énergie, dans le respect du présent article et de l'article L. 336-4, en fonction des caractéristiques et des prévisions d'évolution de la consommation des consommateurs finals et des gestionnaires de réseaux pour leurs pertes, que l'intéressé fournit et prévoit de fournir sur le territoire métropolitain continental, et en fonction de ce que représente la part de la production des centrales mentionnées à l'article L. 336-2 dans la consommation totale des consommateurs finals. De manière transitoire, jusqu'au 31 décembre 2015, afin de refléter la modulation de la production des centrales mentionnées à l'article L. 336-2, les règles de calcul de ce volume tiennent compte des catégories et du profil de consommation des clients du fournisseur dans la mesure où cela ne conduit pas à ce que la part du volume global maximal mentionné à l'article L. 336-2 attribuée au titre d'une catégorie de consommateurs s'écarte de manière significative de ce que représente la consommation de cette catégorie de consommateurs dans la consommation totale du territoire métropolitain continental.

Si la somme des volumes maximaux définis à l'alinéa précédent pour chacun des fournisseurs excède le volume global maximal fixé en application de l'article L. 336-2, la Commission de régulation de l'énergie répartit ce dernier entre les fournisseurs de manière à permettre le développement de la concurrence sur l'ensemble des segments du marché de détail.

La Commission de régulation de l'énergie fixe, selon une périodicité fixée par le décret mentionné à l'article L. 336-10, le volume cédé à chaque fournisseur et le lui notifie. Les échanges d'informations sont organisés, sous le contrôle de la Commission de régulation de l'énergie, notamment par le gestionnaire du réseau public de transport, de telle sorte qu'Electricité de France ne puisse pas avoir accès à des positions individuelles.

A compter du 1er août 2013, les droits des fournisseurs sont augmentés de manière progressive en suivant un échéancier sur trois ans défini par arrêté du ministre chargé de l'énergie, pour tenir compte des quantités d'électricité qu'ils fournissent aux gestionnaires de réseaux pour leurs pertes. Ces volumes supplémentaires s'ajoutent au plafond fixé en application de l'article L. 336-2.

En cas de circonstances exceptionnelles affectant les centrales nucléaires mentionnées à l'article L. 336-2, les ministres chargés de l'énergie et de l'économie peuvent, par arrêté conjoint, suspendre le dispositif d'accès régulé à l'électricité nucléaire historique et la cession par Electricité de France de tout ou partie des volumes d'électricité correspondant à ce dispositif.

**Art. L336-4**

Le volume maximal mentionné à l'article L. 336-3 est calculé selon les modalités suivantes :

1° En ce qui concerne les sites pour lesquels a été souscrite une puissance supérieure à 36 kilovoltampères, seules sont prises en compte les consommations d'électricité faisant l'objet de contrats avec des consommateurs finals conclus, ou modifiés par avenant pour tenir compte de l'accès régulé à l'électricité nucléaire historique, après le 7 décembre 2010, ainsi que les perspectives de développement des portefeuilles de contrats ;

2° Les volumes d'électricité correspondant aux droits des actionnaires des sociétés de capitaux agréées qui ont pour activité l'acquisition de contrats d'approvisionnement à long terme d'électricité, mentionnées à l'article 238 bis HV du code général des impôts pour l'approvisionnement en électricité nucléaire, sont pris en compte dans des conditions précisées par décret afin que les actionnaires ne bénéficient pas de volumes supérieurs à leur consommation ;

3° Le volume peut être réduit, sur décision conjointe du fournisseur et d'Electricité de France, des quantités d'électricité de base dont dispose, sur le territoire métropolitain continental, le fournisseur ou toute société qui lui est liée par le biais de contrats conclus avec Electricité de France, ou toute société liée à ce dernier, après le 7 décembre 2010. Le cas échéant, les cocontractants notifient à la Commission de régulation de l'énergie la teneur de ces contrats et les modalités de prise en compte de la quantité d'électricité devant être déduite.

Deux sociétés sont réputées liées :

a) Soit lorsque l'une détient directement ou indirectement la majorité du capital social de l'autre ou y exerce en fait le pouvoir de décision ;

b) Soit lorsqu'elles sont placées l'une et l'autre sous le contrôle d'une même tierce entreprise qui détient directement ou indirectement la majorité du capital social de chacune ou y exerce en fait le pouvoir de décision.

**Art. L336-5**

I. — Dans un délai au plus d'un mois à compter de la demande présentée par un fournisseur mentionné à l'article L. 336-2, un accord-cadre conclu avec Electricité de France garantit, dans les conditions définies par le présent chapitre, les modalités selon lesquelles ce fournisseur peut, à sa demande, exercer son droit d'accès régulé à l'électricité nucléaire historique pendant la période transitoire par la voie de cessions d'une durée d'un an. La liste des accords-cadres est publiée sur le site de la Commission de régulation de l'énergie.

II. — Dans le cas où les droits alloués à un fournisseur en début de période en application de l'article L. 336-3 s'avèrent supérieurs aux droits correspondant, compte tenu le cas échéant de l'effet du plafonnement mentionné à l'article L. 336-2, à la consommation constatée des consommateurs finals sur le territoire métropolitain continental et des gestionnaires de réseaux pour leurs pertes, fournis par ce fournisseur, la Commission de régulation de l'énergie notifie au fournisseur et à Electricité de France le complément de prix à acquitter par le premier au titre des volumes excédentaires.

Ce complément, qui tient compte du coût de financement lié au caractère différé de son règlement, est au moins égal à la partie positive de l'écart moyen entre les prix observés sur les marchés de gros et le prix de l'accès régulé à l'électricité nucléaire historique. Il tient également compte de l'ampleur de l'écart entre la prévision initialement faite par le fournisseur et la consommation constatée de ses clients finals sur le territoire métropolitain continental et des gestionnaires de réseaux pour leurs pertes, et de l'effet du plafonnement mentionné à l'article L. 336-2.

Dans le cas où le plafond mentionné au même article L. 336-2 est atteint en début de période, les montants versés par les fournisseurs au titre de la part du complément de prix correspondant à la partie positive de l'écart moyen entre les prix observés sur les marchés de gros et le prix d'accès régulé à l'électricité nucléaire historique sont reversés à Électricité de France et déduits de la compensation des charges imputables aux missions de service public assignées à Électricité de France en application de l'article L. 121-6, dès lors qu'ils excèdent le montant nécessaire à la compensation d'Électricité de France résultant du cas où la somme des droits correspondant à la consommation constatée serait inférieure au plafond.

La part du complément de prix qui excède la part correspondant à la partie positive de l'écart moyen entre les prix observés sur les marchés de gros et le prix d'accès régulé à l'électricité nucléaire historique est déduite de la compensation des charges imputables aux missions de service public assignées à Electricité de France en application du même article L. 121-6.

Les modalités de calcul du complément de prix et de répartition du complément de prix prévue au troisième alinéa du présent II sont précisées par décret en Conseil d'Etat pris après avis de la Commission de régulation de l'énergie.

La Commission de régulation de l'énergie peut déléguer à son président la notification au fournisseur et à Electricité de France du complément de prix à acquitter par le premier au titre des volumes excédentaires. Le président peut déléguer sa signature au directeur général et, dans la limite de ses attributions, à tout agent de la commission.

Les prix mentionnés au présent II s'entendent hors taxes.

**Art. L336-6**

Les entreprises locales de distribution mentionnées à l'article L. 111-54 peuvent confier la gestion des droits qui leur sont alloués en application du présent chapitre, sur la base de la consommation de leurs clients situés dans leur zone de desserte, à une autre entreprise locale de distribution. Cette dernière est l'interlocuteur pour l'achat de ses volumes propres et ceux dont les droits lui ont été transférés.

**Art. L336-7**

Les dispositions relatives aux tarifs d'accès régulé à l'électricité nucléaire historique figurent à la section 4 du chapitre VII du présent titre.

**Art. L336-8**

Le dispositif transitoire d'accès régulé à l'électricité nucléaire historique est mis en place à compter de l'entrée en vigueur du décret mentionné à l'article L. 336-10 et jusqu'au 31 décembre 2025.

Avant le 31 décembre 2015, puis tous les cinq ans, sur la base de rapports de la Commission de régulation de l'énergie et de l'Autorité de la concurrence, les ministres chargés de l'énergie et de l'économie procèdent à l'évaluation du dispositif d'accès régulé à l'électricité nucléaire historique. L'évaluation porte sur :

1° La mise en œuvre de l'accès régulé à l'électricité nucléaire historique ;

2° Son impact sur le développement de la concurrence sur le marché de la fourniture d'électricité et la cohérence entre le prix des offres de détail et le prix régulé d'accès à l'électricité nucléaire historique ;

3° Son impact sur le fonctionnement du marché de gros ;

4° Son impact sur la conclusion de contrats de gré à gré entre les fournisseurs et Electricité de France et sur la participation des acteurs aux investissements dans les moyens de production nécessaires à la sécurité d'approvisionnement en électricité.

Les ministres proposent, le cas échéant, au regard de cette évaluation :

a) Des modalités de fin du dispositif assurant une transition progressive pour les fournisseurs d'électricité ;

b) Des adaptations du dispositif ;

c) Des modalités permettant d'associer les acteurs intéressés, en particulier les fournisseurs d'électricité et les consommateurs électro-intensifs, aux investissements de prolongation de la durée d'exploitation des centrales nucléaires ;

d) Sur la base de la programmation pluriannuelle de l'énergie, qui peut fixer les objectifs en termes de prolongation de la durée d'exploitation des centrales nucléaires et d'échéancier de renouvellement du parc nucléaire, la prise en compte progressivement dans le prix de l'électricité pour les consommateurs finals des coûts de développement de nouvelles capacités de production d'électricité de base et la mise en place d'un dispositif spécifique permettant de garantir la constitution des moyens financiers appropriés pour engager le renouvellement du parc nucléaire.

A cet effet, les ministres chargés de l'énergie et de l'économie ont accès aux informations nécessaires dans les conditions fixées à l'article L. 142-4. Ils rendent publiques les évaluations et propositions arrêtées en application du présent article.

**Art. L336-9**

Afin de garantir un accès transparent, équitable et non discriminatoire à l'électricité produite par les centrales nucléaires mentionnées à l'article L. 336-2, pour les fournisseurs d'électricité, y compris le propriétaire de ces centrales, la Commission de régulation de l'énergie propose les prix, calcule les droits et contrôle l'accès régulé à l'électricité nucléaire historique prévu par l'article L. 336-1. Elle surveille notamment les transactions effectuées par ces fournisseurs et s'assure de la cohérence entre les volumes d'électricité nucléaire historique bénéficiant de l'accès régulé et la consommation des consommateurs finals desservis sur le territoire métropolitain continental.

Dans le cadre du contrôle mentionné au premier alinéa, lorsqu'un fournisseur connaît des difficultés de nature à compromettre la poursuite de son activité ou lorsque les volumes d'électricité effectivement fournis par ce fournisseur sont manifestement inférieurs aux hypothèses de consommation communiquées dans sa demande, y compris pendant les heures ne servant pas à la détermination des droits théoriques, sans que cette circonstance soit justifiée par des motifs extérieurs au comportement de ce fournisseur, le président de la Commission de régulation de l'énergie peut, à tout moment, saisir en urgence le comité de règlement des différends et des sanctions d'une demande tendant à ce que soit ordonnée l'interruption de tout ou partie de la livraison des volumes d'accès régulé à l'électricité nucléaire historique à ce fournisseur, pour une durée qui ne peut excéder celle de la période de livraison en cours.

La saisine, dûment motivée, est communiquée au fournisseur sans délai. L'instruction est menée dans des délais compatibles avec l'urgence de la demande.

Le comité de règlement des différends et des sanctions se prononce, après avoir, le cas échéant, recueilli les observations écrites du fournisseur concerné et après l'avoir entendu au cours d'une séance publique. A cette occasion, le comité peut entendre toute personne dont il estime l'audition utile.

**Art. L336-10**

Un décret en Conseil d'Etat, pris après avis de la Commission de régulation de l'énergie, précise les conditions d'application du présent chapitre, notamment :

1° Les obligations qui s'imposent à Electricité de France et aux fournisseurs bénéficiant de l'accès régulé à l'électricité nucléaire historique en application des articles L. 336-2 et L. 336-3 ;

2° Les conditions dans lesquelles la Commission de régulation de l'énergie calcule et notifie les volumes et propose les conditions d'achat de l'électricité cédée dans le cadre de l'accès régulé à l'électricité nucléaire historique en application du présent chapitre et les conditions dans lesquelles les ministres chargés de l'économie et de l'énergie arrêtent ces conditions d'achat.

##### Chapitre VII : Les tarifs et les prix

###### Section 1 : Dispositions applicables à l'ensemble des tarifs et des prix



**Art. L337-1**

Le deuxième alinéa de l'article L. 410-2 du code de commerce s'applique :

1° Au prix de l'accès régulé à l'électricité nucléaire historique ;

2° Aux tarifs réglementés de vente d'électricité ;

3° Aux tarifs de cession de l'électricité aux entreprises locales de distribution ou aux entreprises issues de la séparation juridique des activités des entreprises locales de distribution.

Ces mêmes dispositions s'appliquent aux plafonds de prix qui peuvent être fixés pour la fourniture d'électricité aux clients qui ont exercé leur droit prévu à l'article L. 331-1 dans les zones du territoire non interconnectées au réseau métropolitain continental.

**Art. L337-2**

Les décisions sur les tarifs mentionnés à l'article L. 337-1 sont prises conformément aux articles L. 337-4, L. 337-10 et L. 337-13.

Les décisions sur les plafonds de prix mentionnés à ce même article L. 337-1 sont prises conjointement par les ministres chargés de l'économie et de l'énergie, après avis de la Commission de régulation de l'énergie fondé sur l'analyse des coûts techniques et de la comptabilité générale des opérateurs.

###### Section 2 : Dispositions applicables aux tarifs de vente

####### Sous-section 1 : La tarification spéciale "produit de première nécessité"


####### Sous-section 2 : Les tarifs réglementés de vente

**Art. L337-4**

La Commission de régulation de l'énergie transmet aux ministres chargés de l'économie et de l'énergie ses propositions motivées de tarifs réglementés de vente d'électricité. La décision est réputée acquise en l'absence d'opposition de l'un des ministres dans un délai de trois mois suivant la réception de ces propositions. Les tarifs sont publiés au Journal officiel.

Pendant une période transitoire s'achevant le 7 décembre 2015, les tarifs réglementés de vente d'électricité sont arrêtés par les ministres chargés de l'énergie et de l'économie, après avis de la Commission de régulation de l'énergie.

**Art. L337-5**

Les tarifs réglementés de vente d'électricité sont définis en fonction de catégories fondées sur les caractéristiques intrinsèques des fournitures, en fonction des coûts mentionnés à l'article L. 337-6.

**Art. L337-6**

Les tarifs réglementés de vente d'électricité sont établis par addition du prix d'accès régulé à l'électricité nucléaire historique, du coût du complément d'approvisionnement au prix de marché, de la garantie de capacité, des coûts d'acheminement de l'électricité et des coûts de commercialisation ainsi que d'une rémunération normale de l'activité de fourniture tenant compte, le cas échéant, de l'atteinte du plafond mentionné au deuxième alinéa de l'article L. 336-2. En outre, les tarifs réglementés sont établis de manière à ce que le produit total qu'ils procurent couvre, pour l'année en cause et les deux années qui précèdent, l'ensemble des coûts de l'activité de fourniture d'électricité à ce titre. Ce produit total est apprécié, s'il y a lieu, en prenant en compte les sommes perçues en compensation de la fixation des tarifs réglementés à un niveau inférieur à celui résultant de l'application du présent alinéa.

Sous réserve que le produit total des tarifs réglementés de vente d'électricité couvre globalement l'ensemble des coûts mentionnés précédemment, la structure et le niveau de ces tarifs hors taxes peuvent être fixés de façon à inciter les consommateurs à réduire leur consommation pendant les périodes où la consommation d'ensemble est la plus élevée.

**Art. L337-7**

I. — Les tarifs réglementés de vente d'électricité mentionnés à l'article L. 337-1 bénéficient, à leur demande, pour leurs sites souscrivant une puissance inférieure ou égale à 36 kilovoltampères :

1° Aux consommateurs finals domestiques, y compris les propriétaires uniques et les syndicats de copropriétaires d'un immeuble unique à usage d'habitation ;

2° Aux consommateurs finals non domestiques qui emploient moins de dix personnes et dont le chiffre d'affaires, les recettes ou le total de bilan annuels n'excèdent pas 2 millions d'euros.

II. — Pour la souscription d'un nouveau contrat aux tarifs réglementés, les clients non domestiques attestent préalablement qu'ils remplissent les critères d'éligibilité mentionnés au 2° du I et portent la responsabilité du respect de ces critères d'éligibilité pour leur contrat d'alimentation.

III. — Les clients finals non domestiques qui disposent d'un contrat aux tarifs réglementés de vente d'électricité sont tenus de le résilier dès lors qu'ils ne respectent plus les critères mentionnés au 2° du I et portent la responsabilité du respect de ces critères d'éligibilité pour leur contrat d'alimentation.

**Art. L337-8**

Les tarifs réglementés de vente de l'électricité mentionnés au même article L. 337-1 bénéficient, à leur demande, aux consommateurs finals domestiques et non domestiques pour leurs sites situés dans les zones non interconnectées au réseau métropolitain continental.

**Art. L337-9**

Avant le 1er janvier 2022 et le 1er janvier 2025 puis tous les cinq ans, sur la base de rapports de la Commission de régulation de l'énergie et de l'Autorité de la concurrence remis au plus tard six mois avant chacune de ces échéances, les ministres chargés de l'énergie et de l'économie évaluent le dispositif des tarifs réglementés de vente d'électricité mentionnés à l'article L. 337-1. Cette évaluation porte sur :

1° La contribution de ces tarifs aux objectifs d'intérêt économique général, notamment de stabilité des prix, de sécurité de l'approvisionnement et de cohésion sociale et territoriale ;

2° L'impact de ces tarifs sur le marché de détail ;

3° Les catégories de consommateurs pour lesquels une réglementation des prix est nécessaire.

La Commission de régulation de l'énergie, les gestionnaires des réseaux publics de transport et de distribution d'électricité, les établissements publics du secteur de l'énergie et les autres entreprises intervenant sur le marché de l'électricité communiquent aux ministres chargés de l'énergie et de l'économie les informations nécessaires à l'accomplissement de la mission d'évaluation mentionnée au présent article.

En conclusion de chaque évaluation réalisée en application du présent article, les ministres chargés de l'énergie et de l'économie proposent, le cas échéant, le maintien, la suppression ou l'adaptation des tarifs réglementés de vente d'électricité. Les évaluations et les propositions faites en application du présent article sont rendues publiques.

###### Section 3 : Dispositions particulières applicables aux tarifs de cession aux entreprises locales de distribution


**Art. L337-10**

Les entreprises locales de distribution mentionnées à l'article L. 111-54 peuvent bénéficier des tarifs de cession mentionnés à l'article L. 337-1 uniquement pour la fourniture des tarifs réglementés de vente et pour l'approvisionnement des pertes d'électricité des réseaux qu'ils exploitent. Le bénéfice des tarifs de cession pour l'approvisionnement des pertes d'électricité des réseaux est limité au 31 décembre 2013 pour les entreprises locales de distribution desservant plus de cent mille clients.

La Commission de régulation de l'énergie transmet aux ministres chargés de l'économie et de l'énergie ses propositions motivées de tarifs de cession. La décision est réputée acquise en l'absence d'opposition de l'un des ministres dans un délai de trois mois suivant la réception de ces propositions. Les tarifs sont publiés au Journal officiel.

Pendant une période transitoire s'achevant le 7 décembre 2015, les tarifs de cession mentionnés à l'article L. 337-1 sont arrêtés par les ministres chargés de l'énergie et de l'économie, après avis de la Commission de régulation de l'énergie. Toute décision des ministres passant outre l'avis motivé de la commission est elle-même motivée.

**Art. L337-11**

Les tarifs de cession d'électricité aux entreprises locales de distribution sont définis en fonction de catégories fondées sur les caractéristiques intrinsèques des fournitures, en fonction des coûts liés à ces fournitures.

**Art. L337-12**

Les conditions dans lesquelles les entreprises locales de distribution peuvent bénéficier de ces tarifs sont précisées par décret en Conseil d'Etat.

###### Section 4 : Dispositions applicables aux prix d'accès
régulé à l'électricité nucléaire historique



**Art. L337-13**

Le prix de l'électricité cédée en application du chapitre VI du présent titre par Electricité de France aux fournisseurs de consommateurs finals sur le territoire métropolitain continental ou de gestionnaires de réseaux pour leurs pertes est arrêté par les ministres chargés de l'énergie et de l'économie, pris sur proposition de la Commission de régulation de l'énergie. La décision est réputée acquise en l'absence d'opposition de l'un des ministres dans un délai de trois mois suivant la réception de la proposition de la Commission.

**Art. L337-14**

Afin d'assurer une juste rémunération à Electricité de France, le prix, réexaminé chaque année, est représentatif des conditions économiques de production d'électricité par les centrales nucléaires mentionnées à l'article L. 336-2 sur la durée du dispositif mentionnée à l'article L. 336-8.

Il tient compte de l'addition :

1° D'une rémunération des capitaux prenant en compte la nature de l'activité ;

2° Des coûts d'exploitation ;

3° Des coûts des investissements de maintenance ou nécessaires à l'extension de la durée de l'autorisation d'exploitation ;

4° Des coûts prévisionnels liés aux charges pesant à long terme sur les exploitants d'installations nucléaires de base mentionnées à l'article L594-1 du code de l'environnement.

Pour apprécier les conditions économiques de production d'électricité par les centrales nucléaires mentionnées à l'article L. 336-2, la Commission de régulation de l'énergie se fonde sur des documents permettant d'identifier l'ensemble des coûts exposés dans le périmètre d'activité de ces centrales, selon les méthodes usuelles. Elle peut exiger d'Electricité de France les documents correspondants et leur contrôle, aux frais d'Electricité de France, par un organisme indépendant qu'elle choisit.

**Art. L337-15**

Les méthodes d'identification et de comptabilisation des coûts mentionnés à l'article L. 337-14 sont précisées par le décret en Conseil d'Etat prévu à l'article L. 336-10.

**Art. L337-16**

Par dérogation aux articles qui précédent et jusqu'à l'entrée en vigueur des dispositions réglementaires mentionnées à l'article L. 337-15, le prix de l'électricité cédée en application du chapitre VI du présent titre est arrêté par les ministres chargés de l'énergie et de l'économie après avis motivé de la Commission de régulation de l'énergie. Parmi les éléments pouvant être pris en compte pour réviser ce prix figurent notamment l'évolution de l'indice des prix à la consommation et celle du volume global maximal d'électricité nucléaire historique pouvant être cédé mentionné au deuxième alinéa de l'article L. 336-2.

#### TITRE IV : L'ACCES ET LE RACCORDEMENT AUX RESEAUX

##### Chapitre Ier : L'accès aux réseaux

**Art. L341-1**

Les principes relatifs au droit d'accès aux réseaux sont énoncés à la section 7 du chapitre Ier du titre Ier du livre Ier.

**Art. L341-2**

Les tarifs d'utilisation du réseau public de transport et des réseaux publics de distribution sont calculés de manière transparente et non discriminatoire, afin de couvrir l'ensemble des coûts supportés par les gestionnaires de ces réseaux dans la mesure où ces coûts correspondent à ceux d'un gestionnaire de réseau efficace.

Ces coûts comprennent notamment :

1° Les coûts résultant de l'exécution des missions et des contrats de service public, y compris les contributions versées par les gestionnaires de ces réseaux aux autorités organisatrices mentionnées à l'article L. 322-1 qui exercent la maîtrise d'ouvrage des travaux mentionnés à l'article L. 322-6, lorsque ces travaux sont engagés avec l'accord des gestionnaires de réseaux et ont pour effet d'accélérer le renouvellement d'ouvrages de basse tension conformément aux dispositions prévues dans les cahiers des charges de concession et d'éviter ainsi aux gestionnaires de réseaux des coûts légalement ou contractuellement mis à leur charge ;

2° Les surcoûts de recherche et de développement nécessaires à l'accroissement des capacités de transport des lignes électriques, en particulier de celles destinées à l'interconnexion avec les pays voisins et à l'amélioration de leur insertion esthétique dans l'environnement ;

3° Une partie des coûts de raccordement à ces réseaux, notamment l'ensemble des coûts de renforcement, l'autre partie pouvant faire l'objet d'une contribution dans les conditions fixées aux articles L. 342-12 et L. 342-13 à L. 342-21.

4° Pour les installations de production d'électricité à partir de sources d'énergie renouvelable implantées en mer :

a) Les indemnités versées aux producteurs d'électricité en cas de dépassement du délai de raccordement prévu par la convention de raccordement ou, à défaut, à l'article L. 342-8 ;

b) Les indemnités versées aux producteurs d'électricité en application de l'article L. 342-10.

Lorsque la cause du retard ou de la limitation de la production du fait d'une avarie ou d'un dysfonctionnement des ouvrages de raccordement des installations de production en mer est imputable au gestionnaire de réseau, ce dernier est redevable d'une partie de ces indemnités, dans la limite d'un pourcentage et d'un montant en valeur absolue calculés sur l'ensemble des installations par année civile, fixés par arrêté du ministre chargé de l'énergie pris après avis de la Commission de régulation de l'énergie.

5° Une partie des coûts des prestations annexes réalisées à titre exclusif par les gestionnaires de ces réseaux.

Pour le calcul du coût du capital investi par les gestionnaires de ces réseaux, la méthodologie est indépendante du régime juridique selon lequel sont exploités les réseaux d'électricité et de ses conséquences comptables. Elle peut se fonder sur la rémunération d'une base d'actifs régulée, définie comme le produit de cette base par le coût moyen pondéré du capital, établi à partir d'une structure normative du passif du gestionnaire de réseau, par référence à la structure du passif d'entreprises comparables du même secteur dans l'Union européenne.

Les tarifs d'utilisation des réseaux publics de transport et de distribution d'électricité incluent une rémunération normale, qui contribue notamment à la réalisation des investissements nécessaires pour le développement des réseaux.

**Art. L341-3**

Les méthodes utilisées pour établir les tarifs d'utilisation des réseaux publics de transport et de distribution d'électricité sont fixées par la Commission de régulation de l'énergie. Le gestionnaire du réseau public de transport et le gestionnaire du réseau public de distribution issu de la séparation juridique imposée à Electricité de France par l'article L. 111-57 adressent, à la demande de la Commission de régulation de l'énergie, les éléments notamment comptables et financiers nécessaires afin que cette dernière puisse se prononcer sur l'évolution en niveau et en structure des tarifs.

La Commission de régulation de l'énergie fixe également les méthodes utilisées pour établir les tarifs des prestations annexes réalisées à titre exclusif par les gestionnaires de ces réseaux.

La Commission de régulation de l'énergie se prononce, s'il y a lieu à la demande des gestionnaires des réseaux publics de transport ou de distribution d'électricité, sur les évolutions des tarifs d'utilisation des réseaux publics de transport et de distribution d'électricité, ainsi que sur celles des tarifs des prestations annexes réalisées à titre exclusif par les gestionnaires de ces réseaux. Elle peut prévoir un encadrement pluriannuel d'évolution des tarifs et des mesures incitatives appropriées, tant à court terme qu'à long terme, pour encourager les gestionnaires de réseaux de transport et de distribution à améliorer leurs performances, notamment en ce qui concerne la qualité de l'électricité, à favoriser l'intégration du marché intérieur de l'électricité, l'efficacité énergétique des réseaux et la sécurité de l'approvisionnement et à rechercher des efforts de productivité.

La Commission de régulation de l'énergie prend en compte les orientations de politique énergétique indiquées par l'autorité administrative. Elle informe régulièrement l'autorité administrative lors de la phase d'élaboration des tarifs. Elle procède, selon les modalités qu'elle détermine, à la consultation des acteurs du marché de l'énergie.

La Commission de régulation de l'énergie transmet à l'autorité administrative pour publication au Journal officiel de la République française, ses décisions motivées relatives aux évolutions, en niveau et en structure, des tarifs d'utilisation des réseaux publics de transport et de distribution d'électricité, aux évolutions des tarifs des prestations annexes réalisées à titre exclusif par les gestionnaires de réseaux et aux dates d'entrée en vigueur de ces tarifs.

Dans un délai de deux mois à compter de cette transmission, l'autorité administrative peut, si elle estime que la délibération de la Commission de régulation de l'énergie ne tient pas compte des orientations de politique énergétique, demander une nouvelle délibération par décision motivée publiée au Journal officiel de la République française.

**Art. L341-4**

Les gestionnaires des réseaux publics de transport et de distribution d'électricité mettent en œuvre des dispositifs permettant aux fournisseurs de proposer à leurs clients des prix différents suivant les périodes de l'année ou de la journée et incitant les utilisateurs des réseaux à limiter leur consommation pendant les périodes où la consommation de l'ensemble des consommateurs est la plus élevée.

Dans le cadre du déploiement des dispositifs prévus au premier alinéa du présent article et en application de la mission fixée au 7° de l'article L. 322-8, les gestionnaires des réseaux publics de distribution d'électricité mettent à la disposition des consommateurs leurs données de comptage, des systèmes d'alerte liés au niveau de leur consommation, ainsi que des éléments de comparaison issus de moyennes statistiques basées sur les données de consommation locales et nationales. Un décret précise le contenu des données concernées ainsi que les modalités de leur mise à disposition.

Dans le cadre de l'article L. 124-5, ils garantissent aux fournisseurs la possibilité d'accéder aux données de comptage de consommation, en aval du compteur et en temps réel, sous réserve de l'accord du consommateur.

La fourniture des services mentionnés aux deuxième et troisième alinéas du présent article ne donne pas lieu à facturation.

Les gestionnaires des réseaux publics de distribution d'électricité mettent à la disposition du propriétaire ou du gestionnaire de l'immeuble, dès lors qu'il en formule la demande et qu'il justifie de la mise en œuvre d'actions de maîtrise de la consommation d'énergie engagées pour le compte des consommateurs de l'immeuble, les données de comptage de consommation sous forme anonymisée et agrégée à l'échelle de l'immeuble. Les coûts résultant de l'agrégation des données de comptage ne peuvent être facturés au consommateur et peuvent être facturés au propriétaire ou au gestionnaire de l'immeuble, sur une base non lucrative. Un décret précise les modalités d'application du présent alinéa, notamment la nature des justifications devant être apportées par le propriétaire ou le gestionnaire de l'immeuble et les modalités de leur contrôle, ainsi que les caractéristiques des données de consommation communiquées.

La structure et le niveau des tarifs d'utilisation des réseaux de transport et de distribution d'électricité sont fixés afin d'inciter les clients à limiter leur consommation aux périodes où la consommation de l'ensemble des consommateurs est la plus élevée. au niveau national. Ils peuvent également inciter les clients à limiter leur consommation aux périodes de pointe au niveau local. A cet effet, la structure et le niveau des tarifs d'utilisation des réseaux de transport et de distribution peuvent, sous réserve d'assurer la couverture de l'ensemble des coûts prévue à l'article L. 341-2 et de manière proportionnée à l'objectif de maîtrise des pointes électriques, s'écarter pour un consommateur de la stricte couverture des coûts de réseau qu'il engendre.

Les cahiers des charges des concessions et les règlements de service des régies de distribution d'électricité doivent être en conformité avec les dispositions du présent article.

**Art. L341-4-1**

L'autorité administrative peut prononcer à l'encontre des gestionnaires des réseaux publics de transport et de distribution d'électricité qui ne respectent pas l'obligation prévue à l'article L. 341-4 la sanction pécuniaire mentionnée au troisième alinéa de l'article L. 142-32, selon la procédure prévue aux articles L. 142-30 à L. 142-36. Le montant de cette sanction est proportionné à la gravité du manquement, à la situation de l'intéressé, à l'ampleur du dommage et aux avantages qui en sont tirés.

**Art. L341-4-2**

Les tarifs d'utilisation du réseau public de transport d'électricité applicables aux sites fortement consommateurs d'électricité qui présentent un profil de consommation prévisible et stable ou anticyclique sont réduits d'un pourcentage fixé par décret par rapport au tarif d'utilisation du réseau public de transport normalement acquitté. Ce pourcentage est déterminé en tenant compte de l'impact positif de ces profils de consommation sur le système électrique.

Le niveau des tarifs d'utilisation du réseau de transport d'électricité prend en compte la réduction mentionnée au premier alinéa dès son entrée en vigueur, afin de compenser sans délai la perte de recettes qu'elle entraîne pour les gestionnaires de réseau concernés.

Les bénéficiaires de la réduction mentionnée au premier alinéa sont les consommateurs finals raccordés directement au réseau public de transport, à un ouvrage de tension supérieure ou égale à 50 kilovolts d'un réseau de distribution d'électricité aux services publics ou à un ouvrage déclassé mentionné au c du 2° de l'article L. 321-4 et de tension supérieure ou égale à 50 kilovolts, et les consommateurs finals équipés d'un dispositif de comptage géré par le gestionnaire de l'un de ces réseaux, lorsqu'ils justifient d'un niveau de consommation supérieur à un plancher et répondent à des critères d'utilisation du réseau tels qu'une durée minimale d'utilisation ou un taux minimal d'utilisation en heures creuses. Ces critères sont définis par décret.

La réduction mentionnée au premier alinéa est plafonnée pour concourir à la cohésion sociale et préserver l'intérêt des consommateurs. Ce plafond est fixé par décret :

1° Pour les sites qui relèvent de l'article L. 351-1, en fonction des catégories définies en application du même article L. 351-1, et pour les autres sites de consommation, et sans excéder 90 % ;

2° Pour les installations permettant le stockage de l'énergie en vue de sa restitution ultérieure au réseau, en fonction de l'efficacité énergétique de l'installation de stockage et sans excéder 50 %.

**Art. L341-4-3**

Les prestations de gestion de clientèle réalisées par les fournisseurs d'électricité pour le compte des gestionnaires de réseaux de distribution dans le cadre de l'exécution des contrats portant sur l'accès aux réseaux et la fourniture d'électricité peuvent donner lieu à une rémunération, dont les éléments et le montant sont fixés par la Commission de régulation de l'énergie.

**Art. L341-5**

Un décret en Conseil d'Etat, pris après proposition de la Commission de régulation de l'énergie, précise les modalités d'application du présent chapitre, notamment les modalités de prise en charge financière du dispositif prévu au premier alinéa de l'article L. 341-4.

##### Chapitre II : Le raccordement aux réseaux


###### Section 1 : Les ouvrages de raccordement

####### Sous-section 1 : Consistance des ouvrages 

**Art. L342-1**

Le raccordement d'un utilisateur aux réseaux publics comprend, selon le cas, de manière combinée ou séparée, la création d'ouvrages d'extension, la création d'ouvrages de branchement en basse tension ou le renforcement des réseaux existants.

Les ouvrages de raccordement relèvent des réseaux publics de transport et de distribution.

Leur consistance est précisée par voie règlementaire.

**Art. L342-2**

Lorsque le gestionnaire du réseau de transport doit, pour raccorder à son réseau une installation de consommation, réaliser un ensemble d'ouvrages non constitutifs d'un renforcement, il peut, après autorisation de la Commission de régulation de l'énergie, dimensionner cet ensemble d'ouvrages pour offrir une capacité de raccordement supérieure à la capacité nécessaire au seul raccordement de l'installation ou de l'ouvrage à l'origine de ces travaux, afin de permettre le raccordement, concomitant ou ultérieur, d'autres installations de consommation ou d'ouvrages de réseaux publics de distribution situés à proximité.

La Commission de régulation de l'énergie peut définir les conditions destinées à assurer la pertinence technique et économique des investissements à réaliser par le gestionnaire du réseau public de transport.

####### Sous-section 2 : Le raccordement des installations de production d'électricité à partir de sources d'énergies renouvelables

######## Paragraphe 1 : Le schéma régional de raccordement au réseau des énergies renouvelables 

**Art. L342-3**

Le schéma régional de raccordement au réseau des énergies renouvelables définit, pour une période allant de dix à quinze ans, les ouvrages à créer ou à renforcer pour mettre à la disposition des installations de production d'électricité à partir d'énergies renouvelables une capacité globale de raccordement.

Cette capacité globale est définie par l'autorité administrative de l'Etat en tenant compte de la programmation pluriannuelle de l'énergie, des objectifs régionaux de développement des énergies renouvelables lorsqu'ils ont été fixés en application de l'article L. 141-5-1, du schéma régional du climat, de l'air et de l'énergie ou du schéma régional en tenant lieu et, enfin, de la dynamique de développement des énergies renouvelables dans la région, telle qu'elle résulte, notamment, des prévisions d'installations de production d'électricité à partir d'énergies renouvelables déclarées auprès du gestionnaire du réseau public de transport et des projections de demandes de raccordement des installations de production de faible puissance.

Le schéma assure la pertinence technique et économique des investissements à réaliser par les gestionnaires de réseaux, selon des critères fixés par décret pris après avis de la Commission de régulation de l'énergie.

Il définit également un périmètre de mutualisation des postes du réseau public de transport, des postes de transformation entre les réseaux publics de distribution et le réseau public de transport et leurs annexes et des liaisons de raccordement de ces postes au réseau public de transport. Il mentionne, pour chacun d'eux, qu'ils soient existants ou à créer, les capacités d'accueil de production permettant de réserver la capacité globale fixée pour le schéma ainsi que la part indicative des capacités qui bénéficient aux installations exemptées du paiement de la quote-part, compte tenu de leur faible puissance, en application de l'article L. 342-13.

Il évalue le coût prévisionnel de l'établissement des capacités d'accueil nouvelles nécessaires. Il précise les ouvrages dont les études ou les travaux de réalisation sont engagés dès l'approbation de la quote-part unitaire définie par le schéma. Les méthodes de calcul de ce coût prévisionnel ainsi que celles permettant de déterminer les ouvrages dont les études ou les travaux de réalisation sont engagés dès l'approbation de la quote-part unitaire sont soumises à l'approbation de la Commission de régulation de l'énergie par les gestionnaires du réseau public de transport et des réseaux publics de distribution.

Le schéma peut, pour des raisons liées à la cohérence des réseaux électriques, comprendre un volet spécifique s'appliquant à plusieurs régions ou à un niveau inférieur à celui de la région.

Le schéma est notifié à l'autorité administrative de l'Etat, qui approuve le montant de la quote-part unitaire qu'il définit. A compter de l'approbation de la quote-part unitaire et pendant une durée, définie par décret et qui ne peut être qu'inférieure ou égale à un an, les demandes de raccordement au réseau de transport d'installations de production d'électricité à partir d'énergie renouvelable ne peuvent bénéficier des capacités prévues pour le schéma que si elles correspondent aux installations préalablement déclarées au gestionnaire de réseau qui ont été prises en compte pour prévoir les créations ou les renforcements d'ouvrages à inscrire dans le schéma.

Les capacités d'accueil de la production prévues dans le schéma régional de raccordement sont réservées pendant une période de dix ans au bénéfice des installations de production d'électricité à partir d'énergies renouvelables.

Un décret, pris après avis de la Commission de régulation de l'énergie, précise les modalités d'application du présent article. Il fixe, notamment, le délai d'élaboration et la périodicité de la mise à jour du schéma permettant de tenir compte de l'évolution des dynamiques de raccordement et de développement des projets de production d'électricité à partir d'énergies renouvelables ainsi que des nouvelles prévisions d'installations déclarées auprès du gestionnaire de transport. Il définit le mode de détermination du périmètre de mutualisation des ouvrages inscrits dans le schéma, que ces ouvrages soient nouvellement créés ou existants.

**Art. L342-4**

Lorsqu'il est destiné à desservir une installation de production d'électricité à partir d'énergies renouvelables, le raccordement s'inscrit dans le schéma régional de raccordement au réseau des énergies renouvelables.

Il comprend, outre les ouvrages propres à l'installation :

1° Soit une quote-part des ouvrages créés en application du schéma régional ;

2° Soit les ouvrages créés ou renforcés nécessaires à son raccordement, si ces ouvrages ne sont pas inscrits dans le schéma régional.

Sont précisés par voie réglementaire les cas où, lorsque ses modalités de financement sont fixées dans le cadre de procédures particulières, le raccordement des installations de production d'électricité à partir d'énergies renouvelables ne s'inscrit pas dans le schéma régional de raccordement.

######## Paragraphe 2 :  Installations de production d'électricité en mer

**Art. L342-5**

Après la publication de la cartographie des zones maritimes et terrestres mentionnée à l'article L. 219-5-1 du code de l'environnement, l'autorité administrative de l'Etat peut demander au gestionnaire du réseau public de transport d'électricité d'engager, par anticipation, les études et les travaux pour le raccordement d'installations de production d'électricité en mer.

La Commission de régulation de l'énergie peut définir les conditions destinées à assurer la pertinence technique et économique des investissements à réaliser par le gestionnaire du réseau public de transport.

Les modalités d'application du présent article sont précisées par voie réglementaire.

###### Section 2 : Exécution des travaux et maîtrise d'ouvrage

**Art. L342-6**

L'utilisateur du réseau public peut faire exécuter, à ses frais et sous sa responsabilité, les travaux de raccordement sur les ouvrages dédiés à son installation par des entreprises agréées par le maître d'ouvrage mentionné, selon le cas, à l'article L. 342-17 ou à l'article L. 342-19. Ces travaux s'effectuent conformément aux dispositions d'un cahier des charges établi par ce maître d'ouvrage sur la base des modèles qu'il publie.

La mise en service de l'ouvrage est subordonnée à sa réception par le maître d'ouvrage.

Les modalités d'application du présent article sont fixées par décret pris après avis de la Commission de régulation de l'énergie.

**Art. L342-7**

Lorsque les travaux de raccordement au réseau public de distribution d'électricité sont destinés à desservir une installation de production, le maître d'ouvrage du raccordement peut, à sa demande et aux frais exclusifs du producteur, inclure dans le périmètre de ses travaux ceux relatifs à la pose des lignes en fibre optique nécessaires à la desserte de l'installation de production.

Les conditions d'application du présent article sont précisées par voie réglementaire.

###### Section 3 : Délais de raccordement et indemnisation des retards et des dysfonctionnements 

**Art. L342-8**

I. — A l'exception des cas où il est nécessaire d'entreprendre des travaux d'extension ou de renforcement du réseau de distribution, le délai de raccordement d'une installation de production d'électricité à partir d'énergies renouvelables d'une puissance installée inférieure ou égale à trois kilovoltampères ne peut excéder un mois à compter de l'acceptation, par le demandeur, de la convention de raccordement. La proposition de convention de raccordement lui est adressée par le gestionnaire de réseau dans le délai d'un mois à compter de la réception de sa demande complète de raccordement.

Pour les autres installations de production d'électricité à partir d'énergies renouvelables, le délai de raccordement ne peut excéder douze mois. Toutefois, l'autorité administrative de l'Etat peut accorder, sur demande motivée du gestionnaire de réseau, une prorogation du délai de raccordement en fonction de la taille des installations et de leur localisation par rapport au réseau ou lorsque le retard pris pour le raccordement est imputable à des causes indépendantes de la volonté du gestionnaire de réseau.

Un décret fixe les catégories d'installations ainsi que les cas et les conditions dans lesquels, en raison de contraintes techniques ou administratives particulières, il peut être dérogé au délai de raccordement fixé au deuxième alinéa.

Le non-respect des délais mentionnés aux trois premiers alinéas peut donner lieu au versement d'indemnités selon un barème fixé par décret. Les indemnités versées en application du présent alinéa aux producteurs d'électricité à partir de sources d'énergie renouvelable implantées en mer ne peuvent excéder un montant par installation fixé par décret pris après avis de la Commission de régulation de l'énergie.

II. — Pour les installations de production d'électricité à partir d'énergies renouvelables implantées en mer faisant l'objet d'une procédure de mise en concurrence prévue à l'article L. 311-10, et dont le producteur ne choisit pas l'emplacement de la zone d'implantation, le raccordement est achevé avant une date fixée, après consultation du gestionnaire de réseau, par le cahier des charges établi dans le cadre de la procédure de mise en concurrence. En cas de retard du raccordement, le gestionnaire de réseau verse une indemnité au producteur en compensation du préjudice subi. Le champ d'application, les modalités de calcul ainsi que le plafond de cette indemnisation sont fixés par décret pris après avis de la Commission de régulation de l'énergie.

III. — Le contrat mentionné à l'article L. 121-46 fixe les engagements de délais de raccordement par catégorie d'installations.

**Art. L342-9**

A l'exception des cas où il est nécessaire d'entreprendre des travaux d'extension ou de renforcement du réseau de distribution d'électricité ou des travaux de génie civil importants, le délai d'installation d'une infrastructure collective relevant du réseau public d'électricité permettant l'installation ultérieure de points de recharge pour des véhicules électriques ou hybrides rechargeables mentionnée à l'article L. 353-12 ne peut excéder six mois à compter de l'acceptation, par le demandeur, de la convention de raccordement.

Un décret fixe les conditions dans lesquelles, en raison de contraintes techniques ou administratives particulières, il peut être dérogé au délai de raccordement prévu au premier alinéa.

Le non-respect du délai le plus court entre celui prévu au premier alinéa et celui fixé par la convention de raccordement peut donner lieu à indemnisation, selon un barème fixé par décret.

**Art. L342-10**

Pour les installations de production d'électricité à partir d'énergies renouvelables implantées en mer faisant l'objet d'une procédure de mise en concurrence prévue à l'article L. 311-10, et dont le producteur ne choisit pas l'emplacement de la zone d'implantation, les avaries ou dysfonctionnements des ouvrages de raccordement des installations de production en mer entraînant une limitation, partielle ou totale, de la production d'électricité donnent lieu au versement d'indemnités au producteur par le gestionnaire de réseau, sauf exception prévue par un décret pris après avis de la Commission de régulation de l'énergie.

Les modalités d'application du présent article sont précisées par le même décret.

###### Section 4 :  Financement 

####### Sous-section 1 : Dispositions générales relatives à la prise en charge des coûts de raccordement 

**Art. L342-11**

I. — Peuvent bénéficier de la prise en charge prévue au 3° de l'article L. 341-2, pour la part des coûts de raccordement qui ne sont pas constitutifs de coûts de renforcement :

1° Les consommateurs d'électricité dont les installations sont raccordées aux réseaux publics d'électricité, quel que soit le maître d'ouvrage des travaux de raccordement ;

2° Les gestionnaires des réseaux publics de distribution d'électricité mentionnés à l'article L. 111-52, pour le raccordement de leurs ouvrages au réseau d'amont ;

3° Les producteurs d'électricité à partir d'énergies renouvelables dont les installations sont raccordées aux réseaux publics de distribution, quel que soit le maître d'ouvrage des travaux de raccordement.

Le niveau de la prise en charge ne peut excéder 40 % des coûts de raccordement, hors coûts de renforcement.

Ce niveau peut être porté à 60 % pour les producteurs d'électricité à partir d'énergies renouvelables dont les installations sont raccordées aux réseaux publics de distribution et ont une puissance installée inférieure à 500 kilowatts, quel que soit le maître d'ouvrage des travaux de raccordement.

Le niveau de prise en charge est arrêté par l'autorité administrative de l'Etat, après avis de la Commission de régulation de l'énergie. Il peut être différencié selon la puissance et l'énergie renouvelable.

II. — Par dérogation aux dispositions du I, le niveau de prise en charge peut être porté à :

1° 100 % pour les travaux consistant à remplacer ou à adapter les ouvrages existants ou à créer des canalisations en parallèle de canalisations existantes pour en éviter le remplacement, en cas de raccordement en basse tension de consommateurs finals effectué par le gestionnaire du réseau de distribution ;

2° 80 % lorsque les travaux consistant à remplacer ou à adapter les ouvrages existants, ou à créer des canalisations en parallèle de canalisations existantes pour en éviter le remplacement, sont rendus nécessaires par les évolutions des besoins de consommateurs raccordés en basse tension pour des puissances inférieures ou égales à 36 kilovoltampères liées à des opérations concourant à l'atteinte des objectifs fixés à l'article L. 100-4.

Les niveaux de prise en charge et la liste de ces opérations sont précisés par un décret pris après avis de la Commission de régulation de l'énergie.

III. — La prise en charge prévue au 3° de l'article L. 341-2 n'est pas applicable lorsque les conditions de raccordement sont fixées dans le cadre de la procédure de mise en concurrence prévue à l'article L. 311-10.

IV. — Lorsque le raccordement des installations des utilisateurs mentionnés au I du présent article est réalisé sous la maîtrise d'ouvrage d'une autorité organisatrice de la distribution publique d'électricité mentionnée à l'article L. 121-4, conformément à la répartition prévue par le contrat de concession ou par le règlement de service de la régie, le contrat de concession avec le gestionnaire du réseau public de distribution ou une convention règle les modalités de versement de la prise en charge prévue au 3° de l'article L. 341-2.

Le modèle de cette convention est transmis pour approbation au comité du système de distribution publique d'électricité mentionné à l'article L. 111-56-1.

**Art. L342-12**

La part des coûts de raccordement non couverts par les tarifs d'utilisation des réseaux publics peut faire l'objet d'une contribution versée au maître d'ouvrage des travaux, qu'il soit un gestionnaire de réseau, une collectivité territoriale, un établissement public de coopération intercommunale ou un syndicat mixte.

Elle est due par le redevable et établie selon les principes fixés au présent article ainsi qu'aux articles L. 342-13 à L. 342-21.

####### Sous-section 2 :  Dispositions spécifiques aux installations de productions à partir d'énergies renouvelables 

######## Paragraphe 1 : Financement du raccordement d'installations s'inscrivant dans un schéma régional de raccordement au réseau des énergies renouvelables 

**Art. L342-13**

Lorsque le raccordement destiné à desservir une installation de production d'électricité à partir d'énergies renouvelables est inscrit dans le schéma régional de raccordement en application de l'article L. 342-3, le producteur est redevable d'une contribution due au titre du raccordement propre à l'installation ainsi qu'au titre de la quote-part définie dans le périmètre de mutualisation de ce schéma. Cette quote-part est proportionnelle à la puissance installée par rapport à la puissance totale disponible garantie dans le périmètre de mutualisation.

La prise en charge prévue au 3° de l'article L. 341-2 porte soit sur l'un, soit sur l'ensemble des éléments constituant cette contribution.

Sont précisés, par voie réglementaire, les cas dans lesquels le producteur est exonéré du paiement de la quote-part, compte tenu de la faible puissance de son installation.

**Art. L342-14**

Lorsque des ouvrages, autres que les ouvrages propres, sont nécessaires au raccordement de l'installation et qu'ils ne sont pas prévus par le schéma régional de raccordement en vigueur, le producteur est redevable d'une contribution portant sur ses ouvrages propres et sur l'intégralité des ouvrages créés et renforcés pour ce raccordement, sans qu'aucun des éléments constitutifs de ce raccordement, y compris les renforcements, puisse bénéficier de la prise en charge prévue au 3° de l'article L. 341-2 et à l'article L. 342-11.

La contribution due par le producteur ne peut être inférieure à un seuil défini par un décret, pris après avis de la Commission de régulation de l'énergie.

######## Paragraphe 2 :  Financement du raccordement d'installations ne s'inscrivant pas dans un schéma régional de raccordement au réseau des énergies renouvelables 

**Art. L342-15**

Lorsque le raccordement d'une installation de production d'électricité à partir d'énergies renouvelables ne s'inscrit pas dans le schéma régional de raccordement au réseau, le producteur est redevable d'une contribution due au titre du raccordement tel qu'il est défini au premier alinéa de l'article L. 342-1.

La prise en charge prévue au 3° de l'article L. 341-2 porte sur l'ensemble des éléments constitutifs de cette contribution.

**Art. L342-16**

Pour les installations de production d'électricité à partir d'énergies renouvelables implantées en mer faisant l'objet d'une procédure de mise en concurrence prévue à l'article L. 311-10, et dont le producteur ne choisit pas l'emplacement de la zone d'implantation, le gestionnaire du réseau public de transport supporte le coût du raccordement correspondant aux conditions techniques prévues par le cahier des charges ou définies par l'autorité administrative de l'Etat, y compris les coûts échoués en cas d'abandon de la procédure de mise en concurrence.

Les éventuelles modifications de ces conditions à l'initiative du candidat retenu sont à la charge de ce dernier.

En cas de défaillance du candidat retenu, ce dernier assume les coûts échoués dans les conditions prévues par le cahier des charges.

Les dispositions d'application du présent article sont précisées par voie règlementaire.

####### Sous-section 3 :  Contribution due pour le raccordement au réseau public de transport 

**Art. L342-17**

Lorsque le gestionnaire du réseau public de transport est le maître d'ouvrage des travaux, les principes généraux de calcul de la contribution qui lui est due sont arrêtés par l'autorité administrative de l'Etat, sur proposition de la Commission de régulation de l'énergie. La contribution peut être calculée à partir de barèmes.

Les méthodes de calcul de la contribution établies, conformément à ces principes généraux, par le gestionnaire du réseau public de transport sont soumises à l'approbation de la Commission de régulation de l'énergie.

Le demandeur d'un raccordement au réseau public de transport d'électricité est le redevable de la contribution, sauf dans le cas prévu à l'article L. 342-16.

**Art. L342-18**

Une quote-part des coûts de l'ensemble d'ouvrages mentionné à l'article L. 342-2 peut être mise à la charge du demandeur du raccordement au réseau public de transport d'électricité d'une installation de consommation ou, le cas échéant, d'un ouvrage du réseau de distribution dans la mesure où il bénéficiera de la capacité de raccordement offerte par cet ensemble d'ouvrages.

Cette quote-part est déterminée par la Commission de régulation de l'énergie, sur la partie des ouvrages du réseau public de transport permettant de desservir au moins l'installation du demandeur du raccordement et une autre installation. Elle est proportionnelle à la puissance de raccordement de l'installation du demandeur par rapport à la capacité totale offerte par l'ensemble d'ouvrages.

Cette quote-part n'est exigible qu'au titre des demandes de raccordement formulées pendant un délai, qui ne peut excéder dix ans à compter de la mise en service des ouvrages, fixé par la Commission de régulation de l'énergie. A l'expiration de ce délai, le gestionnaire de réseau de transport supporte le coût des ouvrages correspondant à la capacité demeurant inutilisée.

Un décret, pris après avis de la Commission de régulation de l'énergie, détermine les modalités d'application du présent article.

####### Sous-section 4 :  Contribution due pour le raccordement au réseau public de distribution

**Art. L342-19**

Lorsque le gestionnaire du réseau public de distribution est le maître d'ouvrage des travaux, les principes généraux de calcul de la contribution qui lui est due sont arrêtés par l'autorité administrative de l'Etat, sur proposition de la Commission de régulation de l'énergie. La contribution peut être calculée à partir de barèmes.

Les méthodes de calcul de la contribution prévue au premier alinéa, établies par chaque gestionnaire de réseau de plus de 100 000 clients, sont soumises à l'approbation de la Commission de régulation de l'énergie.

Les méthodes de calcul de la contribution établies, conformément à ces principes généraux, par les gestionnaires d'un réseau public de distribution desservant moins de 100 000 clients sont notifiées à la Commission de régulation de l'énergie. Elles entrent en vigueur à l'expiration d'un délai de trois mois à compter de leur notification, sauf opposition motivée de la Commission de régulation de l'énergie formulée dans ce délai.

Les contrats de concessions de distribution publique d'électricité et les règlements de service des régies sont mis en conformité avec les principes ainsi définis.

**Art. L342-20**

Lorsque la maîtrise d'ouvrage du raccordement est assurée par une autorité organisatrice de la distribution publique d'électricité, en application de l'article L. 322-6, les méthodes de calcul des coûts de la contribution qui lui est due sont notifiées à la Commission de régulation de l'énergie. Elles entrent en vigueur dans un délai de trois mois à compter de leur notification, sauf opposition motivée de la Commission de régulation de l'énergie formulée dans le même délai.

**Art. L342-21**

Le demandeur d'un raccordement aux réseaux publics de distribution d'électricité est le redevable de la contribution.

La contribution prévue à l'article L. 342-12 pour le raccordement des consommateurs au réseau de distribution, lorsque ce raccordement comprend une extension du réseau, est versée, dans des conditions, notamment de délais, fixées par les cahiers des charges des concessions ou les règlements de service des régies ou, à défaut, par décret en Conseil d'Etat :

1° Lorsque l'extension est rendue nécessaire par une opération ayant fait l'objet d'un permis de construire, d'un permis d'aménager ou d'une décision de non-opposition à une déclaration préalable, située en dehors d'une zone d'aménagement concerté et ne donnant pas lieu à la participation spécifique pour la réalisation d'équipements publics exceptionnels ou à la participation pour voirie et réseaux mentionnées à l'article L. 332-6-1 du code de l'urbanisme, la contribution est versée par le bénéficiaire du permis ou de la décision de non-opposition.

Les coûts de remplacement ou d'adaptation d'ouvrages existants ou de création de canalisations en parallèle à des canalisations existantes afin d'en éviter le remplacement, rendus nécessaires par le raccordement en basse tension des consommateurs finals, sont couverts par le tarif d'utilisation des réseaux publics de distribution mentionné à l'article L. 341-2, lorsque ce raccordement est effectué par le gestionnaire du réseau de distribution ;

2° Lorsque l'extension est rendue nécessaire par une opération donnant lieu à la participation spécifique pour la réalisation d'équipements publics exceptionnels mentionnée à l'article L. 332-6-1 du code de l'urbanisme, la contribution est versée par le bénéficiaire de l'autorisation d'occupation ou d'utilisation du sol ;

3° Lorsque l'extension est rendue nécessaire par l'aménagement d'une zone d'aménagement concerté, la contribution correspondant aux équipements nécessaires à la zone est versée par l'aménageur ;

4° Lorsque le propriétaire acquitte la participation pour voirie et réseaux en application de la dernière phrase du troisième alinéa de l'article L. 332-11-1 du code de l'urbanisme, dans sa rédaction antérieure à la loi n° 2014-1655 du 29 décembre 2014 de finances rectificative pour 2014, directement à l'établissement public de coopération intercommunale ou au syndicat mixte compétent, ou lorsque le conseil municipal a convenu d'affecter au financement de ces travaux d'autres ressources avec l'accord de cet établissement public de coopération intercommunale ou de ce syndicat mixte, celui-ci est débiteur de la contribution relative à l'extension ;

5° Lorsque l'extension de ces réseaux est destinée au raccordement d'un consommateur d'électricité en dehors d'une opération de construction ou d'aménagement autorisée en application du code de l'urbanisme, la contribution correspondant à cette extension est versée par le demandeur du raccordement.

###### Section 5 :  Règles générales applicables aux conventions de raccordement aux réseaux publics

**Art. L342-22**

La convention de raccordement, liant le gestionnaire du réseau public de transport et le demandeur de raccordement, est établie sur la base de modèles publiés par ce gestionnaire.

Ces modèles sont approuvés par la Commission de régulation de l'énergie, préalablement à leur publication. Ils sont révisés à l'initiative du gestionnaire de réseau de transport ou à la demande de la Commission de régulation de l'énergie.

**Art. L342-23**

La convention ou le protocole de raccordement liant un gestionnaire du réseau public de distribution et le demandeur de raccordement est établi sur la base de modèles publiés par ce gestionnaire.

Ces modèles et ces protocoles sont transmis à la Commission de régulation de l'énergie, préalablement à leur publication. Ils sont révisés à l'initiative du gestionnaire de réseau concerné ou à la demande de la Commission de régulation de l'énergie.

**Art. L342-24**

Les conventions ou protocoles de raccordement mentionnés aux articles L. 342-22 et L. 342-23 conclus postérieurement au 10 novembre 2023 ou en cours d'exécution à cette date précisent, dans des conditions déterminées par la Commission de régulation de l'énergie, les modalités selon lesquelles la puissance de raccordement peut être modifiée par le gestionnaire de réseau, lorsque la puissance maximale soutirée par l'utilisateur concerné est inférieure à la puissance de raccordement en soutirage prévue par cette convention ou ce protocole, à des fins de dimensionnement optimal du réseau.

La Commission de régulation de l'énergie détermine les modalités d'évolution de la puissance de raccordement et les éventuelles indemnités auxquelles un client peut prétendre, en cas de modification de sa puissance de raccordement.

Un arrêté du ministre chargé de l'énergie, pris après avis de la Commission de régulation de l'énergie, précise les catégories d'installations soumises aux dispositions du présent article, en fonction de leurs caractéristiques.

**Art. L342-25**

Un décret en Conseil d'Etat, pris après avis de la Commission de régulation de l'énergie, fixe les attributions respectives de l'autorité administrative de l'Etat et de la Commission de régulation de l'énergie dans la mise en œuvre des codes de réseau relatifs au raccordement prévus par la réglementation européenne en vigueur s'appliquant au secteur de l'électricité. Ce décret détermine, en particulier, la répartition des compétences pour définir les règles de raccordement au réseau et, à cet effet, élaborer les méthodologies utilisées pour établir les prescriptions techniques fixant les exigences techniques minimales de conception et de fonctionnement auxquelles doivent satisfaire :

1° En cas de raccordement au réseau public de transport d'électricité, les installations des utilisateurs du réseau, les réseaux publics de distribution, les réseaux fermés de distribution d'électricité, les circuits d'interconnexion ainsi que les lignes directes mentionnées à l'article L. 343-1 ;

2° En cas de raccordement au réseau public de distribution d'électricité, les installations des utilisateurs du réseau, les autres réseaux publics de distribution, les réseaux fermés de distribution d'électricité ainsi que les lignes directes mentionnées à l'article L. 343-1.

##### Chapitre III : Les lignes directes



**Art. L343-1**

Afin d'assurer l'exécution des contrats prévus à l'article L. 331-1 et des contrats d'exportation d'électricité conclus par un producteur ou un fournisseur installés sur le territoire national et afin de permettre l'approvisionnement par un producteur de ses établissements, la construction de lignes directes complémentaires aux réseaux publics de transport et de distribution est autorisée par l'autorité administrative en application des législations relatives à la construction, à l'exécution des travaux et à la mise en service de lignes électriques, sous réserve que le demandeur ait la libre disposition des terrains où doivent être situés les ouvrages projetés ou bénéficie d'une permission de voirie. Pour délivrer les autorisations, l'autorité administrative prend en compte les prescriptions environnementales applicables dans la zone concernée.

Toutefois, l'autorité administrative peut refuser, après avis de la Commission de régulation de l'énergie, l'autorisation de construire une ligne directe si l'octroi de cette autorisation est incompatible avec des impératifs d'intérêt général ou le bon accomplissement des missions de service public.

**Art. L343-2**

Les autorisations de construire et d'exploiter une ligne directe sont délivrées pour une durée ne pouvant pas excéder vingt ans. Elles sont renouvelables dans les mêmes conditions.

Les autorisations initiales et les renouvellements d'autorisations sont accordés sous réserve du respect de dispositions concernant l'intégration visuelle des lignes directes dans l'environnement, identiques à celles contenues dans les cahiers des charges des concessions ou dans les règlements de service des régies, applicables aux réseaux publics dans les territoires concernés.

Les titulaires d'autorisation doivent déposer les parties aériennes des ouvrages quand celles-ci ne sont pas exploitées pendant plus de trois ans consécutifs. La dépose doit être effectuée dans le délai de trois mois à compter de l'expiration de cette période de trois ans.

**Art. L343-3**

En cas de refus d'accès aux réseaux publics de transport ou de distribution ou en l'absence de réponse du gestionnaire de réseau concerné, le demandeur d'une autorisation de construire une ligne directe peut bénéficier d'une déclaration d'utilité publique pour l'institution, dans les conditions fixées par les législations mentionnées à l'article L. 343-1, de servitudes d'ancrage, d'appui, de passage et d'abattage d'arbres nécessaires à l'établissement d'une ligne directe, à l'exclusion de toute expropriation et de toute possibilité pour les agents du bénéficiaire de pénétrer dans les locaux d'habitation.

Il est procédé à une enquête publique. Les propriétaires affectés par les servitudes sont appelés à présenter leurs observations.

Les indemnités dues en raison des servitudes sont versées au propriétaire et à l'exploitant du fonds pourvu d'un titre régulier d'occupation, en considération du préjudice direct, matériel et certain subi par chacun d'eux en leur qualité respective. A défaut d'accord amiable, ces indemnités sont fixées par le juge judiciaire.

**Art. L343-4**

Le fait de construire ou de mettre en service une ligne directe sans être titulaire de l'autorisation mentionnée à l'article L. 343-1 est puni d'un an d'emprisonnement et de 150 000 euros d'amende.

**Art. L343-5**

Les personnes physiques coupables de l'infraction prévue à l'article L. 343-4 encourent également les peines complémentaires suivantes :

1° La fermeture temporaire ou à titre définitif de l'un, de plusieurs, ou de l'ensemble des établissements de l'entreprise appartenant à la personne condamnée ;

2° L'interdiction d'exercer l'activité professionnelle ou sociale dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise, suivant les modalités prévues par l'article 131-27 du code pénal ;

3° L'affichage ou la diffusion de la décision prononcée, dans les conditions prévues par l'article 131-35 du code pénal.

**Art. L343-6**

Les personnes morales déclarées pénalement responsables de l'infraction mentionnée à l'article L. 343-4 encourent les peines suivantes :

1° L'amende, suivant les modalités prévues à l'article 131-38 du code pénal ;

2° La fermeture temporaire, pour une durée de cinq ans au plus, ou à titre définitif de l'un, de plusieurs, ou de l'ensemble des établissements de l'entreprise appartenant à la personne condamnée ;

3° L'interdiction, à titre définitif ou pour une durée de cinq ans au plus, d'exercer directement ou indirectement l'activité professionnelle ou sociale dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise ;

4° L'affichage ou la diffusion de la décision prononcée, dans les conditions prévues par l'article 131-35 du code pénal.

##### Chapitre IV : Les réseaux fermés de distribution d'électricité


###### Section 1 : Définition


**Art. L344-1**

Un réseau fermé de distribution d'électricité est un réseau de distribution qui achemine de l'électricité à l'intérieur d'un site géographiquement limité et qui alimente un ou plusieurs consommateurs non résidentiels exerçant des activités de nature industrielle, commerciale ou de partages de services.

Il doit remplir l'une des deux conditions suivantes :

— l'intégration dans ce réseau des opérations ou du processus de production des utilisateurs est justifiée par des raisons spécifiques ayant trait à leur technique ou à leur sécurité ;

— ce réseau distribue de l'électricité essentiellement au propriétaire ou au gestionnaire de réseau ou à des entreprises qui leur sont liées au sens de l'article L. 233-3 du code de commerce.

Les utilisateurs d'un réseau fermé de distribution d'électricité sont les personnes physiques ou morales dont les installations soutirent ou injectent de l'électricité directement sur ce réseau.

**Art. L344-2**

Par exception au premier alinéa de l'article L. 344-1, un réseau fermé de distribution d'électricité peut distribuer, à titre accessoire, de l'électricité à des clients résidentiels s'ils sont employés par le propriétaire du réseau ou associés à lui de façon similaire et résident dans la zone desservie par le réseau.

**Art. L344-3**

Le raccordement à un réseau fermé de distribution ne peut faire obstacle à l'exercice par un consommateur des droits relatifs au libre choix de son fournisseur, prévus à l'article L. 331-1.

Il ne peut pas non plus faire obstacle aux droits de participation aux mécanismes d'ajustement ou de réservation de puissance, mentionnés aux articles L. 321-10 et L. 321-12, ni aux droits de participation au mécanisme d'effacements de consommation mentionné à l'article L. 321-15-1.

###### Section 2 : Le gestionnaire du réseau fermé de distribution d'électricité

**Art. L344-4**

L'exploitation du réseau fermé de distribution d'électricité est confiée à un gestionnaire dénommé “ gestionnaire du réseau fermé de distribution d'électricité ”, désigné par le propriétaire du réseau. Le gestionnaire peut être le propriétaire de ce réseau.

**Art. L344-5**

Le gestionnaire d'un réseau fermé de distribution d'électricité est notamment chargé :

1° D'assurer la conception et la construction des ouvrages du réseau fermé de distribution d'électricité en s'abstenant de toute discrimination entre les utilisateurs de son réseau ;

2° D'exploiter lui-même ce réseau fermé de distribution d'électricité et d'en assurer l'entretien, la maintenance et la sécurité ;

3° De veiller, à tout instant, à l'équilibre des flux d'électricité, à l'efficacité, à la sécurité et à la sûreté du réseau qu'il exploite et d'assurer la couverture des pertes d'électricité et le maintien d'une capacité de réserve sur son réseau ;

4° D'assurer dans des conditions transparentes et non discriminatoires l'accès des tiers au réseau et de fournir aux utilisateurs du réseau qu'il exploite les informations nécessaires à un accès efficace, sous réserve des informations commercialement sensibles ;

5° De mettre en œuvre des actions d'efficacité énergétique et de favoriser l'insertion des énergies renouvelables sur le réseau qu'il exploite ;

6° D'exercer, le cas échéant, les activités de comptage pour les utilisateurs raccordés au réseau qu'il exploite, sauf lorsque les utilisateurs du réseau fermé de distribution interviennent sur les marchés de l'électricité ou participent à des mécanismes qui nécessitent une contractualisation avec les gestionnaires des réseaux publics.

Le gestionnaire de réseau fermé de distribution d'électricité transmet, à sa demande, l'ensemble des données nécessaires au gestionnaire du réseau public d'électricité auquel est raccordé son réseau, pour accomplir les missions qui lui sont imparties.

###### Section 3 : Règles applicables aux réseaux fermés de distribution d'électricité


**Art. L344-6**

Les réseaux fermés de distribution doivent satisfaire aux mêmes conditions techniques et de sécurité que celles applicables en matière de transport et de distribution d'électricité et prises en application de l'article L. 323-12.

**Art. L344-7**

L'exploitation d'un réseau fermé de distribution d'électricité est subordonnée à la délivrance d'une autorisation par l'autorité administrative.

L'autorisation est délivrée au regard des critères mentionnés à l'article L. 344-1, sous réserve que le gestionnaire du réseau fermé de distribution d'électricité justifie qu'il dispose des capacités techniques et financières requises.

L'autorisation fixe la durée pour laquelle elle est délivrée, qui ne peut excéder vingt ans. Elle peut être renouvelée dans les mêmes conditions.

L'autorité administrative peut, après avis de la Commission de régulation de l'énergie, refuser de délivrer une autorisation d'exploiter un réseau fermé de distribution d'électricité pour des motifs d'intérêt général liés au bon fonctionnement et à la sûreté du système électrique.

**Art. L344-8**

En cas de changement du gestionnaire d'un réseau fermé de distribution d'électricité, le bénéfice de l'autorisation prévue à l'article L. 344-7 peut être transféré au nouvel exploitant, sous réserve qu'il justifie auprès de l'autorité administrative qu'il dispose des capacités techniques et financières requises.

**Art. L344-9**

Pour la mise en œuvre du 3° de l'article L. 344-5 , le gestionnaire de réseau fermé de distribution d'électricité négocie librement avec les producteurs, les fournisseurs ou d'autres acteurs de marché de son choix les contrats nécessaires à la couverture des pertes, aux services auxiliaires et de flexibilité et au maintien d'une capacité de réserve sur le réseau qu'il exploite, selon des procédures concurrentielles, transparentes et non discriminatoires.

Préalablement à leur entrée en vigueur, les tarifs des redevances d'utilisation des réseaux fermés de distribution d'électricité sont approuvés par la Commission de régulation de l'énergie, qui dispose d'un délai de quatre mois à compter de la date de réception d'un dossier complet pour rendre sa décision. A l'expiration de ce délai, les tarifs sont réputés approuvés.

**Art. L344-10**

Le gestionnaire d'un réseau fermé de distribution d'électricité peut demander à la Commission de régulation de l'énergie d'être exempté des obligations et interdictions prévues aux articles L. 344-9, L. 352-2 et L. 353-7. Les conditions de cette exemption sont prévues par décret en Conseil d'Etat, pris après avis de la Commission de régulation de l'énergie.

Pour chacune de ces exemptions, la Commission de régulation de l'énergie fixe la composition du dossier. Elle dispose d'un délai de quatre mois à compter de la date de réception d'un dossier complet pour rendre sa décision. A l'expiration de ce délai, la demande est réputée acceptée.

**Art. L344-11**

Lorsque l'exemption à l'obligation d'approbation préalable des tarifs des redevances d'utilisation d'un réseau fermé de distribution d'électricité, prévue à l'article L. 344-10, a été accordée, un utilisateur de ce réseau peut demander à la Commission de régulation de l'énergie de statuer, après les avoir vérifiés, sur les tarifs des redevances perçues pour l'utilisation de ce réseau fermé.

La Commission de régulation de l'énergie se prononce sur les tarifs des redevances dans un délai de quatre mois à compter de la date à laquelle elle dispose de toutes les informations qui lui sont nécessaires.

La décision de refus d'approbation des tarifs de redevances par la Commission de régulation de l'énergie est motivée et notifiée au gestionnaire du réseau fermé de distribution d'électricité. La commission met en demeure celui-ci de lui soumettre, dans un délai qu'elle fixe, une proposition de tarifs conforme aux motifs de sa décision. La commission dispose d'un délai de quatre mois pour statuer sur cette proposition.

A l'expiration des délais mentionnés aux deuxième et troisième alinéas, les tarifs sont réputés approuvés.

###### Section 4 : Sanctions pénales

**Art. L344-12**

Le fait de construire ou d'exploiter un réseau fermé de distribution d'électricité sans être titulaire de l'autorisation prévue à l'article L. 344-7 est puni d'un an d'emprisonnement et de 150 000 euros d'amende.

Les personnes physiques coupables de l'infraction prévue au premier alinéa encourent également les peines complémentaires prévues à l'article L. 343-5.

Les personnes morales déclarées pénalement responsables de l'infraction prévue au premier alinéa encourent les peines complémentaires prévues à l'article L. 343-6.

**Art. L344-13**

Un décret en Conseil d'Etat définit les modalités d'application du présent chapitre.

##### Chapitre V : Les réseaux intérieurs des bâtiments 

**Art. L345-1**

Les réseaux intérieurs sont les installations intérieures d'électricité à haute ou basse tension des bâtiments définis à l'article L. 345-2 lorsqu'elles ne constituent pas un réseau public de distribution d'électricité tel que défini au dernier alinéa du IV de l'article L. 2224-31 du code général des collectivités territoriales ni un réseau fermé de distribution d'électricité tel que défini à l'article L. 344-1 du présent code.

**Art. L345-2**

Les réseaux intérieurs peuvent être installés dans les immeubles à usage principal de bureaux qui appartiennent à un propriétaire unique.

Ne peuvent être qualifiées de réseaux intérieurs les installations électriques alimentant :

1° Un ou plusieurs logements ;

2° Plusieurs bâtiments ou parties distinctes d'un même bâtiment construits sur des parcelles cadastrales non contiguës ;

3° Un bâtiment appartenant à plusieurs propriétaires.

**Art. L345-3**

Le raccordement d'un utilisateur à un réseau intérieur d'un bâtiment ne peut faire obstacle à l'exercice par un consommateur des droits relatifs au libre choix de son fournisseur prévus à l'article L. 331-1.

Ce raccordement ne peut pas non plus faire obstacle au droit de participation au mécanisme d'effacements de consommation mentionné à l'article L. 321-15-1.

**Art. L345-4**

Le raccordement d'un utilisateur à un réseau intérieur d'un bâtiment ne peut faire obstacle à l'exercice par un producteur du droit de bénéficier de l'obligation d'achat mentionnée à l'article L. 314-1, des garanties d'origine pour la quantité d'électricité produite mentionnées à l'article L. 311-20, du complément de rémunération mentionné à l'article L. 314-18 ou du droit de vendre sa production à un tiers.

**Art. L345-5**

Pour l'application des articles L. 345-3 et L. 345-4, un dispositif de décompte de la consommation ou de la production d'électricité est installé par le gestionnaire du réseau public de distribution d'électricité.

Le tarif de la prestation de décompte du gestionnaire du réseau public de distribution d'électricité est défini dans les tarifs des prestations annexes réalisées à titre exclusif par les gestionnaires de réseaux mentionnés au deuxième alinéa de l'article L. 341-3.

**Art. L345-6**

Les réseaux intérieurs des bâtiments doivent satisfaire aux conditions techniques et de sécurité fixées dans les normes applicables aux installations électriques intérieures.

**Art. L345-7**

Le propriétaire d'un réseau intérieur tel que défini à l'article L. 345-1 peut abandonner ses droits sur ledit réseau en vue de son intégration au réseau public de distribution auquel il est raccordé, après remise en état à ses frais, pour satisfaire aux conditions techniques et de sécurité prises en application de l'article L. 323-12. A l'occasion d'une division ou d'une vente partielle de l'immeuble mentionné au premier alinéa de l'article L. 345-2, il y est obligé, sous la même condition de remise en état à ses frais, et le gestionnaire du réseau auquel il est raccordé est tenu de l'accepter.

**Art. L345-8**

Les modalités d'application du présent chapitre sont définies par décret.

##### Chapitre VI : Colonnes montantes électriques

**Art. L346-1**

La colonne montante électrique désigne l'ensemble des ouvrages électriques situés en aval du coupe-circuit principal nécessaires au raccordement au réseau public de distribution d'électricité des différents consommateurs ou producteurs situés au sein d'un même immeuble ou de bâtiments séparés construits sur une même parcelle cadastrale, à l'exception des dispositifs de comptage.

**Art. L346-2**

Les colonnes montantes électriques mises en service avant la publication de la loi n° 2018-1021 du 23 novembre 2018 portant évolution du logement, de l'aménagement et du numérique appartiennent au réseau public de distribution d'électricité.

Le premier alinéa entre en vigueur à l'issue d'un délai de deux ans à compter de la promulgation de la loi n° 2018-1021 du 23 novembre 2018 précitée. Dans ce même délai, les propriétaires ou copropriétaires des immeubles dans lesquels sont situés ces ouvrages peuvent :

1° Notifier au gestionnaire de réseau l'acceptation du transfert définitif au réseau public de distribution d'électricité desdits ouvrages, qui prend alors effet à compter de la notification. Le transfert est effectué à titre gratuit, sans contrepartie pour le gestionnaire de réseau. Le gestionnaire de réseau ne peut s'opposer au transfert ni exiger une contrepartie financière ;

2° Revendiquer la propriété de ces ouvrages, sauf si le gestionnaire de réseau ou l'autorité concédante apporte la preuve que lesdits ouvrages appartiennent déjà au réseau public de distribution d'électricité.

**Art. L346-3**

Les colonnes montantes électriques mises en service à compter de la publication de la loi n° 2018-1021 du 23 novembre 2018 portant évolution du logement, de l'aménagement et du numérique appartiennent au réseau public de distribution d'électricité.

**Art. L346-4**

Lorsque les propriétaires ou copropriétaires des immeubles dans lesquels sont situés ces ouvrages en ont obtenu la propriété en application du dernier alinéa de l'article L. 346-2, les colonnes montantes électriques peuvent être transférées, à la demande des mêmes propriétaires ou copropriétaires, au réseau public de distribution d'électricité sous réserve de leur bon état de fonctionnement. Elles sont transférées à titre gratuit, sans contrepartie pour le gestionnaire de réseau. Le gestionnaire de réseau ne peut s'opposer au transfert des ouvrages en bon état de fonctionnement ni exiger une contrepartie financière. Il détermine, le cas échéant, les travaux électriques à réaliser pour assurer le bon état de fonctionnement desdits ouvrages.

Le premier alinéa du présent article entre en vigueur à l'issue d'un délai de deux ans à compter de la promulgation de la loi n° 2018-1021 du 23 novembre 2018 portant évolution du logement, de l'aménagement et du numérique.

**Art. L346-5**

Les ouvrages mentionnés aux articles L. 344-1 et L. 345-2 ne sont pas soumis aux dispositions du présent chapitre.

#### TITRE V : LES DISPOSITIONS RELATIVES A L'UTILISATION  DE L'ELECTRICITE

##### Chapitre Ier : Consommateurs électro-intensifs

**Art. L351-1**

I. — Les entreprises fortement consommatrices d'électricité peuvent bénéficier, pour tout ou partie de leurs sites, de conditions particulières d'approvisionnement en électricité. En contrepartie, elles s'engagent à adopter les meilleures pratiques en termes de performance énergétique.

II. — Les catégories de bénéficiaires sont définies par voie réglementaire, en tenant compte de critères choisis parmi les suivants :

1° Le rapport entre la quantité consommée d'électricité et la valeur ajoutée produite par l'entreprise ou par le site, définie aux articles 1586 ter à 1586 sexies du code général des impôts ;

2° Le degré d'exposition à la concurrence internationale ;

3° Le volume annuel de consommation d'électricité ;

4° Les procédés industriels mis en œuvre.

III. — Le bénéfice des conditions particulières mentionnées au I du présent article peut être accordé à un ensemble de sites situés au sein de la même plateforme industrielle, telle que définie à l'article L. 515-48 du code de l'environnement, considérés comme n'en formant qu'un seul, pour autant que cet ensemble de sites respecte des conditions portant sur le volume annuel de consommation d'électricité mentionné au 3° du II du présent article, sur le raccordement au réseau public d'électricité et sur la désignation d'une ou de plusieurs entités responsables, vis-à-vis de l'autorité administrative, d'une part, du respect de ces conditions de volume et de raccordement et, d'autre part, des contreparties en termes de performance énergétique définies aux I et IV.

La demande de l'application des conditions prévues au présent III ainsi que la détermination des modalités de répartition du bénéfice de la réduction prévue à l'article L. 341-4-2 et des responsabilités définies au IV du présent article interviennent par accord entre les entreprises concernées.

La mise en œuvre du système de management de l'énergie et l'atteinte des objectifs de performance énergétique prévues au même IV peuvent incomber à chaque entreprise individuellement.

Un décret en Conseil d'Etat détermine les modalités d'application du présent III.

IV. — Les conditions particulières mentionnées au I du présent article sont définies pour chacune des catégories mentionnées au II. Pour en bénéficier, les entreprises et les sites mentionnés au I doivent mettre en œuvre un système de management de l'énergie conforme au second alinéa de l'article L. 233-2 du présent code et atteindre des objectifs de performance énergétique définis par voie réglementaire, par catégorie. A défaut, l'autorité administrative peut retirer le bénéfice des conditions particulières mentionnées au I du présent article et prononcer la sanction pécuniaire prévue à l'article L. 142-31, dans les conditions définies aux articles L. 142-30 à L. 142-36.

##### Chapitre II : Stockage d'énergie dans le système électrique 

###### Section 1 : Champ d'application 

**Art. L352-1**

Au sens du présent chapitre, on entend par “ stockage d'énergie dans le système électrique ” le report de l'utilisation finale de l'électricité à un moment postérieur à celui auquel elle a été produite, ou la conversion de l'énergie électrique en une forme d'énergie qui peut être stockée, la conservation de cette énergie et la reconversion ultérieure de celle-ci en énergie électrique ou son utilisation en tant qu'autre vecteur d'énergie.

**Art. L352-1-1**

Lorsque les capacités de stockage d'électricité ne répondent pas aux objectifs de la programmation pluriannuelle de l'énergie mentionnée à l'article L. 141-1 ou lorsque le bilan prévisionnel pluriannuel mentionné à l'article L. 141-8 met en évidence des besoins de flexibilité, l'autorité administrative peut recourir à la procédure d'appel d'offres, en distinguant, le cas échéant, les différentes catégories de stockage parmi lesquelles les stations de transfert d'énergie par pompage, les batteries et l'hydrogène, selon des modalités définies par un décret pris après avis de la Commission de régulation de l'énergie.

Le gestionnaire du réseau public de transport d'électricité organise la concertation sur les modalités techniques de mise à disposition des flexibilités sur le système électrique, en lien avec les professionnels des catégories de stockage précitées et les gestionnaires du réseau public de distribution d'électricité, en fonction des orientations fixées par l'autorité administrative. Il propose les modalités correspondantes à l'autorité administrative.

Le gestionnaire du réseau public de transport d'électricité est chargé d'analyser les offres et propose à l'autorité administrative un classement des offres, selon des procédures concurrentielles, non discriminatoires et transparentes. L'autorité administrative désigne le ou les candidats retenus. L'autorité administrative a la faculté de ne pas donner suite à l'appel d'offres. Elle veille notamment à ce que la rémunération des capitaux immobilisés par le ou les candidats retenus n'excède pas une rémunération normale des capitaux compte tenu des risques inhérents à ces activités.

Le gestionnaire du réseau public de transport d'électricité conclut, dans les conditions fixées par l'appel d'offres, un contrat rémunérant les capacités de stockage du ou des candidats retenus en tenant compte du résultat de l'appel d'offres.

###### Section 2 : Obligations des gestionnaires de réseaux

**Art. L352-2**

Les gestionnaires de réseaux publics d'électricité et les gestionnaires des réseaux fermés de distribution ne peuvent pas posséder, développer ou exploiter des installations de stockage d'énergie dans le système électrique. La Commission de régulation de l'énergie peut accorder des dérogations à ce principe si ces installations de stockage constituent des composants pleinement intégrés aux réseaux ou si sont remplies les autres conditions prévues par l'article 36, paragraphe 2, ou l'article 54, paragraphe 2, de la directive (UE) 2019/944 du Parlement européen et du Conseil du 5 juin 2019 concernant des règles communes pour le marché intérieur de l'électricité. Les modalités d'application du présent article sont prévues par décret en Conseil d'Etat, pris après avis de la Commission de régulation de l'énergie.

##### Chapitre III : Recharge des véhicules électriques

###### Section 1 : Infrastructure de recharge des véhicules électriques

**Art. L353-1**

Au sens du présent chapitre, on entend par " point de recharge " une interface associée à un emplacement de stationnement qui permet de recharger un seul véhicule électrique à la fois ou une interface associée à un emplacement de stationnement qui permet d'échanger la batterie d'un seul véhicule électrique à la fois.

**Art. L353-2**

Les dispositions relatives à la création, à la configuration, à l'installation et à l'approvisionnement des infrastructures de recharge ainsi qu'à l'exploitation, aux modalités d'accès aux services et à l'utilisation des infrastructures de recharge ouvertes au public sont précisées par décret.

**Art. L353-3**

Les opérateurs d'infrastructures de recharge électrique mettent à la disposition du public les informations relatives à la puissance réelle maximale de l'infrastructure de recharge.

###### Section 2 : Itinérance de la recharge

**Art. L353-4**

Les aménageurs d'une infrastructure de recharge ouverte au public garantissent l'interopérabilité de l'infrastructure pour l'itinérance de la recharge selon des modalités précisées par décret en Conseil d'Etat. Le non-respect de ces obligations est passible d'une amende administrative dans des conditions définies par décret en Conseil d'Etat.

###### Section 3 : Déploiement d'un réseau d'infrastructures de recharges

**Art. L353-5**

Le schéma directeur de développement des infrastructures de recharges ouvertes au public pour les véhicules électriques et les véhicules hybrides rechargeables définit les priorités de l'action des autorités locales afin de parvenir à une offre de recharge suffisante pour les véhicules électriques et hybrides rechargeables pour le trafic local et le trafic de transit.

Ce schéma est élaboré en concertation avec le ou les gestionnaires de réseau de distribution concernés et avec les autorités organisatrices de la mobilité mentionnées aux articles L. 1231-1 et L. 1231-3 du code des transports lorsqu'elles ne sont pas chargées de son élaboration et, en Ile-de-France, avec l'autorité mentionnée à l'article L. 1241-1 du même code, avec la région ainsi qu'avec les gestionnaires de voiries concernés.

Un décret en Conseil d'Etat précise le contenu du schéma et les modalités d'application du présent article.

**Art. L353-6**

Pour l'élaboration du schéma directeur de développement des infrastructures de recharges ouvertes au public pour les véhicules électriques et les véhicules hybrides rechargeables, les opérateurs d'infrastructures de recharge fournissent aux collectivités territoriales ou aux établissements publics en charge de l'élaboration de ce schéma des informations relatives à l'usage de leurs infrastructures.

Lorsque la divulgation de certaines informations est susceptible de porter atteinte au secret des affaires, au secret commercial ou statistique, le ministre chargé de l'énergie précise les conditions et les modalités de collecte et d'exploitation des informations dont la communication est susceptible de porter atteinte à un secret protégé par la loi.

Les modalités d'application du présent article sont précisées par décret.

**Art. L353-7**

Les gestionnaires de réseaux de distribution, y compris les réseaux fermés de distribution, ne peuvent pas posséder, développer, gérer ou exploiter des points de recharge pour véhicules électriques. Il ne peut être dérogé à ce principe que dans l'un des cas suivants :

1° Pour l'usage exclusif des gestionnaires de réseau ;

2° En l'absence d'initiative d'un acteur de marché, après approbation de la Commission de régulation de l'énergie, si sont remplies les conditions prévues par l'article 33, paragraphe 3, de la directive (UE) 2019/944 du Parlement européen et du Conseil du 5 juin 2019 concernant des règles communes pour le marché intérieur de l'électricité. Lorsqu'il bénéficie d'une dérogation pour un point de recharge ouvert au public, le gestionnaire de réseau exploite le point de recharge en garantissant un droit d'accès des tiers non discriminatoire. La dérogation est valable cinq ans. A l'échéance de cette période, une consultation publique est menée pour réévaluer l'intérêt potentiel d'autres acteurs à posséder, développer, gérer ou exploiter des points de recharge. Si la dérogation n'est pas reconduite, la cession d'un point de recharge aux tiers fait l'objet d'une compensation au gestionnaire de réseau pour la valeur résiduelle des investissements réalisés.

Les modalités d'application du présent article sont prévues par décret en Conseil d'Etat, pris après avis de la Commission de régulation de l'énergie.

###### Section 4 : Raccordement indirect des infrastructures de recharge de véhicules électriques 

**Art. L353-8**

Une infrastructure de recharge de véhicules électriques peut être raccordée indirectement au réseau public de distribution d'électricité. Un raccordement est indirect lorsque le point de soutirage du demandeur du raccordement n'est pas sur le réseau de distribution publique d'électricité. Sauf disposition législative ou réglementaire contraire, les obligations relatives à l'installation, l'exploitation ou l'utilisation d'une infrastructure de recharge raccordée directement s'appliquent également pour les infrastructures raccordées indirectement.

**Art. L353-9**

Sauf disposition législative ou réglementaire contraire, le raccordement indirect d'une infrastructure de recharge au réseau public de distribution d'électricité ne peut faire obstacle à l'exercice des droits attachés aux infrastructures raccordées directement, notamment ceux relatifs au libre choix du fournisseur, prévus à l'article L. 331-1, à la participation aux mécanismes d'ajustement ou de réservation de puissance, mentionnés aux articles L. 321-10 et L. 321-12, et à la participation au mécanisme d'effacements de consommation, mentionnés à l'article L. 321-15-1.

En cas de demande d'exercice des droits mentionnés à l'alinéa précédent, un dispositif de décompte de la consommation ou de la production d'électricité est installé par le gestionnaire du réseau public de distribution d'électricité. Le tarif de la prestation de décompte du gestionnaire du réseau public de distribution d'électricité est défini dans les tarifs des prestations annexes réalisées à titre exclusif par les gestionnaires de réseaux mentionnés au deuxième alinéa de l'article L. 341-3.

###### Section 5 : Pilotage de la recharge et restitution de l'énergie

**Art. L353-10**

L'installation, l'exploitation et la configuration des infrastructures de recharge électrique garantissent une gestion économe et efficace de l'énergie, en permettant notamment le pilotage de la recharge, selon des modalités précisées par décret.

**Art. L353-11**

Les modalités de gestion de l'énergie lors de la recharge, y compris son éventuelle restitution au réseau, ainsi que les conditions dans lesquelles les véhicules électriques ou hybrides rechargeables neufs permettent cette restitution sont précisées par décret.

######  Section 6 : Infrastructure collective de recharge dans les immeubles collectifs 

**Art. L353-12**

Lorsque le propriétaire ou, en cas de copropriété, le syndicat des copropriétaires d'un immeuble collectif à usage principal d'habitation doté d'un parc de stationnement à usage privatif décide, au moment de l'installation d'un ou de plusieurs points de recharge, de faire appel au gestionnaire du réseau public de distribution d'électricité pour installer une infrastructure collective relevant du réseau public d'électricité permettant l'installation ultérieure de points de recharge pour véhicules électriques ou hybrides rechargeables, les contributions dues au titre de cette infrastructure collective peuvent être facturées conformément au présent article.

A condition, par le propriétaire ou le syndicat des copropriétaires, de justifier de la demande d'au moins un devis pour l'installation d'une infrastructure collective de recharge auprès d'un opérateur mentionné au premier alinéa de l'article L. 353-13, les coûts de l'infrastructure collective sont couverts par le tarif d'utilisation des réseaux publics de distribution mentionné à l'article L. 341-2.

Chaque utilisateur qui demande la création d'un ouvrage de branchement individuel alimenté par cette infrastructure collective est redevable d'une contribution au titre de l'infrastructure collective et d'une contribution au titre des ouvrages de branchements individuels.

L'utilisateur mentionné au troisième alinéa du présent article peut être un opérateur d'infrastructures de recharge mentionné à l'article L. 353-13.

Le point de livraison alimenté par un branchement individuel peut desservir plusieurs emplacements de stationnement.

La convention de raccordement mentionnée à l'article L. 342-9 conclue entre le gestionnaire de réseau et le propriétaire ou le syndicat des copropriétaires précise le montant de ces contributions, les délais d'installation ainsi que les éventuels travaux complémentaires non pris en charge par le gestionnaire de réseau. Elle indique les conditions matérielles et financières des raccordements individuels.

La contribution au titre de l'infrastructure collective est déterminée notamment en fonction du coût de l'infrastructure collective de l'immeuble concerné, de la puissance de raccordement demandée, du nombre d'emplacements de stationnement accessibles à cette infrastructure collective et de l'évaluation du taux moyen d'équipement à long terme en points de recharge. Elle peut être plafonnée. Ce plafonnement peut être différencié selon la puissance du branchement individuel et le type de travaux rendus nécessaires par l'installation de l'infrastructure collective.

Les modalités d'application du présent article, notamment le dimensionnement et les caractéristiques techniques de l'infrastructure collective ainsi que la détermination de la contribution au titre de l'infrastructure collective, sont précisées par un décret pris après avis de la Commission de régulation de l'énergie.

Les règles de dimensionnement de l'infrastructure collective et de calcul de la contribution au titre de l'infrastructure collective, établies par le gestionnaire du réseau public de distribution en application du décret prévu à l'avant-dernier alinéa, sont approuvées par la Commission de régulation de l'énergie.

**Art. L353-13**

L'opérateur d'infrastructures de recharge qui s'engage à installer dans un immeuble collectif, sans frais pour le propriétaire de cet immeuble ou, en cas de copropriété, pour le syndicat des copropriétaires, une infrastructure collective qui rend possible l'installation ultérieure de points de recharge pour véhicules électriques ou hybrides rechargeables conclut avec le propriétaire ou le syndicat des copropriétaires une convention qui détermine les conditions d'installation, de gestion, d'entretien et de remplacement de l'infrastructure collective par l'opérateur.

Cette convention prévoit la gratuité de ces prestations pour le propriétaire ou pour le syndicat des copropriétaires et précise le montant des sommes dont le paiement incombe aux utilisateurs qui demandent la création d'un ouvrage de branchement individuel alimenté par cette infrastructure collective.

Elle définit également les délais d'intervention et les conditions dans lesquelles l'opérateur intervient et accède aux parties et équipements communs de l'immeuble pour l'installation, la gestion et l'entretien de l'infrastructure collective.

Un décret en Conseil d'Etat fixe les modalités d'application du présent article.

#### TITRE VI : LES DISPOSITIONS RELATIVES A LA CORSE ET A L'OUTRE MER

##### Chapitre Ier : Schéma de raccordement au réseau des énergies renouvelables

###### Section 1 : Dispositions communes à la Corse, aux départements et régions d'outre-mer 

**Art. L361-1**

En Corse ainsi que dans les départements et régions d'outre-mer, le schéma prévu à l'article L. 342-3 est élaboré par le gestionnaire du réseau public de distribution du territoire concerné, après avis des collectivités et des autorités organisatrices de la distribution concernées, conformément à leurs domaines de compétence respectifs.

Dans les départements et régions d'outre-mer, il est dénommé “ schéma de raccordement au réseau des énergies renouvelables ”.

Le schéma définit les ouvrages à créer ou à renforcer pour mettre à la disposition de la production à partir de sources d'énergies renouvelables la capacité globale de raccordement définie par l'autorité administrative de l'Etat afin d'atteindre des objectifs fixés par la programmation pluriannuelle de l'énergie prévue à l'article L. 141-5.

L'élaboration, la modification ou la révision de la programmation pluriannuelle de l'énergie peut entraîner la modification ou la révision du schéma dans des conditions définies par voie réglementaire.

Le schéma assure la pertinence technique et économique des investissements à réaliser par les gestionnaires de réseau selon des critères fixés par un décret pris après avis de la Commission de régulation de l'énergie.

Il définit également un périmètre de mutualisation des postes du réseau public dont au moins un niveau de tension est supérieur à 50 kV et leurs annexes, et les liaisons de raccordement de ces postes au réseau public. Il mentionne, pour chacun d'eux, qu'ils soient existants ou à créer, les capacités d'accueil de production permettant de réserver la capacité globale fixée pour le schéma ainsi que la part indicative des capacités qui bénéficient aux installations exemptées du paiement de la quote-part, compte tenu de la faible puissance de l'installation, en application de l'article L. 342-13.

Il évalue le coût prévisionnel de l'établissement des capacités d'accueil nouvelles nécessaires. Il précise les ouvrages dont les études ou les travaux de réalisation sont engagés dès l'approbation de la quote-part du schéma. Les méthodes de calcul de ce coût prévisionnel ainsi que celles de détermination des ouvrages dont les études ou les travaux de réalisation sont engagées dès l'approbation de la quote-part du schéma sont soumises à l'approbation de la Commission de régulation de l'énergie par le gestionnaire du réseau public de distribution. Le schéma peut, pour des raisons de cohérence propres aux réseaux électriques, comprendre le cas échéant un volet spécifique à un niveau inférieur à la région.

Le schéma est notifié à l'autorité administrative de l'Etat qui approuve le montant de la quote-part unitaire qu'il définit. A compter de l'approbation de la quote-part unitaire due et pendant une durée définie par décret inférieure ou égale à un an, les demandes de raccordement au réseau public d'électricité exploité à une tension de plus de 50 kV d'installations de production d'électricité à partir d'énergies renouvelables ne peuvent bénéficier des capacités prévues par le schéma que si ces demandes correspondent aux prévisions d'installations déclarées préalablement au gestionnaire de réseau et prises en compte pour définir les créations ou les renforcements d'ouvrages à inscrire dans le schéma lors de son élaboration.

Les capacités d'accueil de la production prévues dans le schéma sont réservées pendant une période de dix ans au bénéfice des installations de production d'électricité à partir de sources d'énergie renouvelable.

Un décret, pris après avis de la Commission de régulation de l'énergie, précise les modalités d'application du présent article, en particulier le mode de détermination du périmètre de mutualisation des ouvrages inscrits dans le schéma, que ces ouvrages soient nouvellement créés ou existants.

###### Section 2 :  Dispositions particulières aux départements et régions d'outre-mer

**Art. L361-2**

Dans les départements et les régions d'outre-mer, le périmètre de mutualisation du schéma peut être étendu, dans des conditions fixées par voie réglementaire, à des ouvrages du réseau public de distribution exploités à une tension supérieure ou égale à 15 kV.

**Art. L361-3**

Le montant de la quote-part mentionnée à l'article L. 342-4 et exigible dans le cadre des raccordements est plafonné à hauteur du montant de la quote-part la plus élevée, augmentée de 30 %, constaté dans les schémas adoptés sur le territoire métropolitain continental à la date d'approbation de la quote-part unitaire du département ou de la région d'outre-mer considéré.

Lorsque plusieurs quotes-parts sont établies au sein d'un même schéma de raccordement, le montant de la quote-part auquel est appliqué le plafonnement est égal à la moyenne pondérée des quotes-parts.

La différence entre le montant de cette quote-part et le coût réel des ouvrages créés en application du schéma est couverte par le tarif d'utilisation des réseaux publics mentionné à l'article L. 341-2.

Les conditions d'application du présent article, en particulier le mode de calcul des moyennes pondérées des quotes-parts, sont précisées par voie réglementaire.

##### Chapitre II : Dispositions relatives au Département de Mayotte

**Art. L362-1**

Pour l'application à Mayotte des dispositions du présent livre, les droits et obligations impartis dans les zones non interconnectées au territoire métropolitain continental à Electricité de France sont conférés à la société concessionnaire de la distribution publique d'électricité à Mayotte.

**Art. L362-2**

A Mayotte, le service public de l'électricité est organisé, chacun pour ce qui le concerne, par l'Etat et le département de Mayotte.

Le département de Mayotte, autorité concédante de la distribution publique d'électricité, négocie et conclut un contrat de concession et exerce le contrôle du bon accomplissement des missions de service public fixées par le cahier des charges.

**Art. L362-3**

A Mayotte, les installations de production d'électricité, régulièrement établies au 14 décembre 2002, sont réputées autorisées au titre de l'article L. 311-5.

**Art. L362-4**

Le taux de rémunération du capital immobilisé dans des moyens de production d'électricité, mentionné à l'article L. 121-7, est déterminé de façon à favoriser le développement du système électrique.

Les tarifs de vente de l'électricité sont identiques à ceux pratiqués en métropole.

**Art. L362-5**

Le deuxième alinéa de l'article L. 311-6 et le chapitre Ier du titre II du présent livre ne sont pas applicables à Mayotte.

##### Chapitre III : Dispositions applicables aux îles Wallis et Futuna

###### Section 1 : Dispositions particulières aux îles Wallis et Futuna 

**Art. L363-1**

Dans les îles Wallis et Futuna, les installations de production d'électricité régulièrement établies à la date de publication de la loi n° 2015-992 du 17 août 2015 relative à la transition énergétique pour la croissance verte sont réputées autorisées au titre de l'article L. 311-5.

**Art. L363-2**

Les conditions de rémunération du capital immobilisé dans des moyens de production d'électricité mentionnées à l'article L. 121-7 sont déterminées de façon à favoriser le développement du système électrique.

**Art. L363-3**

Le schéma prévu à l'article L. 342-3 est élaboré par le gestionnaire du réseau public de distribution. Il est dénommé " schéma de raccordement au réseau des énergies renouvelables ".

Le montant de la quote-part mentionnée à l'article L. 342-13 et exigible dans le cadre des raccordements est plafonné à hauteur du montant de la quote-part la plus élevée, augmentée de 30 %, constaté dans les schémas adoptés sur le territoire métropolitain continental à la date d'approbation du schéma de raccordement au réseau des énergies renouvelables.

Lorsque plusieurs quotes-parts sont établies au sein d'un même schéma de raccordement, le montant de la quote-part auquel est appliqué le plafonnement est égal à la moyenne pondérée des quotes-parts.

La différence entre le montant de cette quote-part et le coût réel des ouvrages créés en application du schéma est couverte par le tarif d'utilisation des réseaux publics mentionné à l'article L. 341-2.

Les conditions d'application du présent article, en particulier le mode de calcul des moyennes pondérées des quotes-parts, sont précisées par décret.

**Art. L363-4**

Le niveau des tarifs réglementés de vente en vigueur en métropole s'applique dans les îles Wallis et Futuna. La structure des tarifs réglementés de vente peut toutefois être adaptée pour tenir compte des caractéristiques locales de consommation et des enjeux propres au système électrique des îles Wallis et Futuna.

Le montant des taxes sur les produits énergétiques collectées par le territoire des îles Wallis et Futuna ayant un impact sur les coûts de production de l'électricité est répercuté sur le prix de vente de l'électricité.

**Art. L363-5**

Sous réserve de l'autorisation prévue à l'article L. 311-5, la collectivité peut aménager, exploiter, faire aménager et faire exploiter dans les conditions prévues par le présent code toute nouvelle installation hydroélectrique, toute nouvelle installation utilisant les autres énergies renouvelables, toute nouvelle installation de valorisation énergétique des déchets ménagers ou assimilés lorsque ces nouvelles installations se traduisent par une économie d'énergie et une réduction des pollutions atmosphériques.

Pour les installations mentionnées au présent article, la collectivité bénéficie, à sa demande, de l'obligation d'achat de l'électricité produite dans les conditions prévues à cet article.

**Art. L363-6**

Dans les îles Wallis et Futuna, les installations de production hydroélectriques ne sont soumises, au regard de la réglementation sur l'hydroélectricité, qu'à l'autorisation prévue à l'article L. 311-5.

###### Section 2 : Dispositions du droit métropolitain applicables aux îles Wallis et Futuna

**Art. L363-7**

Sont applicables dans les îles Wallis et Futuna, sous réserve des dispositions particulières prévues à la section 1 et des adaptations prévues à la section 3 du présent chapitre, les dispositions des articles mentionnés dans la colonne de gauche du tableau ci-après, dans leur rédaction indiquée dans sa colonne de droite :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> DISPOSITIONS APPLICABLES</th><th> DANS LEUR RÉDACTION RÉSULTANT</th></tr><tr><td align="center"> TITRE Ier</td><td align="justify"></td></tr><tr><td align="justify"> Article L. 311-1</td><td align="justify"> De la loi n° 2021-1104 du 22 août 2021 portant lutte contre le dérèglement climatique et renforcement de la résilience face à ses effets</td></tr><tr><td align="justify"> Article L. 311-2</td><td align="justify"> De l'ordonnance n° 2011-504 du 9 mai 2011 portant codification de la partie législative du code de l'énergie</td></tr><tr><td align="justify"> Article L. 311-3</td><td align="justify"> De l'ordonnance n° 2011-504 du 9 mai 2011 portant codification de la partie législative du code de l'énergie</td></tr><tr><td align="justify"> Le second alinéa de l'article L. 311-4</td><td align="justify"> De l'ordonnance n° 2011-504 du 9 mai 2011 portant codification de la partie législative du code de l'énergie</td></tr><tr><td align="justify"> Article L. 311-5</td><td align="justify"> De la loi n° 2015-992 du 17 août 2015 relative à la transition énergétique pour la croissance verte</td></tr><tr><td align="justify"> Article L. 311-5-8</td><td align="justify"> De la loi n° 2015-992 du 17 août 2015 relative à la transition énergétique pour la croissance verte</td></tr><tr><td align="justify"> Article L. 311-6, sauf le dernier alinéa</td><td align="justify"> De la loi n° 2015-992 du 17 août 2015 relative à la transition énergétique pour la croissance verte</td></tr><tr><td align="justify"> Articles L. 311-7 et L. 311-8</td><td align="justify"> De l'ordonnance n° 2011-504 du 9 mai 2011 portant codification de la partie législative du code de l'énergie</td></tr><tr><td align="justify"> Article L. 311-10, sauf le troisième alinéa</td><td align="justify"> De la loi n° 2015-992 du 17 août 2015 relative à la transition énergétique pour la croissance verte</td></tr><tr><td align="justify"> Article L. 311-11</td><td align="justify"> De l'ordonnance n° 2011-504 du 9 mai 2011 portant codification de la partie législative du code de l'énergie</td></tr><tr><td align="justify"> Article L. 311-11-1</td><td align="justify"> De la loi n° 2015-992 du 17 août 2015 relative à la transition énergétique pour la croissance verte</td></tr><tr><td align="justify"> Articles L. 311-12 à L. 311-13-6</td><td align="justify"> De la loi n° 2015-992 du 17 août 2015 relative à la transition énergétique pour la croissance verte</td></tr><tr><td align="justify"> Article L. 311-14</td><td align="justify"> De la loi n° 2015-992 du 17 août 2015 relative à la transition énergétique pour la croissance verte</td></tr><tr><td align="justify"> Article L. 311-15</td><td align="justify"> De la loi n° 2015-992 du 17 août 2015 relative à la transition énergétique pour la croissance verte</td></tr><tr><td align="justify"> Articles L. 311-16 à L. 311-18</td><td align="justify"> De l'ordonnance n° 2011-504 du 9 mai 2011 portant codification de la partie législative du code de l'énergie</td></tr><tr><td align="justify"> Article L. 311-19</td><td align="justify"> De la loi n° 2015-992 du 17 août 2015 relative à la transition énergétique pour la croissance verte</td></tr><tr><td align="justify"> Article L. 314-1</td><td align="justify"> De la loi n° 2015-992 du 17 août 2015 relative à la transition énergétique pour la croissance verte</td></tr><tr><td align="justify"> Article L. 314-1-1</td><td align="justify"> De la loi n° 2014-1545 du 20 décembre 2014 relative à la simplification de la vie des entreprises et portant diverses dispositions de simplification et de clarification du droit et des procédures administratives</td></tr><tr><td align="justify"> Articles L. 314-2 à L. 314-3</td><td align="justify"> De la loi n° 2015-992 du 17 août 2015 relative à la transition énergétique pour la croissance verte</td></tr><tr><td align="justify"> Article L. 314-4</td><td align="justify"> De la loi n° 2015-992 du 17 août 2015 relative à la transition énergétique pour la croissance verte</td></tr><tr><td align="justify"> Article L. 314-5</td><td align="justify"> De l'ordonnance n° 2011-504 du 9 mai 2011 portant codification de la partie législative du code de l'énergie</td></tr><tr><td align="justify"> Articles L. 314-6 à L. 314-7-1</td><td align="justify"> De la loi n° 2015-992 du 17 août 2015 relative à la transition énergétique pour la croissance verte</td></tr><tr><td align="justify"> Article L. 314-10</td><td align="justify"> De la loi n° 2013-312 du 15 avril 2013 visant à préparer la transition vers un système énergétique sobre et portant diverses dispositions sur la tarification de l'eau et sur les éoliennes</td></tr><tr><td align="justify"> Articles L. 314-11 et L. 314-12</td><td align="justify"> De l'ordonnance n° 2011-504 du 9 mai 2011 portant codification de la partie législative du code de l'énergie</td></tr><tr><td align="center"> TITRE II</td><td align="justify"></td></tr><tr><td align="justify"> Article L. 321-7</td><td align="justify"> De la loi n° 2015-992 du 17 août 2015 relative à la transition énergétique pour la croissance verte</td></tr><tr><td align="justify"> Articles L. 322-1 et L. 322-2</td><td align="justify"> De l'ordonnance n° 2011-504 du 9 mai 2011 portant codification de la partie législative du code de l'énergie</td></tr><tr><td align="justify"> Le premier alinéa de l'article L. 322-4</td><td align="justify"> De l'ordonnance n° 2011-504 du 9 mai 2011 portant codification de la partie législative du code de l'énergie</td></tr><tr><td align="justify"> Le premier alinéa de l'article L. 322-5</td><td align="justify"> De l'ordonnance n° 2011-504 du 9 mai 2011 portant codification de la partie législative du code de l'énergie</td></tr><tr><td align="justify"> Article L. 322-6</td><td align="justify"> De l'ordonnance n° 2011-504 du 9 mai 2011 portant codification de la partie législative du code de l'énergie</td></tr><tr><td align="justify"> Article L. 322-8</td><td align="justify"> de la loi n° 2015-992 du 17 août 2015 relative à la transition énergétique pour la croissance verte</td></tr><tr><td align="justify"> Article L. 322-9</td><td align="justify"> De l'ordonnance n° 2011-504 du 9 mai 2011 portant codification de la partie législative du code de l'énergie</td></tr><tr><td align="justify"> Article L. 322-12</td><td align="justify"> De la loi n° 2015-992 du 17 août 2015 relative à la transition énergétique pour la croissance verte</td></tr><tr><td align="center"> TITRE III</td><td align="justify"></td></tr><tr><td align="justify"> Article L. 337-1</td><td align="justify"> De l'ordonnance n° 2011-504 du 9 mai 2011 portant codification de la partie législative du code de l'énergie</td></tr><tr><td align="justify"> Article L. 337-4</td><td align="justify"> De l'ordonnance n° 2011-504 du 9 mai 2011 portant codification de la partie législative du code de l'énergie</td></tr><tr><td align="justify"> Articles L. 337-5 et L. 337-6</td><td align="justify"> De la loi n° 2015-992 du 17 août 2015 relative à la transition énergétique pour la croissance verte</td></tr><tr><td align="justify"> Article L. 337-8</td><td align="justify"> De l'ordonnance n° 2011-504 du 9 mai 2011 portant codification de la partie législative du code de l'énergie</td></tr><tr><td align="justify"> Article L. 337-9</td><td align="justify"> De l'ordonnance n° 2011-504 du 9 mai 2011 portant codification de la partie législative du code de l'énergie</td></tr><tr><td align="center"> TITRE IV</td><td align="justify"></td></tr><tr><td align="justify"> Article L. 341-1</td><td align="justify"> De l'ordonnance n° 2011-504 du 9 mai 2011 portant codification de la partie législative du code de l'énergie</td></tr><tr><td align="justify"> Articles L. 341-2 à <p>L. 341-4-1</p></td><td align="justify"> De la loi n° 2017-1839 du 30 décembre 2017 mettant fin à la recherche ainsi qu'à l'exploitation des hydrocarbures et portant diverses dispositions relatives à l'énergie et à l'environnement</td></tr><tr><td align="justify"> Article L. 341-4-2, sauf le 1°</td><td align="justify"> De la loi n° 2015-992 du 17 août 2015 relative à la transition énergétique pour la croissance verte</td></tr><tr><td align="justify"> Articles L. 342-1 et L. 342-2</td><td align="justify"> De l'ordonnance n° 2011-504 du 9 mai 2011 portant codification de la partie législative du code de l'énergie</td></tr><tr><td align="justify"> Article L. 342-3, sauf le dernier alinéa</td><td align="justify"> De la loi n° 2017-1839 du 30 décembre 2017 mettant fin à la recherche ainsi qu'à l'exploitation des hydrocarbures et portant diverses dispositions relatives à l'énergie et à l'environnement</td></tr><tr><td align="justify"> Article L. 342-5</td><td align="justify"> De l'ordonnance n° 2016-130 du 10 février 2016 portant adaptation des livres Ier et III du code de l'énergie au droit de l'Union européenne et relatif aux marchés intérieurs de l'électricité et du gaz</td></tr><tr><td align="justify"> Article L. 342-6</td><td align="justify"> De l'ordonnance n° 2011-504 du 9 mai 2011 portant codification de la partie législative du code de l'énergie</td></tr><tr><td align="justify"> Articles L. 342-8 à <p>L. 342-10</p></td><td align="justify"> De l'ordonnance n° 2011-504 du 9 mai 2011 portant codification de la partie législative du code de l'énergie</td></tr><tr><td align="justify"> Article L. 342-12, sauf le dernier alinéa</td><td align="justify"> De l'ordonnance n° 2011-504 du 9 mai 2011 portant codification de la partie législative du code de l'énergie</td></tr></tbody></table></div></div>

###### Section 3 : Dispositions d'adaptation

####### Sous-section 1 : Dispositions d'adaptation générales

**Art. L363-8**

Pour l'application des dispositions du livre III dans les îles Wallis et Futuna, les références aux articles L. 2224-31, L. 2224-32 et L. 2224-33 du code général des collectivités territoriales sont remplacées, respectivement, par les références aux articles L. 152-1 à L. 152-5 et L. 363-5 du présent code, sauf s'il en est expressément disposé autrement.

####### Sous-section 2 : Dispositions d'adaptation du titre Ier


**Art. L363-9**

Pour l'application du titre Ier du livre III dans les îles Wallis et Futuna :

1° A l'article L. 311-3, les mots : “ et à l'article 88 de la loi n° 2010-788 du 12 juillet 2010 portant engagement national pour l'environnement ” sont supprimés ;

2° A l'article L. 311-11-1, les mots : “ le président de la collectivité ” sont remplacés par les mots : “ le président de l'assemblée territoriale ” ;

3° A l'article L. 311-14 :

a) Au premier alinéa, les mots : “ et, le cas échéant, par le 2° du I de l'article L. 214-17 et par l'article L. 214-18 du code de l'environnement, ” sont supprimés ;

b) Au deuxième alinéa, les deux occurrences des mots : “ L. 314-18 à ” sont supprimées ;

c) Au quatrième alinéa, les mots : “ une des infractions mentionnées à l'article L. 8221-1 du code du travail ou dans les cas où un procès-verbal est dressé en application de l'article L. 4721-2 du même code ” sont remplacés par les mots : “ une infraction au titre du travail dissimulé au regard du code du travail applicable dans les îles Wallis et Futuna ou dans le cas d'un procès-verbal dressé en matière de situation dangereuse en application du même code ” ;

d) Au sixième alinéa, les mots : “ et L. 314-25 ” sont supprimés ;

4° A l'article L. 314-4, les mots : “ le président de la collectivité ” sont remplacés par les mots : “ le président de l'assemblée territoriale ” ;

5° L'article L. 314-10 est ainsi rédigé :

“ Art. L. 314-10. — Un schéma éolien définit les parties du territoire des îles Wallis et Futuna favorables au développement de l'énergie éolienne. Le représentant de l'Etat est compétent pour élaborer et arrêter ce schéma en concertation avec la collectivité selon des modalités déterminées par décret. ”

####### Sous-section 3 : Dispositions d'adaptation du titre II


**Art. L363-11**

Pour l'application du titre II du livre III dans les îles Wallis et Futuna :

1° L'article L. 321-7 est ainsi rédigé :

“ Art. L. 321-7. — Le gestionnaire du réseau public mentionné à l'article L. 152-1 élabore, après avis de l'autorité organisatrice de la distribution, un schéma de raccordement au réseau des énergies renouvelables, qu'il soumet à l'approbation du représentant de l'Etat dans un délai de six mois suivant l'établissement de la programmation pluriannuelle de l'énergie.

“ Le schéma de raccordement définit les ouvrages à créer ou à renforcer pour atteindre les objectifs fixés par la programmation pluriannuelle de l'énergie. Il mentionne, pour chacun des postes du réseau, qu'ils soient existants ou à créer, les capacités d'accueil de production permettant d'atteindre les objectifs définis par la programmation pluriannuelle de l'énergie. Il évalue le coût prévisionnel d'établissement des capacités d'accueil nouvelles nécessaires à l'atteinte des objectifs. Les méthodes de calcul de ce coût prévisionnel sont soumises à l'approbation de la Commission de régulation de l'énergie par les gestionnaires du réseau public de transport et des réseaux publics de distribution.

“ Les capacités d'accueil de la production prévues dans le schéma de raccordement au réseau sont réservées pendant une période de dix ans au bénéfice des installations de production d'électricité à partir de sources d'énergie renouvelable.

“ Les conditions d'application en mer du présent article sont précisées par décret. ”

2° A l'article L. 322-6, la référence à l'article L. 3232-2 du code général des collectivités territoriales est supprimée ;

3° Au l'article L. 322-9 :

a) Au deuxième alinéa, les mots : “ et dans le cadre des dispositions de l'article L. 321-9 ” sont supprimés ;

b) Au troisième alinéa, les mots : “ et sous réserve des dispositions de l'article L. 337-10 ” sont supprimés ;

4° A l'article L. 322-12, les mots : “ et les règlements de service des régies ” sont supprimés.

####### Sous-section 4 : Dispositions d'adaptation du titre III


**Art. L363-12**

Pour l'application du titre III du livre III dans les îles Wallis et Futuna :

1° L'article L. 337-1 est ainsi rédigé :

“ Art. L. 337-1. — Le deuxième alinéa de l'article L. 410-2 du code du commerce s'applique aux tarifs réglementés de vente d'électricité. ” ;

2° A l'article L. 337-8, les mots : “, à leur demande, ” sont supprimés.

####### Sous-section 5 : Dispositions d'adaptation du titre IV


**Art. L363-13**

Pour l'application du titre IV du livre III dans les îles Wallis et Futuna :

1° Les articles L. 341-2, L. 341-3, L. 341-4, L. 341-4-1 et L. 341-4-2 ne sont applicables qu'en tant qu'ils concernent le réseau de distribution d'électricité.

2° L'article L. 342-5 est ainsi rédigé :

“ Art. L. 342-5. — Afin d'assurer la sécurité et la sûreté du réseau et la qualité de son fonctionnement, les prescriptions techniques générales de conception et de fonctionnement auxquelles doivent satisfaire les installations des utilisateurs du réseau, en vigueur en métropole, sont applicables à Wallis et Futuna, sous réserve d'adaptation justifiées au regard des conditions locales. ” ;

3° A l'article L. 342-6, les mots : “ ou par les redevables définis à l'article L. 342-11 ” et les mots : “ qu'il s'agisse d'un gestionnaire de réseau, d'une collectivité territoriale, d'un établissement public de coopération intercommunale ou d'un syndicat mixte ” sont supprimés.

### LIVRE IV : LES DISPOSITIONS RELATIVES AU GAZ

**Art. L400-1**

Les dispositions du présent livre s'appliquent à tous les types de gaz qui peuvent être injectés et transportés de manière sûre dans les réseaux de gaz naturel.

#### TITRE IER : LA RECHERCHE ET L'EXPLOITATION DES GITES  CONTENANT DU GAZ NATUREL

##### Chapitre unique


**Art. L411-1**

La recherche et l'exploitation de gîtes contenant du gaz naturel sont régies par les dispositions du livre Ier du code minier.

#### TITRE II : LE STOCKAGE

##### Chapitre unique

**Art. L421-1**

Les titulaires de concessions de stockage souterrain de gaz naturel assurent leur activité conformément aux dispositions du livre II du code minier.

**Art. L421-2**

Sans préjudice de l'application des sanctions prévues à l'article L. 273-1 du code minier, des sanctions pécuniaires peuvent également être infligées aux titulaires de concessions de stockage souterrain de gaz naturel en cas de non-respect des cahiers des charges et des dispositions législatives et réglementaires du présent livre qui leur sont applicables.

**Art. L421-3**

Les infrastructures de stockage de gaz naturel contribuent à l'équilibrage du réseau de transport, à la continuité d'acheminement sur le réseau de transport, à l'optimisation du système gazier et à la sécurité d'approvisionnement du territoire.

Les stocks de gaz naturel permettent d'assurer en priorité :

1° Le bon fonctionnement et l'équilibrage des réseaux raccordés aux stockages souterrains de gaz naturel ;

2° La satisfaction directe ou indirecte des besoins des clients domestiques et de ceux des autres clients n'ayant pas accepté contractuellement une fourniture interruptible ou assurant des missions d'intérêt général ;

3° Le respect des autres obligations de service public prévues à l'article L. 121-32.

La totalité des stocks non utilisés et techniquement disponibles sur chacune des infrastructures de stockage mentionnées à l'article L. 421-3-1 est mise à la disposition des gestionnaires de réseaux de transport par les fournisseurs de gaz naturel dans leurs offres sur les appels au marché pour l'équilibrage des réseaux et la continuité d'acheminement sur ces réseaux. En cas de manquement à cette obligation, l'autorité administrative peut prononcer les sanctions prévues à l'article L. 142-31.

L'autorité administrative peut demander aux fournisseurs de gaz de justifier que leurs capacités de stockage ne sont pas techniquement disponibles.

**Art. L421-3-1**

Les infrastructures de stockage souterrain de gaz naturel qui garantissent la sécurité d'approvisionnement du territoire à moyen et long termes et le respect des accords bilatéraux relatifs à la sécurité d'approvisionnement en gaz naturel conclus par la France avec un Etat membre de l'Union européenne ou un Etat membre de l'Association européenne de libre-échange sont prévues par la programmation pluriannuelle de l'énergie mentionnée à l'article L. 141-1. Ces infrastructures sont maintenues en exploitation par les opérateurs.

La programmation pluriannuelle de l'énergie peut comporter des sites de stockage qui ont fait l'objet d'une autorisation d'exploitation réduite et dont les capacités ont cessé d'être commercialisées, ainsi que des sites en développement.

Lorsque des infrastructures de stockage souterrain de gaz naturel ne sont plus considérées par la programmation pluriannuelle de l'énergie comme nécessaires à la sécurité d'approvisionnement en gaz et au bon fonctionnement du réseau gazier, il est fixé par arrêté un délai de préavis pendant lequel ces infrastructures demeurent régies par les règles qui leur étaient antérieurement applicables telles qu'établies aux articles L. 421-5-1, L. 421-6, L. 421-7, L. 421-15, L. 452-1 et L. 452-2.

**Art. L421-4**

Sur la base du bilan prévisionnel pluriannuel mentionné à l'article L. 141-10, de la contribution des différentes possibilités d'approvisionnement et de la demande prévisionnelle, le ministre chargé de l'énergie fixe chaque année par arrêté les stocks minimaux de gaz naturel nécessaires au 1er novembre pour garantir la sécurité d'approvisionnement en gaz naturel pendant la période comprise entre le 1er novembre et le 31 mars.

Les stocks minimaux sont définis par un débit de soutirage, ainsi qu'éventuellement une localisation et un volume.

**Art. L421-5**

Les opérateurs de stockage souterrain de gaz naturel offrent aux fournisseurs un accès aux installations de stockage souterrain de gaz naturel dans des conditions transparentes et non discriminatoires.

**Art. L421-5-1**

Les capacités des infrastructures de stockage mentionnées à l'article L. 421-3-1 sont souscrites à l'issue d'enchères publiques.

Les modalités de ces enchères sont fixées par la Commission de régulation de l'énergie sur proposition des opérateurs de stockage. Les modalités des enchères comprennent notamment le calendrier de commercialisation des capacités, les prix de réserve des enchères, les produits commercialisés et le type d'enchères mises en œuvre. Elles sont publiées sur le site internet des opérateurs.

Les prestataires du service de conversion de gaz H en gaz B réservent auprès des opérateurs de stockage, avant le démarrage des enchères, les capacités nécessaires à l'exercice de leurs missions, selon des modalités de commercialisation fixées par la Commission de régulation de l'énergie et pour lesquelles les opérateurs de stockage lui transmettent des propositions.

Les gestionnaires de réseaux de transport réservent auprès des opérateurs de stockage, avant le démarrage des enchères, les capacités nécessaires à l'exercice des missions définies à l'article L. 431-3 ou précisées par la Commission de régulation de l'énergie en application de l'article L. 134-2, selon des modalités de commercialisation fixées par la Commission de régulation de l'énergie et pour lesquelles les opérateurs de stockage lui transmettent des propositions.

Par exception au premier alinéa du présent article, des accords bilatéraux peuvent être conclus par la France avec un Etat membre de l'Union européenne ou un Etat membre de l'Association européenne de libre-échange pour prévoir des réservations de capacités de stockage auprès des opérateurs de stockage avant le démarrage des enchères, selon des modalités de commercialisation fixées par la Commission de régulation de l'énergie et pour lesquelles les opérateurs de stockage lui transmettent des propositions.

**Art. L421-6**

Le ministre chargé de l'énergie, s'il constate, après l'échéance d'un cycle d'enchères portant sur l'ensemble des capacités des infrastructures de stockage mentionnées à l'article L. 421-3-1, que les capacités correspondant aux stocks minimaux mentionnés à l'article L. 421-4 n'ont pas été souscrites, peut imposer, en dernier recours, soit aux fournisseurs, soit aux opérateurs de stockage, soit aux fournisseurs et aux opérateurs de stockage de constituer des stocks complémentaires, dans des conditions précisées par décret pris après avis de la Commission de régulation de l'énergie.

Les manquements à l'obligation de constitution de stocks prévue au premier alinéa du présent article sont passibles des sanctions prévues à l'article L. 142-31 et d'une sanction pécuniaire. Le montant de la sanction pécuniaire ne peut excéder le double de la valeur des stocks de gaz qui font défaut. La méthodologie de détermination de la valeur des stocks de gaz est définie par arrêté.

Le recouvrement est effectué au profit du Trésor public comme en matière de créances étrangères à l'impôt et au domaine.

Le paiement de cette amende ne libère pas de l'obligation de constituer des stocks suffisants.

Les opérateurs de stockage bénéficient d'une compensation pour la constitution des stocks complémentaires selon les modalités mentionnées à l'article L. 452-1.

**Art. L421-7**

Les fournisseurs de gaz naturel ayant souscrit des capacités dans les infrastructures de stockage mentionnées à l'article L. 421-3-1 assurent au 1er novembre de chaque année un niveau de remplissage de ces capacités supérieur au niveau fixé par arrêté du ministre chargé de l'énergie. Les opérateurs de stockage transmettent avant le 15 novembre de chaque année le niveau de remplissage des capacités dont dispose chaque fournisseur. L'obligation de remplissage peut être levée par arrêté du ministre chargé de l'énergie.

En cas de manquement à l'obligation mentionnée au premier alinéa du présent article, les fournisseurs sont passibles des sanctions prévues à l'article L. 142-31 et d'une sanction pécuniaire. Le montant de la sanction pécuniaire ne peut excéder le double de la valeur des stocks de gaz qui font défaut. La méthodologie de détermination de la valeur des stocks de gaz est définie par arrêté.

Le recouvrement est effectué au profit du Trésor public comme en matière de créances étrangères à l'impôt et au domaine.

Le paiement de cette amende ne libère pas le fournisseur de l'obligation de constituer les stocks nécessaires.

**Art. L421-7-1**

La direction générale ou le directoire de l'opérateur d'une infrastructure de stockage souterrain de gaz naturel mentionnée à l'article L. 421-3-1 établit un programme annuel d'investissements qu'il soumet pour approbation à la Commission de régulation de l'énergie. Celle-ci veille à la réalisation des investissements nécessaires au bon développement des stockages et à leur accès transparent et non discriminatoire.

**Art. L421-7-2**

Le ministre chargé de l'énergie fixe, par un arrêté pris après avis de la Commission de régulation de l'énergie, une trajectoire de remplissage à chaque opérateur des infrastructures de stockage mentionnées à l'article L. 421-3-1. Cette trajectoire comprend des objectifs intermédiaires de remplissage ainsi qu'un objectif minimal de remplissage au 1er novembre de chaque année.

Sans préjudice de l'article L. 421-7, si le niveau des capacités de stockage souscrites par les fournisseurs de gaz naturel dans les infrastructures de stockage mentionnées à l'article L. 421-3-1, complétées le cas échéant par celles souscrites au titre des stocks complémentaires prévus à l'article L. 421-6, ou le niveau d'utilisation des capacités souscrites laisse prévoir que le remplissage sera inférieur à l'objectif minimal de remplissage fixé par la trajectoire de remplissage, le ministre chargé de l'énergie ordonne aux opérateurs de ces infrastructures de constituer les stocks de sécurité nécessaires pour respecter cet objectif minimal. Pour ce faire, les opérateurs utilisent, en priorité, les capacités de leurs installations qui n'ont pas été souscrites. Ils peuvent mobiliser, dans la mesure nécessaire pour remplir leurs obligations, la part non utilisée des capacités qui ont été souscrites.

La Commission de régulation de l'énergie assure le suivi de l'atteinte des objectifs de la trajectoire de remplissage et en contrôle le respect. Elle définit par délibération les modalités de constitution des stocks de sécurité par les opérateurs des infrastructures de stockage et les modalités de cession de ces stocks. En particulier, elle élabore les outils de prévision d'un risque de non-atteinte des objectifs de remplissage fixés par la trajectoire de remplissage.

Un décret, pris après avis de la Commission de régulation de l'énergie, précise les modalités et les conditions d'application du présent article.

Les opérateurs des infrastructures de stockage ne sont pas autorisés à utiliser les stocks de sécurité en dehors des conditions fixées par le décret prévu au quatrième alinéa et des modalités définies par la Commission de régulation de l'énergie.

Les coûts associés à la constitution des stocks de sécurité nécessaires pour respecter la trajectoire de remplissage mentionnée au premier alinéa, diminués des recettes associées à la cession de ces stocks, constituent des charges imputables aux obligations de service public, au sens des articles L. 121-35 et L. 121-36, compensées par l'Etat selon les modalités prévues aux articles L. 121-37 à L. 121-44.

Par dérogation aux mêmes articles L. 121-37 à L. 121-44, au plus tard quinze jours après un achat de gaz naturel utilisé pour constituer des stocks de sécurité, les opérateurs des infrastructures de stockage mentionnées à l'article L. 421-3-1 commercialisant moins de 40 térawattheures de capacités de stockage déclarent à la Commission de régulation de l'énergie les coûts associés à cet achat de gaz naturel. Ces déclarations font l'objet d'une certification par leur commissaire aux comptes. Une délibération de la Commission de régulation de l'énergie évalue, au plus tard un mois après la réception de la déclaration, le montant de ces coûts. Ce montant fait l'objet d'un versement au titre des compensations des charges de ces opérateurs au plus tard un mois après la délibération de la Commission de régulation de l'énergie.

Par dérogation, la Commission de régulation de l'énergie peut, sur la base d'une déclaration préalable, par les opérateurs des infrastructures de stockage mentionnés au même article L. 421-3-1 commercialisant moins de 40 térawattheures de capacités de stockage, du volume de leurs achats prévisionnels aux fins de constitution des stocks de sécurité, proposer un versement anticipé, dans la limite de ces achats prévisionnels, si ceux-ci sont de nature à compromettre la viabilité économique de l'opérateur, notamment au regard de leurs conséquences sur sa trésorerie.

Les opérateurs des infrastructures de stockage mentionnées audit article L. 421-3-1 commercialisant moins de 40 térawattheures de capacités de stockage sont redevables à l'Etat des recettes issues de la cession des stocks de sécurité dans les conditions prévues au sixième alinéa du présent article.

**Art. L421-8**

Les ministres chargés de l'économie et de l'énergie et la Commission de régulation de l'énergie peuvent demander aux opérateurs de stockage souterrain de gaz, la communication des informations nécessaires à l'appréciation des niveaux des prix d'accès pratiqués.

Lorsque l'opérateur d'un stockage souterrain et l'utilisateur ne sont pas des personnes morales distinctes, des protocoles règlent leurs relations.

**Art. L421-9**

Les opérateurs des stockages souterrains de gaz naturel publient chaque année les conditions commerciales générales encadrant l'utilisation de ces installations.

Les contrats et protocoles relatifs à l'accès aux stockages souterrains de gaz naturel sont transmis à l'autorité administrative et à la Commission de régulation de l'énergie.

**Art. L421-9-1**

En cas de modification de la nature du gaz acheminé dans les réseaux de distribution et de transport de gaz naturel, pour des motifs tenant à la sécurité d'approvisionnement du territoire, les opérateurs de stockages souterrains de gaz naturel mettent en œuvre les dispositions nécessaires pour contribuer au bon fonctionnement et à l'équilibrage des réseaux, à la continuité du service d'acheminement et de livraison du gaz et à la sécurité des biens et des personnes. La décision et les modalités de mise en œuvre par les opérateurs d'une telle modification font l'objet d'un décret, pris après une évaluation économique et technique de la Commission de régulation de l'énergie permettant de s'assurer de l'adéquation des mesures envisagées au bon fonctionnement du marché du gaz naturel au bénéfice des consommateurs finals.

**Art. L421-10**

Lorsqu'un opérateur exerce à la fois des activités de transport et de stockage, il tient une comptabilité interne séparée pour chacune de ces deux activités.

Les opérateurs de stockage souterrain de gaz naturel exploitant à la fois des stockages inclus dans les infrastructures mentionnées à l'article L. 421-3-1 et des stockages non inclus dans de telles infrastructures tiennent une comptabilité séparée de chacune de ces activités. Les activités de ces opérateurs ne concourant pas aux finalités mentionnées à l'article L. 421-3 font également l'objet d'une comptabilité séparée.

La comptabilité des opérateurs de stockage souterrain de gaz naturel est établie selon des règles approuvées par la Commission de régulation de l'énergie. Elle peut être contrôlée par celle-ci ou par tout autre organisme indépendant que la commission désigne, aux frais des opérateurs.

**Art. L421-11**

Lorsqu'un opérateur exploite au moins deux stockages souterrains de gaz naturel, il communique à l'autorité administrative les conditions d'attribution des capacités en fonction des clients alimentés et des capacités disponibles.

**Art. L421-12**

Les modalités de la gestion de l'accès aux installations de stockage souterrain de gaz naturel sont définies par décret en Conseil d'Etat.

**Art. L421-13**

L'autorité administrative peut autoriser, dans des conditions fixées par décret en Conseil d'Etat, l'exploitant d'une installation de stockage de gaz naturel à déroger, pour tout ou partie de cette installation, aux articles L. 421-5 et L. 421-8 à L. 421-11.

**Art. L421-14**

Un refus d'accès aux installations de stockage souterrain de gaz naturel ne peut être fondé que sur :

1° Un manque de capacités ou des motifs techniques tenant à l'intégrité et à la sécurité des installations de stockage souterrain de gaz naturel ;

2° Un ordre de priorité fixé par l'autorité administrative pour assurer le respect des obligations de service public mentionnées à l'article L. 121-32 ;

3° La preuve que l'accès n'est pas nécessaire sur le plan technique ou économique pour l'approvisionnement efficace des clients dans les conditions contractuellement prévues.

**Art. L421-15**

Les dispositions des articles L. 421-3-1 à L. 421-14 ne s'appliquent pas aux services auxiliaires et au stockage temporaire liés aux installations de gaz naturel liquéfié qui sont nécessaires au processus de re-gazéification du gaz naturel liquéfié et sa fourniture ultérieure au réseau de transport.

**Art. L421-16**

La Commission de régulation de l'énergie surveille les conditions d'accès aux installations de stockage souterrain de gaz naturel et aux services auxiliaires qui leur sont liés.

#### TITRE III : LE TRANSPORT ET LA DISTRIBUTION

##### Chapitre Ier : Le transport


###### Section 1 : Le régime d'autorisation de transport

####### Sous-section 1 : Obligation d'une autorisation



**Art. L431-1**

Les dispositions relatives à la procédure d'autorisation pour la construction et l'exploitation de canalisations de transport de gaz naturel sont énumérées au chapitre V du titre V du livre V du code de l'environnement.

####### Sous-section 2 : Sanctions



**Art. L431-2**

L'autorité administrative peut prononcer les sanctions prévues aux articles L. 142-31 et L. 142-32 en cas de manquement à une disposition législative ou réglementaire relative :

1° A l'autorisation de transport prévue au chapitre V du titre V du livre V du code de l'environnement ou aux prescriptions du titre en vertu duquel cette activité est exercée ;

2° A l'organisation des entreprises de transport de gaz prévue à la section 1 du chapitre Ier du titre Ier du livre Ier ;

3° A l'obligation de communication des données ou des informations prévue aux articles L. 111-76 et L. 111-77 ;

4° A l'exercice du droit d'accès aux ouvrages de transport prévu aux articles L. 111-97 et suivants ;

5° Aux missions des gestionnaires de réseaux de transport de gaz prévues à la section 2 du présent chapitre ;

6° A l'accès et au raccordement aux réseaux de transport prévus au titre V du présent livre.

###### Section 2 : Les missions des gestionnaires de réseaux de transport


**Art. L431-3**

Pour assurer techniquement l'accès au réseau de transport de gaz naturel, le gestionnaire de réseau de transport met en œuvre les programmes de mouvements de gaz naturel établis par les fournisseurs régulièrement autorisés.

L'opérateur assure, à tout instant, la sécurité et l'efficacité de son réseau et l'équilibre des flux de gaz naturel en tenant compte des contraintes pesant sur celui-ci. Il veille à la disponibilité et à la mise en œuvre des services et des réserves nécessaires au fonctionnement du réseau, notamment par la gestion des congestions physiques, et au respect des règles relatives à l'interconnexion des réseaux de transport de gaz naturel. Il procède aux comptages nécessaires à l'exercice de ses missions. Il met en œuvre des actions d'efficacité énergétique et favorise l'insertion des énergies renouvelables sur le réseau.

Les fournisseurs de gaz naturel, les consommateurs consommant plus de 5 gigawattheures de gaz naturel par an, les opérateurs de stockage souterrain de gaz naturel, les opérateurs de terminaux méthaniers et les gestionnaires de réseau de distribution transmettent au gestionnaire de réseau de transport les informations nécessaires à l'exercice de ses missions. La liste de ces informations et les modalités de transmission sont fixées par décret. Le gestionnaire de réseau de transport préserve la confidentialité des informations ainsi recueillies, dans les conditions prévues à l'article L. 142-1.

Le gestionnaire de réseau de transport négocie, avec les fournisseurs de gaz naturel, les producteurs de gaz naturel, les consommateurs de gaz naturel raccordés à son réseau et les exploitants d'installations de gaz naturel liquéfié ou de stockage de gaz naturel, les contrats nécessaires à l'exécution de ses missions, selon des procédures concurrentielles, non discriminatoires et transparentes.

Le gestionnaire de réseau de transport peut déroger à ces procédures concurrentielles lorsque les contrats sont négociés pour faire face à une situation d'urgence au regard de sa capacité à assurer l'équilibrage du réseau et la continuité de l'acheminement et que les délais des procédures ne sont pas compatibles avec ceux nécessaires pour la gestion de la situation. Ces contrats passés de façon transparente et non discriminatoire sont limités aux prestations nécessaires pour faire face à la situation d'urgence. Le gestionnaire de réseau de transport informe le ministre chargé de l'énergie et la Commission de régulation de l'énergie de son intention de recourir à ce cadre dérogatoire, transmet les contrats négociés dans ce cadre au ministre chargé de l'énergie et à la Commission de régulation de l'énergie et rend public leur objet.

**Art. L431-4**

Les règles adoptées par les opérateurs pour assurer l'équilibrage journalier des réseaux de transport sont objectives, transparentes et non discriminatoires. Elles reflètent les besoins du système compte tenu des capacités des ouvrages et des ressources des transporteurs. Elles précisent notamment les méthodes de calcul et d'allocation des coûts associés entre les différents fournisseurs en cas de déséquilibre. Elles sont approuvées par la Commission de régulation de l'énergie, préalablement à leur mise en œuvre.

**Art. L431-5**

Afin d'assurer l'équilibrage intra-journalier des réseaux de transport, les transporteurs proposent aux utilisateurs fortement modulés de leur réseau, des services de couverture de leurs besoins de flexibilité intra-journalière, dans le respect des dispositions du dernier alinéa de l'article L. 431-3. Les conditions techniques et financières auxquelles ce service fourni par le transporteur est facturé sont approuvées par la Commission de régulation de l'énergie, préalablement à leur mise en œuvre. Celles-ci reflètent les besoins du système compte tenu des capacités des ouvrages et des ressources des transporteurs.

**Art. L431-6**

I. – Les gestionnaires des réseaux de transport, issus de la séparation juridique prévue à l'article L. 111-7 élaborent chaque année, après consultation, selon des modalités qu'ils déterminent, des parties intéressées, un plan décennal de développement de leur réseau fondé sur l'offre et la demande existantes, sur les prévisions d'injection sur le territoire national de gaz renouvelables définis à l'article L. 211-2 ainsi que sur les prévisions raisonnables à moyen terme de développement des infrastructures gazières, de consommation de gaz et des échanges internationaux. Ce plan doit tenir compte des hypothèses et des besoins identifiés dans le rapport relatif à la planification des investissements dans le secteur du gaz élaboré par le ministre en charge de l'énergie.

Le plan décennal mentionne les principales infrastructures de transport qui doivent être construites ou modifiées de manière significative dans les dix ans, répertorie les investissements déjà décidés, ainsi que les nouveaux investissements qui doivent être réalisés dans les trois ans, en fournissant un calendrier prévisionnel de réalisation de tous les projets d'investissements.

Chaque année, le plan est soumis à l'examen de la Commission de régulation de l'énergie. La Commission de régulation de l'énergie consulte, selon des modalités qu'elle détermine, les utilisateurs du réseau ; elle rend publique la synthèse de cette consultation.

Elle vérifie si le plan décennal couvre tous les besoins en matière d'investissements et s'il est cohérent avec le plan européen non contraignant élaboré par le Réseau européen des gestionnaires de réseau de transport institué par le règlement (CE) n° 715/2009 du 13 juillet 2009. En cas de doute sur cette cohérence, elle consulte l'Agence de coopération des régulateurs instituée par le règlement (CE) n° 713/2009 du Parlement européen et du Conseil du 13 juillet 2009. Elle peut imposer au gestionnaire de réseau de transport de modifier son plan décennal de développement du réseau.

II. – Pour l'application du plan décennal de développement, la direction générale ou le directoire du gestionnaire de réseau de transport établit un programme annuel d'investissements qu'il soumet pour approbation à la Commission de régulation de l'énergie. Celle-ci veille à la réalisation des investissements nécessaires au bon développement des réseaux et à leur accès transparent et non discriminatoire.

Lorsque, pour des motifs autres que des raisons impérieuses qu'il ne contrôle pas, le gestionnaire du réseau de transport ne réalise pas un investissement qui, en application du plan décennal, aurait dû être réalisé dans un délai de trois ans, la Commission de régulation de l'énergie, sans préjudice des sanctions prévues à la section 4 du chapitre IV du titre III du livre Ier, peut, si l'investissement est toujours pertinent compte tenu du plan décennal de développement en cours, pour réaliser l'investissement :

a) Mettre en demeure le gestionnaire du réseau de transport de se conformer à ses obligations ;

b) Organiser, au terme d'un délai de trois mois après une mise en demeure restée infructueuse, un appel d'offres ouvert à des investisseurs tiers.

La Commission de régulation de l'énergie élabore le cahier des charges de l'appel d'offres et procède à la désignation des candidats retenus. Sa décision portant désignation des candidats est transmise à l'autorité administrative pour publication au Journal officiel de la République française.

Les candidats retenus bénéficient des mêmes droits et sont soumis aux mêmes obligations que les autres gestionnaires de réseaux de transport pour la réalisation des ouvrages. La construction et l'exploitation du nouvel ouvrage de transport restent soumises aux conditions de la section I du présent chapitre. Les montages financiers correspondants à cet investissement sont soumis à l'approbation de la Commission de régulation de l'énergie.

**Art. L431-6-1**

En cas de modification de la nature du gaz acheminé dans les réseaux de transport de gaz naturel, pour des motifs tenant à la sécurité d'approvisionnement du territoire, les gestionnaires de réseaux de transport de gaz naturel mettent en œuvre les dispositions nécessaires pour assurer le bon fonctionnement et l'équilibrage des réseaux, la continuité du service d'acheminement et de livraison du gaz et la sécurité des biens et des personnes. La décision et les modalités de mise en œuvre par les opérateurs et les gestionnaires de réseaux d'une telle modification font l'objet d'un décret, pris après une évaluation économique et technique de la Commission de régulation de l'énergie permettant de s'assurer de l'adéquation des mesures envisagées au bon fonctionnement du marché du gaz naturel au bénéfice des consommateurs finals.

Afin d'assurer l'équilibrage des réseaux et la continuité du service d'acheminement tout au long du processus de modification de la nature du gaz acheminé, le gestionnaire de réseau de transport de gaz naturel peut conclure avec les opérateurs des stockages souterrains de gaz naturel raccordés à son réseau des contrats spécifiant la nature du gaz stocké durant la phase de modification. Ces contrats prévoient la compensation par le gestionnaire de réseau de transport des coûts induits pour l'opérateur de stockage par la modification de la nature du gaz. Un décret pris après avis de la Commission de régulation de l'énergie précise les coûts faisant l'objet d'une compensation.

**Art. L431-6-2**

Lorsque le fonctionnement normal des réseaux de transport de gaz naturel est menacé de manière grave et afin de sauvegarder l'alimentation des consommateurs protégés, le gestionnaire de réseau de transport concerné procède, à son initiative, à l'interruption de la consommation des consommateurs finals agréés raccordés au réseau de transport ou demande à un gestionnaire de réseau de distribution alimenté par le réseau de transport de procéder ou de faire procéder à l'interruption nécessaire de la consommation des consommateurs finals agréés raccordés à ce réseau de distribution. Lorsque le gestionnaire de réseau de distribution procède ou fait procéder à cette interruption, il en informe sans délai l'autorité organisatrice de la distribution de gaz mentionnée à l'article L. 2224-31 du code général des collectivités territoriales.

Les sujétions de service public ainsi imposées aux consommateurs finals agréés pouvant être interrompus font l'objet d'une compensation par le gestionnaire de réseau de transport au titre du coût de la défaillance à éviter, dans la limite d'un plafond de 30 € par kilowatt.

Les volumes de capacités interruptibles à contractualiser par les gestionnaires des réseaux de transport sont fixés par arrêté du ministre chargé de l'énergie.

Les conditions d'agrément des consommateurs finals dont la consommation peut être interrompue, les modalités techniques générales de l'interruption et les conditions dans lesquelles les gestionnaires de réseaux de transport compensent les consommateurs finals agréés sont fixées par arrêté conjoint des ministres chargés de l'économie et de l'énergie, après avis de la Commission de régulation de l'énergie.

**Art. L431-6-3**

En complément des capacités interruptibles mentionnées à l'article L. 431-6-2 relatives à des consommateurs finals interruptibles bénéficiant d'une compensation pour la sujétion imposée, les gestionnaires de réseaux de transport et de distribution peuvent contractualiser des capacités interruptibles en dernier recours avec des consommateurs finals agréés raccordés à leur réseau, sans compensation.

Lorsque le fonctionnement normal des réseaux de transport de gaz naturel est menacé de manière exceptionnellement grave et ne peut plus être préservé par des appels au marché pour l'équilibrage et la continuité d'acheminement ni par l'interruption des capacités interruptibles mentionnées à l'article L. 431-6-2, le gestionnaire de réseau de transport concerné procède, à son initiative, à l'interruption, au niveau nécessaire, de la consommation des consommateurs finals agréés raccordés au réseau de transport qui ne bénéficient pas d'une compensation ou demande à un gestionnaire de réseau de distribution alimenté par le réseau de transport de procéder à l'interruption nécessaire de la consommation des consommateurs finals agréés raccordés à ce réseau de distribution qui ne bénéficient pas d'une compensation.

Le gestionnaire de réseau de distribution peut également procéder, à son initiative, à l'interruption de la consommation des consommateurs finals agréés raccordés à son réseau qui ne bénéficient pas d'une compensation lorsque le fonctionnement du réseau est menacé de manière exceptionnellement grave.

Les conditions d'agrément des consommateurs finals interruptibles qui ne bénéficient pas d'une compensation dont la consommation peut être interrompue, les modalités de notification des conditions exceptionnellement graves justifiant la mise en œuvre de ces interruptions et les modalités techniques générales de l'interruption sont fixées par arrêté conjoint des ministres chargés de l'économie et de l'énergie, après avis de la Commission de régulation de l'énergie.

**Art. L431-6-4**

En cas d'injection d'hydrogène renouvelable dans les réseaux de transport de gaz naturel, les gestionnaires de ces réseaux mettent en œuvre les dispositions nécessaires pour assurer le bon fonctionnement et l'équilibrage des réseaux, la continuité du service d'acheminement et de livraison du gaz naturel ainsi que la sécurité des personnes et des biens.

**Art. L431-6-5**

Les gestionnaires de réseau de transport de gaz naturel exercent les activités de comptage du biogaz ou du gaz bas-carbone ou renouvelable pour :

1° Les installations de production de biogaz non raccordées à un réseau de gaz naturel et bénéficiant d'un contrat d'achat au titre des articles L. 446-4, L. 446-5 ou L. 446-26 ;

2° Les installations de production de biogaz bénéficiant d'un contrat de complément de rémunération au titre de l'article L. 446-7 ;

3° Les installations de production de gaz bas-carbone ou renouvelable bénéficiant d'un contrat d'expérimentation mentionné à la section 3 du chapitre VII du titre IV du livre IV.

Les gestionnaires de réseau de transport de gaz naturel sont notamment chargés de la fourniture, de la pose, du contrôle métrologique, de l'entretien et du renouvellement des dispositifs de comptage et d'assurer la gestion des données et toutes les missions afférentes à l'ensemble de ces activités.

###### Section 3 : La participation des autres opérateurs à l'équilibrage des réseaux de transport

**Art. L431-7**

Les opérateurs de stockage souterrain de gaz naturel sont tenus de participer, dans la limite de leurs possibilités, à la couverture des besoins de flexibilité intra-journalière du système gazier, selon des modalités de mise à disposition et de rémunération fondées sur des critères publics, objectifs et non discriminatoires, tenant compte du service rendu et des coûts liés à ce service. Ces modalités sont approuvées par la Commission de régulation de l'énergie préalablement à leur mise en œuvre..

**Art. L431-8**

Les installations de gaz naturel liquéfié participent au bon fonctionnement et à l'équilibrage des réseaux de transport auxquels elles sont raccordées.

Les opérateurs d'installation de gaz naturel liquéfié sont tenus de participer, dans la limite de leurs possibilités, à la couverture des besoins de flexibilité intra-journalière du système gazier, selon des modalités de mise à disposition et de rémunération fondées sur des critères publics, objectifs et non discriminatoires, tenant compte du service rendu et des coûts liés à ce service. Ces modalités sont approuvées par la Commission de régulation de l'énergie, préalablement à leur mise en œuvre.

**Art. L431-9**

La totalité des stocks non utilisés et techniquement disponibles dans chacune des installations de gaz naturel liquéfié est mise à la disposition des gestionnaires de réseaux de transport par les fournisseurs de gaz naturel dans leurs offres sur les appels au marché pour l'équilibrage des réseaux et la continuité d'acheminement sur ces réseaux. En cas de manquement à cette obligation de mise à disposition, l'autorité administrative peut prononcer les sanctions prévues à l'article L. 142-31. Ces dispositions ne s'appliquent pas au gaz naturel liquéfié en cours de transbordement.

L'autorité administrative peut demander aux fournisseurs disposant de stocks dans les installations de gaz naturel liquéfié de justifier que ces volumes ne sont pas techniquement disponibles.

##### Chapitre II : La distribution

###### Section 1 : Les autorités organisatrices des réseaux de distribution

**Art. L432-1**

Les autorités organisatrices d'un réseau public de distribution sont définies à l'article L. 2224-31 du code général des collectivités territoriales.

Hormis le cas où la gestion d'un réseau de distribution est confiée à une régie mentionnée à l'article L. 111-54, la concession de la gestion d'un réseau public de distribution de gaz est donnée par ces mêmes autorités.

**Art. L432-2**

Le gestionnaire d'un réseau public de distribution de gaz exerce ses missions dans les conditions fixées par un cahier des charges ou un règlement de service des régies.

**Art. L432-3**

L'acte de concession prévu à l'article L. 432-1 ne peut imposer au concessionnaire au titre de la rémunération du concédant une charge pécuniaire autre que les redevances prévues à l'article L. 433-4.

**Art. L432-4**

Les réseaux publics de distribution de gaz appartiennent aux collectivités territoriales ou à leurs groupements, visés, en ce qui concerne le gaz, au sixième alinéa du I de l'article L. 2224-31 du code général des collectivités territoriales.

**Art. L432-5**

Les autorités organisatrices du réseau public de distribution de gaz conservent la faculté de faire exécuter en tout ou en partie à leur charge les travaux de premier établissement, d'extension, de renforcement et de perfectionnement des ouvrages de distribution.

Les dispositions relatives à la maîtrise d'ouvrage par ces autorités sont énoncées aux articles L. 2224-31 et L. 3232-2 du code général des collectivités territoriales.

**Art. L432-6**

Les communes ou leurs établissements publics de coopération qui ne disposent pas d'un réseau public de distribution de gaz naturel ou dont les travaux de desserte ne sont pas en cours de réalisation peuvent concéder la distribution publique de gaz à toute entreprise agréée à cet effet par l'autorité administrative. Ces communes et ces établissements peuvent créer une régie agréée par l'autorité administrative, avoir recours à un établissement de ce type existant ou participer à une société d'économie mixte existante.

L'agrément vaut pour les entreprises qui souhaitent distribuer du gaz naturel ou tout autre gaz combustible par un réseau public de distribution. Cet agrément est délivré en fonction des capacités techniques, économiques et financières de l'entreprise. Les conditions et les modalités de délivrance, de maintien, de retrait et de publicité de l'agrément sont précisées par décret en Conseil d'Etat.

**Art. L432-7**

Les autorités concédantes de la distribution de gaz naturel peuvent apporter leur contribution financière aux gestionnaires des réseaux de distribution pour étendre les réseaux de gaz naturel sur le territoire des concessions déjà desservies partiellement ou pour créer de nouvelles dessertes de gaz naturel sur le territoire des communes non encore desservies par un réseau de gaz naturel, lorsque le taux de rentabilité de cette opération est inférieur à un niveau fixé par voie réglementaire.

En cas de projet de création d'une nouvelle desserte, l'autorité concédante rend public le niveau de la contribution financière envisagée.

###### Section 2 : Les missions des gestionnaires de réseaux de distribution


**Art. L432-8**

Sans préjudice des dispositions du sixième alinéa du I de l'article L. 2224-31 du code général des collectivités territoriales, un gestionnaire de réseau de distribution de gaz naturel est notamment chargé, dans le cadre des cahiers des charges de concession et des règlements de service des régies mentionnés au I du même article L. 2224-31 :

1° De définir et de mettre en œuvre les politiques d'investissement et de développement des réseaux de distribution, dans le respect de l'environnement et de l'efficacité énergétique ;

2° D'assurer la conception et la construction des ouvrages ainsi que la maîtrise d'œuvre des travaux relatifs à ces réseaux, en informant annuellement l'autorité organisatrice de la distribution de leur réalisation ;

3° De conclure et de gérer les contrats de concession ;

4° D'assurer, dans des conditions objectives, transparentes et non discriminatoires, l'accès à ces réseaux ;

5° De fournir aux utilisateurs des réseaux les informations nécessaires à un accès efficace aux réseaux, sous réserve des informations protégées par des dispositions législatives ou réglementaires ;

6° De réaliser l'exploitation et la maintenance de ces réseaux ;

7° D'exercer les activités de comptage pour les utilisateurs raccordés à son réseau, en particulier la fourniture, la pose, le contrôle métrologique, l'entretien et le renouvellement des dispositifs de comptage et d'assurer la gestion des données et toutes missions afférentes à l'ensemble de ces activités ;

8° De mettre en œuvre des actions d'efficacité énergétique et de favoriser l'insertion des énergies renouvelables sur le réseau.

**Art. L432-9**

Par dérogation à l'article L. 432-8, un gestionnaire de réseau de distribution issu de la séparation juridique imposée par l'article L. 111-57 à une entreprise locale de distribution a la responsabilité de l'exploitation, de la maintenance et, sous réserve des prérogatives des collectivités et établissements mentionnés au sixième alinéa du I de l'article L. 2224-31 du code général des collectivités territoriales, du développement du réseau de distribution, dans le but d'en assurer la sécurité, la fiabilité et l'efficacité dans la zone qu'il couvre.

Il est également chargé de conclure et de gérer les contrats de concession, d'assurer dans des conditions objectives, transparentes et non discriminatoires l'accès aux réseaux de distribution et de faire procéder aux comptages nécessaires à l'exercice de ses missions.

**Art. L432-11**

Pour assurer techniquement l'accès au réseau de distribution de gaz naturel, le distributeur met en œuvre les programmes de mouvements de gaz naturel établis par les fournisseurs régulièrement autorisés.

L'opérateur assure, à tout instant, la sécurité et l'efficacité de son réseau et l'équilibre des flux de gaz naturel en tenant compte des contraintes techniques pesant sur celui-ci. Il veille à la disponibilité et à la mise en œuvre des services et des réserves nécessaires au fonctionnement du réseau et au respect des règles relatives à l'interconnexion des réseaux de distribution de gaz naturel. Il procède aux comptages nécessaires à l'exercice de ses missions.

**Art. L432-12**

L'opérateur informe les autorités administratives compétentes des projets de développement de son réseau et leur communique annuellement un état de son programme d'investissement relatif à la distribution du gaz naturel.

**Art. L432-13**

I. — En cas de modification de la nature du gaz acheminé dans les réseaux de distribution de gaz naturel, pour des motifs tenant à la sécurité d'approvisionnement du territoire, les gestionnaires de réseaux de distribution de gaz naturel mettent en œuvre les dispositions nécessaires pour assurer le bon fonctionnement et l'équilibrage des réseaux, la continuité du service d'acheminement et de livraison du gaz et la sécurité des biens et des personnes. Les dispositions des cahiers des charges des concessions de distribution de gaz naturel font, le cas échéant, l'objet d'une adaptation.

Les gestionnaires des réseaux de distribution de gaz naturel dirigent et coordonnent les opérations de modification de leurs réseaux respectifs et veillent à la compatibilité des installations des consommateurs finals durant toute la durée des opérations ainsi qu'à l'issue de celles-ci. A cette fin, ils peuvent sélectionner et missionner des entreprises disposant des qualifications nécessaires pour réaliser les opérations de contrôle, d'adaptation et de réglage de tous les appareils et équipements gaziers des installations intérieures ou autres des consommateurs raccordés aux réseaux de distribution concernés. Les gestionnaires de ces réseaux facilitent le remplacement des appareils et équipements gaziers ne pouvant être réglés ou adaptés et orientent les consommateurs concernés vers le service public de la performance énergétique de l'habitat mentionné à l'article L. 232-1.

Les modalités d'application du présent article sont définies par décret, après avis de la Commission de régulation de l'énergie. Cet avis comprend une évaluation économique et technique qui permet de garantir l'adéquation des mesures envisagées au bon fonctionnement du marché du gaz naturel et à l'intérêt des consommateurs finals.

II. — Le I est applicable aux réseaux de distribution de gaz combustibles autres que le gaz naturel en cas de modification de la nature du gaz concerné.

**Art. L432-14**

En cas d'injection d'hydrogène renouvelable dans les réseaux de distribution de gaz naturel, les gestionnaires de ces réseaux mettent en œuvre les dispositions nécessaires pour assurer le bon fonctionnement et l'équilibrage des réseaux, la continuité du service d'acheminement et de livraison du gaz naturel ainsi que la sécurité des personnes et des biens.

**Art. L432-15**

Les gestionnaires de réseau de distribution de gaz naturel exercent les activités de comptage du biogaz ou du gaz bas-carbone ou renouvelable pour :

1° Les installations de production de biogaz non raccordées à un réseau de gaz naturel et bénéficiant d'un contrat d'achat au titre des articles L. 446-4, L. 446-5 ou L. 446-26 ;

2° Les installations de production de biogaz bénéficiant d'un contrat de complément de rémunération au titre de l'article L. 446-7 ;

3° Les installations de production de gaz bas-carbone ou renouvelable bénéficiant d'un contrat d'expérimentation mentionné à la section 3 du chapitre VII du titre IV du livre IV.

Les gestionnaires de réseau de distribution de gaz naturel sont notamment chargés de la fourniture, de la pose, du contrôle métrologique, de l'entretien et du renouvellement des dispositifs de comptage et d'assurer la gestion des données et toutes les missions afférentes à l'ensemble de ces activités.

###### Section 3 : Canalisations en amont des dispositifs de comptage

**Art. L432-16**

Les canalisations destinées à l'utilisation du gaz dans les bâtiments, mentionnées au 4° de l'article L. 554-5 du code de l'environnement, situées en amont des dispositifs de comptage et mises en service à compter de la promulgation de la loi n° 2022-217 du 21 février 2022 relative à la différenciation, la décentralisation, la déconcentration et portant diverses mesures de simplification de l'action publique locale appartiennent au réseau public de distribution de gaz.

**Art. L432-17**

Jusqu'au 31 juillet 2023, les propriétaires ou copropriétaires des immeubles dans lesquels se trouvent des canalisations destinées à l'utilisation du gaz dans les bâtiments, mentionnées au 4° de l'article L. 554-5 du code de l'environnement, situées en amont des dispositifs de comptage, n'appartenant pas au réseau public de distribution de gaz et mises en service avant la promulgation de la loi n° 2022-217 du 21 février 2022 relative à la différenciation, la décentralisation, la déconcentration et portant diverses mesures de simplification de l'action publique locale, peuvent :

1° Notifier au gestionnaire du réseau l'acceptation du transfert définitif desdites canalisations au réseau public de distribution de gaz, qui prend alors effet à compter de la réception de la notification par lettre recommandée ;

2° Revendiquer la propriété de ces canalisations, sauf si le gestionnaire du réseau ou l'autorité concédante apporte la preuve que lesdites canalisations appartiennent déjà au réseau public de distribution de gaz.

**Art. L432-18**

Pour les parties des canalisations, mentionnées au premier alinéa de l'article L. 432-17, situées à l'intérieur de la partie privative des logements, sauf lorsque le contrat de concession prévoit que le gestionnaire du réseau assure la maintenance et le renouvellement de ces canalisations, leur transfert au réseau public de distribution de gaz n'est effectif qu'après une visite de ces parties de canalisations, effectuée sous la responsabilité du gestionnaire du réseau, dans un délai de trois ans à compter de la notification prévue au 1° du même article L. 432-17 ou avant le 31 juillet 2026 en l'absence de ladite notification ou de revendication prévue au 2° dudit article L. 432-17, permettant de s'assurer de leur bon état de fonctionnement et se concluant par un procès-verbal de transfert.

**Art. L432-19**

Le 1er août 2023, en l'absence de la notification ou de la revendication prévues aux 1° ou 2° de l'article L. 432-17, les propriétaires ou copropriétaires des immeubles dans lesquels se trouvent des canalisations mentionnées au premier alinéa du même article L. 432-17 sont réputés avoir accepté le transfert de ces canalisations au réseau public de distribution de gaz.

Pour les parties de ces canalisations situées à l'extérieur de la partie privative des logements, ainsi que pour les parties situées à l'intérieur de la partie privative des logements quand le contrat de concession prévoit que le gestionnaire du réseau assure la maintenance et le renouvellement de ces canalisations, le transfert est effectif le 1er août 2023.

Pour les parties de ces canalisations situées à l'intérieur de la partie privative des logements autres que celles pour lesquelles le contrat de concession prévoit que le gestionnaire du réseau assure la maintenance et le renouvellement de ces canalisations, et en l'absence de visite prévue à l'article L. 432-18, le transfert est effectif le 1er août 2026.

**Art. L432-20**

Lorsque les propriétaires ou copropriétaires des immeubles dans lesquels se trouvent des canalisations mentionnées au premier alinéa de l'article L. 432-17 en ont conservé la propriété en application du 2° du même article L. 432-17, ils peuvent en demander le transfert au réseau public de distribution de gaz, sous réserve de leur bon état de fonctionnement. Le gestionnaire du réseau détermine, le cas échéant, les travaux à réaliser pour assurer le bon fonctionnement desdites canalisations.

**Art. L432-21**

Les transferts mentionnés aux articles L. 432-17 à L. 432-20 sont effectués à titre gratuit, sans contrepartie pour le gestionnaire du réseau, sans préjudice de l'application du deuxième alinéa de l'article L. 452-1-1.

Le gestionnaire du réseau ne peut exiger de contrepartie financière ni s'opposer aux transferts prévus aux articles L. 432-17 à L. 432-20, sous réserve, pour les transferts mentionnés à l'article L. 432-20, du bon état de fonctionnement des canalisations.

**Art. L432-22**

Nonobstant les éventuelles clauses contraires des contrats de concession, les entreprises concessionnaires de la distribution publique de gaz ne sont tenues, au cours et à l'issue des contrats conclus avec l'autorité concédante, à aucune obligation financière liée aux provisions pour renouvellement des canalisations destinées à l'utilisation du gaz dans les bâtiments, mentionnées au 4° de l'article L. 554-5 du code de l'environnement, situées en amont des dispositifs de comptage et transférées au réseau public de distribution de gaz en application de la présente section.

##### Chapitre III : Les ouvrages de transport et de distribution

###### Section 1 :  L'occupation du domaine public ou la traversée des propriétés privées par les ouvrages de transport et de distribution




####### Sous-section 1 : Dispositions applicables au transport



**Art. L433-1**

Les dispositions relatives à la déclaration d'utilité publique d'une canalisation de transport de gaz et à l'établissement de servitudes sont énumérées à la section IV du chapitre V du titre V du livre V du code de l'environnement.

**Art. L433-2**

Le régime des redevances dues en raison de l'occupation du domaine public par les ouvrages de transport de gaz est fixé par décret en Conseil d'Etat, conformément au 5° de l'article L. 555-30 du code de l'environnement et par les articles L. 2333-84 à L. 2333-86 et L. 3333-8 à L. 3333-10 du code général des collectivités territoriales.

####### Sous-section 2 : Dispositions applicables à la distribution

**Art. L433-3**

La concession de distribution confère au concessionnaire le droit d'exécuter sur les voies publiques et leurs dépendances tous travaux nécessaires à l'établissement et à l'entretien des ouvrages en se conformant aux conditions du cahier des charges de la concession et des règlements de voirie, sous réserve du respect des dispositions du code de la voirie routière, en particulier de ses articles L. 113-3 et L. 122-3.

**Art. L433-4**

Le régime des redevances dues en raison de l'occupation du domaine public des collectivités territoriales par les ouvrages de distribution de gaz est fixé par les articles L. 2333-84 à L. 2333-86 et L. 3333-8 à L. 3333-10 du code général des collectivités territoriales et, s'agissant de l'occupation du domaine public de l'Etat, par l'article unique de la loi n° 53-661 du 1er août 1953 fixant le régime des redevance dues pour l'occupation du domaine public par les ouvrages de transport et de distribution d'électricité et de gaz, par les lignes ou canalisations particulières d'énergie électrique et de gaz.

**Art. L433-5**

Les travaux nécessaires à l'établissement et à l'entretien des ouvrages de la concession de distribution peuvent être, sur demande du concédant ou du concessionnaire, déclarés d'utilité publique par l'autorité administrative.

La déclaration d'utilité publique est précédée d'une étude d'impact et d'une enquête publique lorsque la nécessité en résulte des dispositions du chapitre II ou du chapitre III du titre II du livre Ier du code de l'environnement.

**Art. L433-6**

La déclaration d'utilité publique investit le concessionnaire, pour l'exécution des travaux déclarés d'utilité publique, de tous les droits que les lois et règlements confèrent à l'administration en matière de travaux publics. Le concessionnaire demeure en même temps soumis à toutes les obligations qui dérivent, pour l'administration, de ces lois et règlements.

La déclaration d'utilité publique confère, en outre, au concessionnaire le droit :

1° D'établir à demeure des canalisations souterraines, sur des terrains privés non bâtis, qui ne sont pas fermés de murs ou autres clôtures équivalentes ;

2° De couper les arbres et branches d'arbres qui, se trouvant à proximité des ouvrages, gênent leur pose ou pourraient, par leur mouvement ou leur chute, occasionner des avaries aux ouvrages.

**Art. L433-7**

Les servitudes d'ancrage, d'appui, de passage, d'abattage d'arbres et d'occupation temporaire s'appliquent dès la déclaration d'utilité publique des travaux.

**Art. L433-9**

Lorsque l'institution des servitudes prévues à l'article L. 433-7 entraîne un préjudice direct, matériel et certain, elle ouvre droit à une indemnité au profit des propriétaires, des titulaires de droits réels ou de leurs ayants droit.

L'indemnité qui peut être due à raison des servitudes est fixée, à défaut d'accord amiable, par le juge judiciaire.

Les actions en indemnité sont prescrites dans un délai de deux ans à compter du jour de la déclaration de mise en service de l'ouvrage lorsque le paiement de ces indemnités incombe à une collectivité publique.

**Art. L433-10**

L'exécution des travaux déclarés d'utilité publique est précédée d'une notification directe aux intéressés et d'un affichage en mairie.

**Art. L433-11**

Un décret en Conseil d'Etat précise les conditions et modalités d'application de la présente section. Il détermine les formes de la déclaration d'utilité publique prévue à l'article L. 433-6. Il fixe également les conditions d'établissement des servitudes auxquelles donnent lieu les travaux déclarés d'utilité publique et qui n'impliquent pas le recours à l'expropriation.

###### Section 2 : Le contrôle de la construction et de l'exploitation des ouvrages de transport et de distribution

####### Sous-section 1 : Dispositions relatives aux ouvrages de transport

**Art. L433-12**

Les dispositions relatives aux prescriptions techniques applicables aux canalisations de transport ainsi qu'au contrôle et contentieux de ces canalisations sont énumérées aux chapitres IV et V du titre V du livre V du code de l'environnement.

####### Sous-section 2 : Dispositions relatives aux ouvrages de distribution

**Art. L433-13**

Sans préjudice des dispositions du chapitre IV du titre V du livre V du code de l'environnement, le cadre et les procédures selon lesquels sont fixées les prescriptions techniques générales de conception et d'utilisation des canalisations de distribution de gaz naturel, ainsi que les prescriptions relatives aux interconnexions avec des canalisations de transport de gaz naturel ou conduites directes, situées sur le territoire national ou à l'étranger, et aux interconnexions avec d'autres réseaux de distribution sont définis par voie réglementaire.

**Art. L433-14**

L'exécution des expertises menées dans le cadre de la procédure d'agrément des distributeurs mentionnée au III de l'article L. 2224-31 du code général des collectivités territoriales peut être confiée à des organismes de contrôle habilités par l'autorité administrative. Les dépenses correspondantes sont à la charge de l'exploitant.

Les modalités d'application du présent article sont définies par un décret en Conseil d'Etat qui précise notamment les procédures d'habilitation et les missions des organismes de contrôle.

**Art. L433-16**

Lorsqu'un agent public habilité à cet effet constate que l'exploitation d'une canalisation de distribution de gaz ou l'exécution de travaux ou d'activités dans son voisinage ont lieu en méconnaissance des conditions imposées en application du présent livre, il en informe l'autorité administrative. Celle-ci peut mettre l'exploitant ou l'exécutant des travaux ou des activités en demeure de satisfaire à ces conditions dans un délai déterminé.

Si, à l'expiration de ce délai, l'exploitant n'a pas obtempéré à cette injonction, l'autorité administrative peut :

1° Soit faire procéder d'office, aux frais de l'exploitant, à l'exécution des mesures prescrites ;

2° Soit obliger l'exploitant à consigner entre les mains d'un comptable public une somme répondant du montant des travaux ; cette somme lui est restituée au fur et à mesure de l'exécution des travaux ;

3° Soit décider la mise hors service temporaire de l'ouvrage.

**Art. L433-18**

Les propriétaires des terrains traversés par une canalisation de distribution de gaz et leurs ayants droit s'abstiennent de tout fait de nature à nuire à la construction, à la bonne utilisation et à l'entretien de la canalisation, dans des conditions déterminées par les textes pris en application de l'article L. 433-11.

**Art. L433-19**

Les distributeurs de gaz naturel ou de tout autre gaz combustible utilisant des réseaux publics de distribution informent les communes sur le territoire desquelles sont situés les réseaux qu'ils exploitent ou, le cas échéant, leurs établissements publics de coopération intercommunale ou les syndicats mixtes, lorsque la compétence afférente à la distribution publique de gaz leur a été transférée, et l'autorité administrative de l'Etat territorialement compétente en matière de réglementation et de police du gaz, du tracé et des caractéristiques physiques des infrastructures qu'ils exploitent.

Ils maintiennent à jour les cartes de ces réseaux.

Ils transmettent en outre les informations nécessaires au titre de la sécurité des travaux exécutés à proximité des réseaux au guichet unique mentionné à l'article L. 554-2 du code de l'environnement. Un décret en Conseil d'Etat précise les caractéristiques des informations à transmettre et les modalités de cette transmission. Le guichet unique susmentionné met gratuitement les informations collectées à la disposition des communes, des établissements publics de coopération intercommunale, des syndicats mixtes concernés et des services de l'Etat.

##### Chapitre IV : Le délestage de la consommation de gaz naturel


**Art. L434-1**

Lorsque les services et réserves mentionnés à l'article L. 431-3 ou les possibilités d'interruption mentionnées aux articles L. 431-6-2 et L. 431-6-3 à disposition du gestionnaire de réseau de transport de gaz naturel risquent de ne plus suffire pour assurer l'équilibrage du réseau ou la continuité de l'acheminement, le gestionnaire de réseau de transport peut émettre des ordres de délestage aux consommateurs raccordés à son réseau par lesquels il leur demande de réduire ou d'arrêter leur consommation de gaz naturel.

Si les délais et les circonstances le permettent, le gestionnaire de réseau de transport tient compte, dans des conditions précisées par décret en Conseil d'Etat, pour l'émission des ordres de délestage, du niveau de vulnérabilité des consommateurs ainsi que de la faisabilité technique et des conséquences économiques de la réduction ou de l'arrêt de la consommation de gaz naturel des sites.

Le gestionnaire de réseau de transport peut, dans ces mêmes conditions, demander aux gestionnaires des réseaux de distribution alimentés par son réseau d'émettre des ordres de délestage aux consommateurs raccordés à leurs réseaux de distribution.

**Art. L434-2**

Le gestionnaire de réseau de distribution de gaz naturel met en œuvre les demandes du gestionnaire de réseau de transport mentionnées à l'article L. 434-1.

Le gestionnaire de réseau de distribution peut également émettre des ordres de délestage aux consommateurs raccordés à son réseau par lesquels il leur demande de réduire ou d'arrêter leur consommation de gaz naturel, lorsque les mécanismes à sa disposition risquent de ne plus suffire pour assurer la continuité de l'acheminement sur son réseau.

Si les délais et les circonstances le permettent, le gestionnaire de réseau de distribution tient compte, dans des conditions précisées par décret en Conseil d'Etat, pour l'émission des ordres de délestage, du niveau de vulnérabilité des consommateurs ainsi que de la faisabilité technique et des conséquences économiques de la réduction ou de l'arrêt de la consommation de gaz naturel des sites.

**Art. L434-3**

Les gestionnaires des réseaux de transport et de distribution de gaz naturel peuvent émettre des ordres de délestage dans le cadre de la mise en œuvre de mesures de solidarité européenne mentionnées à l'article 13 du règlement (UE) 2017/1938 du Parlement européen et du Conseil du 25 octobre 2017 concernant des mesures visant à garantir la sécurité de l'approvisionnement en gaz naturel et abrogeant le règlement (UE) n° 994/2010.

Avant le 31 mars de chaque année, le Gouvernement remet au Parlement un rapport d'évaluation des mesures prises l'année précédente en application du présent article. Ce rapport comporte une synthèse de ces mesures et un bilan de leurs effets.

**Art. L434-4**

Les consommateurs de gaz naturel se conforment aux ordres de délestage émis par le gestionnaire du réseau auquel ils sont raccordés.

En cas de manquement, l'autorité administrative peut prononcer, sans mise en demeure préalable, une sanction pécuniaire conformément à l'article L. 142-32.

Le fait pour un consommateur de gaz naturel de ne pas respecter un ordre de délestage, lorsque ce non-respect a pour effet de porter une atteinte grave à la sécurité des personnes et des biens, est puni de deux ans d'emprisonnement et d'une amende de 75 000 €.

#### TITRE IV : LA COMMERCIALISATION

##### Chapitre Ier : Le choix du fournisseur



**Art. L441-1**

Tout client qui consomme le gaz qu'il achète ou qui achète du gaz pour le revendre a le droit, le cas échéant, par l'intermédiaire de son mandataire, de choisir son fournisseur de gaz naturel.

**Art. L441-2**

Tout consommateur de gaz exerce le droit prévu à l'article L. 441-1 par site de consommation.

**Art. L441-3**

Tout transporteur de gaz naturel, tout distributeur de gaz naturel et tout exploitant d'installations de gaz naturel liquéfié négocient librement avec le ou les fournisseurs de son choix les contrats de fourniture de gaz naturel et d'électricité nécessaires pour le fonctionnement de ses installations, selon des procédures concurrentielles, non discriminatoires et transparentes, telles que notamment des consultations publiques ou le recours à des marchés organisés.

**Art. L441-5**

Lorsque l'Etat, ses établissements publics, les collectivités territoriales et leurs établissements publics exercent le droit prévu à l'article L. 441-1 pour l'un de leurs sites de consommation, ces personnes appliquent les procédures du code de la commande publique déterminées en fonction de la consommation de ce site et peuvent conserver le ou les contrats de fourniture de leurs autres sites de consommation. Les contrats d'achat de gaz passés en application de ces procédures peuvent être conclus à prix fermes ou à prix révisables pour la partie relative à la fourniture.

**Art. L441-6**

Dans les conditions prévues par le code de la commande publique, les pouvoirs adjudicateurs et les entités adjudicatrices définis respectivement aux articles L. 1211-1 et L. 1212-1 du même code peuvent recourir à un contrat de la commande publique pour répondre à leurs besoins en gaz renouvelable, dont le biogaz, ou en gaz bas-carbone au sens des articles L. 445-1 ou L. 447-1 du présent code :

1° Dans le cadre d'une opération d'autoconsommation collective étendue mentionnée à l'article L. 448-1 avec un ou plusieurs producteurs participant à cette opération dont, le cas échéant, la personne morale organisatrice mentionnée à l'article L. 448-2 ;

2° Dans le cadre d'un contrat de vente directe à long terme de biogaz, de gaz renouvelable ou de gaz bas-carbone mentionné au deuxième alinéa de l'article L. 443-1.

La durée du contrat est définie en tenant compte de la nature des prestations et de la durée d'amortissement des installations nécessaires à leur exécution, y compris lorsque le pouvoir adjudicateur ou l'entité adjudicatrice n'acquiert pas ces installations.

##### Chapitre II : Les contrats de vente


**Art. L442-1**

Les dispositions des articles L. 224-1 à L. 224-16 du code de la consommation sont applicables aux contrats conclus entre les fournisseurs de gaz naturel et les consommateurs ou les non-professionnels pour une consommation de gaz naturel inférieure à 30 000 kilowattheures par an, ainsi qu'aux offres correspondantes.

**Art. L442-2**

Les dispositions de l'article L. 224-2, de l'article L. 224-3, à l'exception de ses 13° et 16°, des articles L. 224-4, L. 224-6, de l'article L. 224-7 à l'exception de son 2°, des articles L. 224-8 à L. 224-13 et de l'article L. 224-16 du code de la consommation sont applicables aux contrats conclus entre les fournisseurs de gaz naturel et les consommateurs finals non domestiques consommant moins de 30 000 kilowattheures par an ainsi qu'aux offres correspondantes.

**Art. L442-3**

Dans les conditions fixées par l'article L. 224-8 du code de la consommation, les personnes mentionnées à l'article L. 442-1 ont la possibilité de conclure un contrat unique portant sur la fourniture et la distribution de gaz naturel.

##### Chapitre III : Le régime de la fourniture


###### Section 1 : L'obligation d'une autorisation

**Art. L443-1**

Sous réserve des dispositions de l'article L. 446-2, la fourniture de gaz est soumise à autorisation de l'autorité administrative.

A défaut pour le producteur de gaz concluant un contrat de vente directe à long terme de biogaz, de gaz renouvelable ou de gaz bas-carbone au sens des articles L. 445-1 ou L. 447-1 d'en être lui-même titulaire, ledit contrat peut désigner un fournisseur ou un producteur tiers, déjà titulaire d'une telle autorisation, afin qu'il assume, par délégation, à l'égard des consommateurs finals, les obligations incombant aux fournisseurs de gaz en application du présent code, notamment celles prévues à la section 2 du chapitre Ier du titre II du livre Ier.

Lorsqu'un contrat mentionné au deuxième alinéa du présent article est mis en œuvre dans le cadre d'un appel d'offres ou d'un appel à projets prévus aux articles L. 446-5, L. 446-14 ou L. 446-15, les producteurs de biogaz, de gaz renouvelable ou de gaz bas-carbone mentionnés au deuxième alinéa du présent article adressent à la Commission de régulation de l'énergie, dans un délai de deux mois à compter de la conclusion du contrat, de sa modification ou de la survenance de tout événement l'affectant, les éléments contractuels, financiers, techniques ou opérationnels, pour l'accomplissement des missions définies à l'article L. 131-2. La Commission de régulation de l'énergie peut établir la liste des éléments à lui adresser.

Les pouvoirs adjudicateurs et les entités adjudicatrices mentionnés aux articles L. 1211-1 et L. 1212-1 du code de la commande publique peuvent être parties à un contrat mentionné au deuxième alinéa du présent article, dans le respect des règles prévues par le code de la commande publique.

**Art. L443-2**

L'autorisation de fourniture précise les catégories de clients auxquels peut s'adresser le fournisseur.

Elle est délivrée ou refusée en fonction des capacités techniques, économiques et financières du demandeur et de la compatibilité du projet du demandeur avec les obligations de service public mentionnées à l'article L. 121-32.

**Art. L443-3**

Cette autorisation, nominative et incessible, peut, en cas de changement d'opérateur, être transférée par décision de l'autorité administrative au nouvel opérateur.

**Art. L443-4**

Afin d'alimenter leurs clients, sont reconnues comme fournisseurs les personnes installées sur le territoire d'un Etat membre de l'Union européenne ou, dans le cadre d'accords internationaux, sur le territoire d'un autre Etat, qui sont titulaires d'une autorisation délivrée par l'autorité administrative.

**Art. L443-5**

Les modalités de délivrance des autorisations de fourniture de gaz sont fixées par décret en Conseil d'Etat.

**Art. L443-6**

Les fournisseurs exercent leur activité dans les conditions fixées par leur autorisation de fourniture.

Un décret en Conseil d'Etat, pris après avis de la Commission de régulation de l'énergie, fixe les obligations qui s'imposent aux titulaires, en tenant compte des diverses catégories d'opérateurs et des caractéristiques de leurs clients, et les conditions de révision de ces obligations. Ce décret prévoit les éléments, les modifications ou les événements mentionnés au troisième alinéa de l'article L. 443-1.

L'autorité administrative peut imposer aux fournisseurs de lui communiquer, chaque année, leur plan prévisionnel d'approvisionnement en gaz naturel.

**Art. L443-7**

Les dispositions de la présente section ne s'appliquent pas aux :

1° Gestionnaires de réseau de transport lorsqu'ils réalisent des opérations d'achat ou de vente de gaz dans le cadre de la mise en œuvre de mécanismes nécessaires pour assurer l'équilibrage du réseau ou la continuité d'acheminement ;

2° Opérateurs d'installations de stockage souterrain de gaz lorsqu'ils réalisent des opérations d'achat ou de vente de gaz nécessaires au bon fonctionnement de ces installations.

**Art. L443-8**

Lorsque le bénéficiaire de l'autorisation de fourniture est tenu de présenter une diversification suffisante de ses approvisionnements en gaz naturel pour préserver la sécurité d'approvisionnement, l'autorité administrative peut le mettre en demeure de procéder à cette diversification ou de prendre toute mesure utile pour assurer la continuité de fourniture.

En cas d'absence de proposition de diversification émanant du bénéficiaire mentionné à l'alinéa précédent ou de désaccord sur le contenu de sa proposition de diversification, l'autorité administrative peut soumettre à son approbation préalable, pour une période d'un an renouvelable, tout nouveau contrat d'importation de gaz naturel conclu par le bénéficiaire.

**Art. L443-8-1**

Les fournisseurs de gaz naturel sont tenus d'assurer la continuité de fourniture de leurs clients dans des conditions fixées par décret en Conseil d'Etat.

En cas de manquement, l'autorité administrative peut prononcer, sans mise en demeure préalable, une sanction pécuniaire conformément à l'article L. 142-32. Le montant de cette sanction est proportionné à la gravité du manquement.

**Art. L443-9**

Les fournisseurs de gaz naturel communiquent au gestionnaire du réseau de transport de gaz naturel qu'ils utilisent leurs prévisions de livraisons à l'horizon de six mois afin de lui permettre de satisfaire aux obligations de service public prévues aux articles L. 121-32 et L. 443-8-1 et, en particulier, de vérifier que le dimensionnement du réseau permet l'alimentation des clients en période de pointe.

**Art. L443-9-1**

L'autorité administrative peut retirer l'autorisation de fourniture de gaz naturel si le titulaire n'en a pas effectivement fait usage dans un délai de deux ans à compter de la publication de l'autorisation au Journal officiel ou après deux années consécutives d'inactivité.

###### Section 1 bis : La fourniture de dernier recours

**Art. L443-9-2**

I. — Le ministre chargé de l'énergie désigne, après un appel à candidatures organisé avec l'appui de la Commission de régulation de l'énergie selon des modalités définies par décret en Conseil d'Etat, les fournisseurs de dernier recours de gaz naturel pour les clients finals domestiques raccordés au réseau public de distribution de gaz naturel qui ne trouvent pas de fournisseur.

II. — Le cahier des charges de l'appel à candidatures mentionné au I précise les exigences auxquelles doivent satisfaire les contrats de fourniture proposés par les fournisseurs de dernier recours, notamment la zone de desserte à couvrir. Ce cahier des charges précise également le niveau maximal de la majoration que le fournisseur peut prévoir pour la fourniture de dernier recours en complément de son prix de fourniture librement déterminé. Ce niveau maximal est proposé par la Commission de régulation de l'énergie afin de couvrir les coûts additionnels de la fourniture de dernier recours, y compris le coût des éventuels impayés.

III. — La fourniture de gaz naturel dans le cadre d'un contrat de fourniture de dernier recours est assurée à titre onéreux et est conditionnée, sans préjudice de l'article L. 115-3 du code de l'action sociale et des familles, au remboursement préalable auprès du fournisseur de dernier recours des éventuelles créances résultant d'un précédent contrat de fourniture de dernier recours de gaz naturel.

IV. — Les fournisseurs de gaz naturel dont la proportion de clients finals domestiques dans la zone de desserte considérée au cours de l'année précédant celle de l'appel à candidatures mentionné au I est supérieure à un pourcentage fixé par voie réglementaire sont tenus de présenter une offre audit appel à candidatures.

V. — Les fournisseurs désignés à l'issue de l'appel à candidatures mentionné au I sont tenus de proposer un contrat de fourniture de dernier recours dans les conditions prévues par le cahier des charges à tout client final domestique raccordé au réseau public de distribution de gaz naturel qui en fait la demande.

VI. — Un décret en Conseil d'Etat précise les conditions et modalités d'application du présent article.

###### Section 1 ter :  La fourniture de secours

**Art. L443-9-3**

I. — Afin d'assurer le bon fonctionnement, la sécurité et la sûreté des réseaux publics de gaz naturel et de contribuer à la protection des consommateurs contre les défaillances des fournisseurs ainsi qu'à la continuité de leur approvisionnement, l'autorité administrative peut retirer ou suspendre, le cas échéant par zone de desserte, sans délai l'autorisation de fourniture d'un fournisseur lorsque le comportement de ce dernier fait peser une menace grave et imminente sur la continuité d'approvisionnement ou sur le fonctionnement des réseaux publics, lorsqu'il ne peut plus assurer les paiements des sommes dues au titre des tarifs d'utilisation des réseaux résultant des contrats ou protocoles mentionnés aux articles L. 111-97 et L. 111-97-1 ou en cas de résiliation des contrats prévus aux mêmes articles L. 111-97 et L. 111-97-1, lorsqu'il ne satisfait pas aux obligations découlant de l'article L. 443-8-1 ou lorsqu'il tombe sous le coup d'une procédure collective de liquidation judiciaire.

Dans le cas où un fournisseur se voit retirer ou suspendre son autorisation de fourniture, les contrats conclus par ce fournisseur avec des consommateurs et avec des gestionnaires de réseaux sont résiliés ou suspendus de plein droit à la date d'effet du retrait ou de la suspension de l'autorisation.

II. — Les fournisseurs de secours se substituant au fournisseur défaillant ou dont l'autorisation de fourniture a été retirée ou suspendue conformément au I du présent article sont désignés par le ministre chargé de l'énergie à l'issue d'un appel à candidatures organisé avec l'appui de la Commission de régulation de l'énergie.

III. — Le cahier des charges de l'appel à candidatures mentionné au II précise les exigences auxquelles doivent satisfaire les contrats de fourniture proposés par les fournisseurs de secours, notamment la zone de desserte à couvrir et les catégories de clients à desservir. Ce cahier des charges précise également le niveau maximal de la majoration que le fournisseur peut prévoir pour la fourniture de secours en complément de son prix de fourniture librement déterminé. Ce niveau maximal est proposé par la Commission de régulation de l'énergie afin de couvrir les coûts additionnels de la fourniture de secours, y compris le coût des éventuels impayés.

IV. — Les fournisseurs de gaz naturel dont la proportion de clients finals pour les catégories de clients concernées, dans la zone de desserte considérée, au cours de l'année précédant celle de l'appel à candidatures mentionné au II, est supérieure à un pourcentage fixé par voie réglementaire sont tenus de présenter une offre audit appel à candidatures.

V. — Les fournisseurs désignés à l'issue de l'appel à candidatures mentionné au II sont tenus d'assurer la fourniture de secours dans les conditions prévues par le cahier des charges à tout client d'un fournisseur défaillant ou dont l'autorisation de fourniture a été retirée ou suspendue conformément au I.

VI. — Le fournisseur défaillant ou dont l'autorisation de fourniture a été retirée ou suspendue selon les modalités mentionnées au I transmet au fournisseur de secours désigné et aux gestionnaires de réseaux les données nécessaires au transfert de ses clients. La liste de ces données est fixée par une décision de la Commission de régulation de l'énergie. Au plus tard quinze jours après la défaillance du fournisseur, le retrait ou la suspension de son autorisation de fourniture selon les modalités mentionnées au même I, les consommateurs finals dont les contrats sont basculés en fourniture de secours en sont informés par courrier par le fournisseur de secours.

Par dérogation à l'article L. 224-6 du code de la consommation, pour assurer la continuité de son alimentation et sauf opposition explicite de sa part ou s'il a fait le choix d'un autre contrat de fourniture, le client est réputé avoir accepté les conditions contractuelles de la fourniture de secours. Il peut résilier le contrat à tout moment, sans préavis pour les clients finals domestiques et moyennant un préavis de quinze jours pour les clients finals non domestiques, sans qu'il y ait lieu à indemnité.

VII. — Un décret en Conseil d'Etat précise les conditions et modalités d'application du présent article, notamment les modalités de l'appel à candidatures et les conditions dans lesquelles le fournisseur de secours se substitue au fournisseur défaillant ou dont l'autorisation a été retirée ou suspendue conformément au I, dans ses relations contractuelles avec ses clients et les gestionnaires de réseaux.

###### Section 2 : Les sanctions


####### Sous-section 1 : Sanctions pénales


**Art. L443-10**

Le fait de fournir du gaz naturel sans être titulaire de l'autorisation mentionnée à l'article L. 443-1 est puni d'un an d'emprisonnement et d'une amende de 150 000 euros.

Les personnes physiques coupables de l'infraction prévue à l'alinéa précédent encourent également les peines complémentaires suivantes :

1° La fermeture temporaire ou à titre définitif de l'un, de plusieurs, ou de l'ensemble des établissements de l'entreprise appartenant à la personne condamnée ;

2° L'interdiction d'exercer l'activité professionnelle ou sociale dans l'exercice ou à l'occasion de l'exercice de laquelle l'infraction a été commise, suivant les modalités prévues par l'article 131-27 du code pénal ;

3° L'affichage ou la diffusion de la décision prononcée, dans les conditions prévues par l'article 131-35 du code pénal.

**Art. L443-11**

Les peines encourues par les personnes morales déclarées responsables de l'infraction mentionnée à l'article L. 443-10 sont l'amende dans les conditions prévues par l'article 131-38 du code pénal, ainsi que les peines mentionnées aux 2°, 3°, 4°, 5° et 9° de l'article 131-39 de ce code.

####### Sous-section 2 : Sanctions administratives

**Art. L443-12**

L'autorité administrative peut prononcer les sanctions prévues aux articles L. 142-31 et L. 142-32 en cas de manquement à une disposition législative ou réglementaire relative :

1° Aux dispositions des articles mentionnés aux sections 1,1 bis et 1 ter du présent chapitre ;

2° Aux dispositions réglementaires prises pour leur application ;

3° Aux prescriptions particulières fixées par l'autorisation.

###### Section 3 : Dispositions particulières


**Art. L443-13**

Les stations d'avitaillement de véhicules de transport terrestre ainsi que de flottes fluviales et maritimes en gaz naturel liquéfié ou en gaz naturel comprimé qui s'approvisionnent en totalité, pour les besoins de leur activité, auprès d'un ou de plusieurs fournisseurs de leur choix titulaires de l'autorisation de fourniture prévue à l'article L. 443-1 n'exercent pas une activité de fourniture de gaz au sens du même article L. 443-1 mais une activité de prestation de service.

##### Chapitre IV : Le cas particulier de la commercialisation 
par une entreprise locale de distribution

**Art. L444-1**

Les entreprises locales de distribution ou les entreprises issues de la séparation juridique des activités des entreprises locales de distribution et celles mentionnées au III de l'article L. 2224-31 du code général des collectivités territoriales peuvent exercer leur droit prévu à l'article L. 441-1 au titre du seul approvisionnement de l'ensemble des clients situés dans leur zone de desserte.

**Art. L444-2**

Les entreprises locales de distribution et les sociétés publiques locales concessionnaires chargées de la fourniture et, par dérogation aux dispositions de l'article L. 2253-1 du code général des collectivités territoriales, les régies de distribution de gaz dotées de la personnalité morale et de l'autonomie financière peuvent, à la condition d'y localiser les activités de fourniture d'électricité ou de gaz à des clients situés en dehors de leur zone de desserte qui ont exercé leur droit prévu à l'article L. 441-1 en lui transférant l'ensemble de leurs contrats de fourniture, créer une société commerciale ou entrer dans le capital d'une société commerciale existante. L'objet statutaire de la société est limité aux activités de production et de fourniture d'énergies de réseau, notamment d'électricité ou de gaz et aux prestations complémentaires.

La condition de transfert de l'ensemble des contrats de fourniture de gaz des clients situés hors de leur zone de desserte historique qui ont exercé leur droit prévu à l'article L. 441-1 lors de la création d'une société commerciale ou de l'entrée dans le capital d'une société commerciale existante, définie à l'alinéa précédent, n'est pas applicable aux entreprises issues de la séparation juridique imposée aux entreprises locales de distribution desservant plus de 100 000 clients sur le territoire métropolitain.

##### Chapitre V : Dispositions générales relatives aux gaz renouvelables injectés dans le réseau de gaz naturel

###### Section 1 : Champ d'application

**Art. L445-1**

Les dispositions du présent chapitre s'appliquent aux gaz renouvelables lorsqu'ils sont injectés dans le réseau de gaz naturel en vue de leur commercialisation.

Sont considérés comme renouvelables les gaz produits à partir de sources d'énergies renouvelables telles que définies à l'article L. 211-2.

Pour l'application du présent chapitre, les biogaz régis par le chapitre VI du présent titre et l'hydrogène renouvelable défini à l'article L. 811-1 sont des gaz renouvelables.

**Art. L445-1-1**

La section 11 du chapitre VI du présent titre est également applicable aux producteurs de gaz renouvelable.

**Art. L445-1-2**

La section 12 du chapitre VI du présent titre est également applicable aux gaz renouvelables.

###### Section 2 : La vente de gaz renouvelable injecté dans le réseau de gaz naturel

**Art. L445-2**

La vente de gaz renouvelable injecté dans le réseau de gaz naturel n'est pas soumise à autorisation de fourniture, lorsque ce gaz est vendu par le producteur à un fournisseur de gaz naturel.

###### Section 3 : Garanties d'origine de gaz renouvelable injecté dans le réseau de gaz naturel

**Art. L445-3**

Les garanties d'origine de gaz renouvelable injecté dans le réseau de gaz naturel ont valeur de certification de l'origine renouvelable du gaz concerné et prouvent à un client final raccordé à ce réseau la part ou la quantité de gaz renouvelable que contient l'offre commerciale contractée auprès de son fournisseur de gaz naturel.

Les garanties d'origine de biogaz mentionnées à l ‘ article L. 446-18 et les certificats de production de biogaz mentionnés à l'article L. 446-31 ont la même valeur de certification et apportent la même preuve.

**Art. L445-4**

La délivrance, le transfert et l'annulation des garanties d'origine de gaz renouvelable injecté dans le réseau de gaz naturel sont assurés par un organisme désigné par l'autorité administrative.

Cet organisme établit et tient à jour un registre électronique des garanties d'origine de gaz renouvelable injecté dans le réseau de gaz naturel.

Ce registre est accessible au public.

**Art. L445-5**

L'organisme mentionné à l'article L. 445-4 délivre aux producteurs qui en font la demande des garanties d'origine de gaz renouvelable injecté dans le réseau de gaz naturel, à proportion de la quantité de gaz renouvelable injectée dans le réseau de gaz naturel.

Le coût du service correspondant à la délivrance et au suivi de ces garanties d'origine est à la charge du demandeur.

**Art. L445-6**

Il ne peut être émis plus d'une garantie d'origine de gaz renouvelable injecté dans le réseau de gaz naturel pour chaque unité de gaz produite et injectée dans le réseau de gaz naturel correspondant à un mégawattheure.

**Art. L445-7**

Chaque unité de gaz renouvelable produite et injectée dans un réseau de gaz naturel ne peut être prise en compte qu'une seule fois.

**Art. L445-8**

Une garantie d'origine de gaz renouvelable injecté dans le réseau de gaz naturel est valable dans les douze mois suivant l'injection de l'unité de gaz renouvelable correspondante dans le réseau de gaz naturel.

**Art. L445-9**

L'utilisation d'une garantie d'origine de gaz renouvelable injecté dans le réseau de gaz naturel valide peut toutefois être déclarée à l'organisme mentionné à l'article L. 445-4 dans un délai supplémentaire de six mois suivant l'expiration de sa période de validité.

**Art. L445-10**

La garantie d'origine de gaz renouvelable injecté dans le réseau de gaz naturel est annulée dès qu'elle a été utilisée.

**Art. L445-11**

L'émission par le producteur d'une garantie d'origine portant sur du gaz renouvelable produit et injecté ou vendu dans le cadre d'un contrat d'obligation d'achat entraîne, sous les conditions et selon les modalités fixées par décret en Conseil d'Etat, la résiliation immédiate du contrat. Cette résiliation immédiate s'applique aux contrats conclus à compter du 30 juin 2021.

Cette résiliation entraîne également le remboursement des sommes actualisées perçues au titre de l'obligation d'achat, dans la limite des surcoûts mentionnés au 3° de l'article L. 121-36 qui en résultent. Toutefois, ce remboursement ne peut porter que sur les sommes versées à compter du 30 juin 2021.

**Art. L445-12**

Les agents de l'organisme gestionnaire du registre des garanties d'origine ou ceux d'organismes agréés à cet effet sont habilités à contrôler l'exactitude des éléments sur lesquels reposent les demandes de garanties d'origine. Ces agents sont habilités à procéder à des contrôles, dans les mêmes conditions que celles prévues aux articles L. 142-21 à L. 142-29.

Ce contrôle ne peut porter que sur des garanties d'origine émises depuis moins de trois ans.

Tout demandeur de garanties d'origine est tenu de conserver toutes les informations et documents utiles à ces contrôles pendant trois ans suivant la date de sa demande.

Chaque gestionnaire d'un réseau de distribution ou de transport de gaz naturel sur lequel est raccordée au moins une installation de production de gaz renouvelable enregistrée sur le registre national des garanties d'origine est tenu, dans des conditions fixées par voie réglementaire, de mettre gratuitement à disposition du gestionnaire du registre les données nécessaires à l'exécution de ses missions, notamment à la vérification des éléments figurant dans les dossiers de demandes de garanties d'origine, en matière de comptage du volume de gaz renouvelable injecté sur son réseau ou de données permettant d'en calculer la valeur.

**Art. L445-13**

Tout contrôle mettant en évidence des demandes de garanties d'origine reposant sur des informations erronées fait l'objet d'un procès-verbal mentionnant la date, le lieu et la nature des constatations effectuées. Le procès-verbal est notifié au demandeur de la garantie d'origine ainsi qu'aux autorités administratives.

**Art. L445-14**

Les gestionnaires des réseaux de distribution et de transport de gaz naturel sont responsables des données qu'ils mettent à disposition de l'organisme gestionnaire du registre des garanties d'origine et sont tenus de corriger les erreurs commises de bonne foi dans leurs demandes, selon des modalités fixées par voie réglementaire.

**Art. L445-15**

Les garanties d'origine de gaz renouvelable injecté dans le réseau de gaz naturel provenant d'autres Etats membres de l'Union européenne émises conformément aux dispositions de la directive (UE) 2018/2001 du Parlement européen et du Conseil du 11 décembre 2018 relative à la promotion de l'utilisation de l'énergie produite à partir de sources renouvelables sont reconnues et traitées par l'organisme mentionné à l'article L. 445-4 de la même manière que des garanties d'origine de gaz renouvelable injecté dans le réseau de gaz naturel liées à une unité de production située sur le territoire national.

**Art. L445-16**

Les conditions de délivrance, de transfert et d'annulation des garanties d'origine de gaz renouvelable injecté dans le réseau de gaz naturel, leurs caractéristiques et conditions d'utilisation ainsi que les modalités de tenue du registre, les tarifs d'accès à ce service et les modalités des contrôles sont précisées par voie réglementaire.

##### Chapitre VI : Les dispositions particulières 
relatives à la vente de biogaz






###### Section 1 : Le bilan carbone 

**Art. L446-1**

Les dispositifs de soutien à la production de biogaz mis en place dans le cadre des procédures de mise en concurrence mentionnées aux articles L. 446-5, L. 446-14 et L. 446-15 et publiés depuis le 8 novembre 2020 intègrent la prise en compte du bilan carbone des projets de production parmi leurs critères d'éligibilité ou de notation, dans le respect des principes de transparence et d'égalité de traitement des producteurs. Ce bilan carbone inclut au moins l'analyse de l'étape du cycle de vie jugée la plus pertinente au regard de l'objectif de discrimination effective entre les projets parmi les étapes de l'extraction, de la fabrication, du transport, de l'utilisation et de la fin de vie des installations. Les modalités d'évaluation et de prise en compte de ce bilan carbone varient selon que le biogaz est injecté ou non dans les réseaux et selon le type d'installations. La prise en compte de ce bilan carbone peut prendre la forme d'une bonification attribuée aux projets les plus performants.

Cette évaluation peut prendre en compte :

1° Pour l'étape de l'extraction, la consommation de minerais et de métaux stratégiques nécessaires aux installations ;

2° Pour l'étape de la fabrication, la consommation de biens et de services en approvisionnements directs ;

3° Pour l'étape du transport, l'impact des installations sur le développement des réseaux de distribution ou de transport de gaz ;

4° Pour l'étape de l'utilisation, la consommation d'énergie des installations et leur impact sur l'utilisation des sols ;

5° Pour l'étape de la fin de vie, les garanties de démantèlement et de recyclage des installations ainsi que de remise en état des sols.

###### Section 2 : La vente de biogaz

**Art. L446-2**

La vente de biogaz injecté dans le réseau de gaz naturel n'est pas soumise à autorisation de fourniture, lorsque ce biogaz est vendu par le producteur à un fournisseur de gaz naturel.

**Art. L446-3**

La vente de biogaz dans le cadre du complément de rémunération prévu à la section 4 du présent chapitre n'est pas soumise à autorisation de fourniture lorsque :

1° Le biogaz est vendu par le producteur à un fournisseur de gaz naturel ;

2° Le biogaz est vendu par le producteur à une station de ravitaillement en gaz naturel comprimé ou gaz naturel liquéfié ;

3° Le biogaz est vendu dans une station de ravitaillement en gaz naturel comprimé ou gaz naturel liquéfié intégrée à l'installation de production de biogaz.

###### Section 3 : L'obligation d'achat

**Art. L446-4**

Sous réserve de la nécessité de préserver le bon fonctionnement des réseaux de transport et de distribution de gaz naturel, tout producteur de biogaz peut conclure avec un fournisseur de gaz naturel un contrat de vente de biogaz produit sur le territoire national suivant des modalités précisées par décret en Conseil d'Etat. Les surcoûts éventuels qui en résultent pour le fournisseur font l'objet d'une compensation.

Les fournisseurs de gaz naturel qui approvisionnent plus de 10 % du marché national sont tenus de conclure un contrat d'obligation d'achat de biogaz avec tout producteur de biogaz qui en fait la demande. En cas de manquement à cette obligation, les fournisseurs sont passibles des sanctions prévues à l'article L. 142-31.

**Art. L446-5**

I. — Lorsque les capacités de production de biogaz destiné à être injecté dans le réseau de gaz ne répondent pas aux objectifs chiffrés de la programmation pluriannuelle de l'énergie, notamment ceux concernant les techniques de production et la localisation géographique des installations, l'autorité administrative peut recourir à une procédure d'appel d'offres.

II. — Sous réserve des articles L. 2224-32 et L. 2224-33 du code général des collectivités territoriales, toute personne exploitant ou désirant construire et exploiter une unité de production, installée sur le territoire d'un Etat membre de l'Union européenne ou, dans le cadre de l'exécution d'accords internationaux, sur le territoire de tout autre Etat, peut participer à l'appel d'offres.

III. — Les candidats retenus désignés par l'autorité administrative bénéficient, selon les modalités définies par l'appel d'offres, d'un contrat d'achat pour tout ou partie du biogaz injecté. L'acheteur du biogaz est un fournisseur de gaz naturel titulaire de l'autorisation administrative mentionnée à l'article L. 443-1 ou l'acheteur de dernier recours mentionné à l'article L. 446-4. L'achat du biogaz s'effectue au prix résultant de l'appel d'offres. Les surcoûts éventuels qui en résultent pour le fournisseur font l'objet d'une compensation.

IV. — Pour examiner, au titre de la recevabilité ou de la sélection, les offres soumises, l'autorité administrative se fonde notamment sur les critères suivants :

1° Le prix du biogaz injecté ;

2° La sécurité et la sûreté des réseaux de gaz naturel, des installations et des équipements associés ;

3° Les capacités techniques, économiques et financières du candidat ;

4° Le choix des sites, l'occupation des sols et l'utilisation du domaine public ;

5° L'efficacité énergétique ;

6° La compatibilité avec les principes et les missions de service public, notamment avec les objectifs de programmation pluriannuelle de l'énergie et la protection de l'environnement ;

7° Les ressources destinées à la méthanisation disponibles dans chacun des territoires sur lesquels porte l'appel d'offres ;

8° Dans une mesure limitée, à titre de critère de sélection, la part du capital détenue par les habitants résidant à proximité du projet d'injection de biogaz ou par les collectivités territoriales ou leurs groupements sur le territoire desquels le projet doit être implanté par les sociétés porteuses du projet, qu'elles soient régies par le livre II du code de commerce, par les articles L. 1521-1 à L. 1525-3 du code général des collectivités territoriales ou par la loi n° 47-1775 du 10 septembre 1947 portant statut de la coopération, ainsi que la part du capital proposée à ces habitants, collectivités ou groupements.

V. — Les modalités de l'appel d'offres, notamment la pondération du critère de sélection mentionné au 8° du IV, sont définies par décret en Conseil d'Etat.

**Art. L446-6**

Les installations pour lesquelles une demande de contrat d'achat a été faite en application des articles L. 446-4 et L. 446-5 peuvent être soumises à un contrôle lors de leur mise en service ou à des contrôles périodiques, permettant de s'assurer que ces installations ont été construites ou fonctionnent dans les conditions requises par la réglementation ou par le contrat d'achat. Ces contrôles sont effectués aux frais du producteur par des organismes agréés.

Un décret en Conseil d'Etat précise les conditions d'application du présent article. Il fixe notamment, selon les caractéristiques des installations, la périodicité, les modalités de fonctionnement du système de contrôle et, en particulier, les conditions d'agrément des organismes contrôleurs ainsi que les conditions dans lesquelles les résultats sont tenus à la disposition de l'administration ou, lorsque certaines non-conformités sont détectées, transmis à l'autorité administrative compétente.

**Art. L446-6-1**

Les conditions d'application de la présente section, en particulier les conditions d'achat de biogaz, la définition des installations de production qui peuvent bénéficier de l'obligation d'achat, les obligations incombant aux producteurs bénéficiant de l'obligation d'achat ainsi que la procédure de désignation de l'acheteur de dernier recours et les mécanismes de compensation, sont fixés par voie réglementaire, après avis de la Commission de régulation de l'énergie.

###### Section 4 : Le complément de rémunération

**Art. L446-7**

Tout producteur de biogaz désigné à l'issue des procédures prévues aux articles L. 446-14 et L. 446-15 et dont la production est majoritairement destinée à des usages liés à la mobilité peut bénéficier d'un complément de rémunération pour les installations implantées sur le territoire national, dont les caractéristiques sont précisées par décret, parmi les installations suivantes :

1° Les installations qui produisent du biogaz par la méthanisation en digesteur de produits ou déchets non dangereux sans injection dans les réseaux de gaz naturel et dont les caractéristiques du biogaz produit permettraient son injection potentielle ;

2° Les installations de stockage de déchets non dangereux qui produisent du biogaz à partir de déchets ménagers et assimilés sans injection dans les réseaux de gaz naturel et dont les caractéristiques du biogaz produit permettraient son injection potentielle.

Les fournisseurs de gaz naturel qui approvisionnent plus de 10 % du marché national sont tenus de conclure un contrat de complément de rémunération avec tout producteur de biogaz désigné à l'issue des procédures prévues aux articles L. 446-14 et L. 446-15 qui en fait la demande. En cas de manquement à cette obligation, les fournisseurs sont passibles des sanctions prévues à l'article L. 142-31.

**Art. L446-8**

Les installations qui bénéficient ou ont bénéficié d'un contrat d'achat au titre des articles L. 314-1, L. 446-4 ou L. 446-5 ou d'un contrat offrant un complément de rémunération au titre de l'article L. 314-18 ne peuvent bénéficier du complément de rémunération prévu à l'article L. 446-7.

**Art. L446-9**

Les conditions du complément de rémunération prévu à l'article L. 446-7 sont établies en tenant compte notamment :

1° Des investissements et des charges d'exploitation d'installations performantes, représentatives de chaque filière, notamment des frais de contrôle mentionnés à l'article L. 446-13 ;

2° Des recettes de l'installation, notamment la valorisation du biogaz produit ;

3° De l'impact de ces installations sur l'atteinte des objectifs mentionnés aux articles L. 100-1 et L. 100-2.

Le niveau de ce complément de rémunération ne peut conduire à ce que la rémunération totale des capitaux immobilisés, résultant du cumul de toutes les recettes de l'installation et des aides financières ou fiscales dont elle bénéficie, excède une rémunération raisonnable des capitaux investis, compte tenu des risques inhérents à ces activités. Le bénéfice du complément de rémunération peut, à cette fin, être subordonné à la renonciation, par le producteur, à certaines de ces aides financières ou fiscales.

Les conditions du complément de rémunération font l'objet d'une révision périodique afin de tenir compte de l'évolution des coûts des installations bénéficiant de cette rémunération.

**Art. L446-10**

Les installations bénéficiant du complément de rémunération au titre de l'article L. 446-7 ne peuvent bénéficier qu'une seule fois du complément de rémunération.

**Art. L446-11**

La durée maximale durant laquelle une installation peut bénéficier du complément de rémunération prévu à l'article L. 446-7 est fixée par arrêté du ministre chargé de l'énergie. Cette durée ne peut dépasser vingt années.

**Art. L446-12**

Les contrats conclus en application de la présente section sont des contrats administratifs qui ne sont conclus et qui n'engagent les parties qu'à compter de leur signature.

**Art. L446-13**

Les installations ayant été retenues à l'issue d'une procédure d'appel d'offres en application de l'article L. 446-7 peuvent être soumises à un contrôle lors de leur mise en service ou à des contrôles périodiques, permettant de s'assurer que ces installations ont été construites ou fonctionnent dans les conditions requises par la réglementation ou par le contrat de complément de rémunération. Ces contrôles sont effectués aux frais du producteur par des organismes agréés.

Un décret en Conseil d'Etat précise les conditions d'application du présent article. Il fixe notamment, selon les caractéristiques des installations, la périodicité, les modalités de fonctionnement du système de contrôle et, en particulier, les conditions d'agrément des organismes contrôleurs ainsi que les conditions dans lesquelles les résultats sont tenus à la disposition de l'administration ou, lorsque certaines non-conformités sont détectées, transmis à l'autorité administrative compétente.

**Art. L446-14**

I. — Lorsque les capacités de production de biogaz ne répondent pas aux objectifs chiffrés de la programmation pluriannuelle de l'énergie, notamment ceux concernant les techniques de production et la localisation géographique des installations, l'autorité administrative peut recourir à une procédure d'appel à projets. Cette procédure est conduite dans le respect des principes de transparence et d'égalité de traitement des candidats. Ses modalités sont définies par décret en Conseil d'Etat pris après avis de la Commission de régulation de l'énergie.

II. — Les candidats retenus par l'autorité administrative à l'issue de la procédure mentionnée au I bénéficient d'un contrat offrant un complément de rémunération à la vente de tout ou partie du biogaz produit.

III. — Les conditions du complément de rémunération mentionné au II sont établies au cas par cas afin de respecter l'exigence de ne pas excéder une rémunération raisonnable des capitaux investis. Les modalités selon lesquelles la Commission de régulation de l'énergie fixe les conditions du complément de rémunération sont précisées par décret en Conseil d'Etat pris après avis de la même commission.

**Art. L446-15**

I. — Lorsque les capacités de production de biogaz ne répondent pas aux objectifs chiffrés de la programmation pluriannuelle de l'énergie, notamment ceux concernant les techniques de production et la localisation géographique des installations, l'autorité administrative peut recourir à une procédure d'appel d'offres. Cette procédure est conduite dans le respect des principes de transparence et d'égalité de traitement des candidats. Ses modalités, qui tiennent compte du retour d'expérience des appels à projets organisés en application de l'article L. 446-14, sont définies par décret en Conseil d'Etat pris après avis de la Commission de régulation de l'énergie.

II. — Les candidats retenus par l'autorité administrative à l'issue de la procédure mentionnée au I du présent article bénéficient, selon les modalités définies par la procédure d'appel d'offres, d'un contrat offrant un complément de rémunération à la vente de tout ou partie du biogaz produit.

III. — Pour examiner, au titre de la recevabilité ou de la sélection, les offres soumises, l'autorité administrative se fonde notamment sur les critères suivants :

1° Le prix du biogaz non injecté dans les réseaux de gaz naturel et dont les caractéristiques permettraient son injection potentielle ;

2° Les capacités techniques, économiques et financières du candidat ;

3° Le choix des sites, l'occupation des sols et l'utilisation du domaine public ;

4° L'efficacité énergétique ;

5° La compatibilité avec les principes et les missions de service public, notamment avec les objectifs de la programmation pluriannuelle de l'énergie et avec la protection de l'environnement ;

6° Les ressources destinées à la méthanisation disponibles dans chacun des territoires sur lesquels porte l'appel d'offres ;

7° Dans une mesure limitée, à titre de critère de sélection, la part du capital détenue par les habitants résidant à proximité du projet ou par les collectivités territoriales ou leurs groupements sur le territoire desquels le projet doit être implanté par les sociétés porteuses du projet, que ces sociétés soient régies par le livre II du code de commerce, par les articles L. 1521-1 à L. 1525-3 du code général des collectivités territoriales ou par la loi n° 47-1775 du 10 septembre 1947 portant statut de la coopération, ainsi que la part du capital proposée à ces habitants, collectivités ou groupements.

**Art. L446-16**

Sous réserve des articles L. 2224-32 et L. 2224-33 du code général des collectivités territoriales, toute personne, installée sur le territoire d'un Etat membre de l'Union européenne ou, dans le cadre de l'exécution d'accords internationaux, sur le territoire de tout autre Etat, exploitant ou désirant construire et exploiter une unité de production installée sur le territoire national peut participer aux procédures prévues aux articles L. 446-14 et L. 446-15 du présent code.

**Art. L446-17**

Les conditions et les modalités d'application de la présente section sont déterminées par décret en Conseil d'Etat, pris après avis de la Commission de régulation de l'énergie.

###### Section 5 : Les garanties d'origine de biogaz

**Art. L446-18**

Tout producteur de biogaz qui en fait la demande peut bénéficier de garanties d'origine de biogaz à raison du biogaz qu'il produit en France et qui est injecté dans le réseau de gaz naturel.

Un producteur de biogaz ne peut bénéficier simultanément, à raison de la même quantité de gaz, de la délivrance d'une garantie d'origine de gaz renouvelable et d'une garantie d'origine de biogaz.

Seules les garanties de biogaz et les certificats de production de biogaz mentionnés à l'article L. 446-31 ont valeur de certification de l'origine du biogaz et prouvent à un client final raccordé à un réseau de gaz naturel la part ou la quantité de biogaz que contient l'offre commerciale contractée auprès de son fournisseur de gaz naturel.

Les garanties d'origine de biogaz sont délivrées, transférées, annulées et soumises à des contrôles, dans les conditions et selon la procédure applicables aux garanties d'origine de gaz renouvelable figurant au chapitre V du présent titre, sous réserve des dispositions particulières de la présente section.

**Art. L446-19**

Le biogaz pour lequel une garantie d'origine a été émise par le producteur ne peut ouvrir droit au bénéfice de l'obligation d'achat dans le cadre des contrats mentionnés aux articles L. 446-4 ou L. 446-5.

**Art. L446-20**

Les installations de production de biogaz injecté dans le réseau de gaz naturel situées en France et bénéficiant d'un contrat conclu en application des articles L. 446-4 ou L. 446-5 sont tenues de s'inscrire sur le registre national des garanties d'origine.

**Art. L446-21**

La résiliation immédiate du contrat ainsi que le remboursement prévus à l'article L. 445-11 s'appliquent au producteur d'une garantie d'origine portant sur du biogaz produit et injecté ou vendu dans le cadre d'un contrat d'obligation d'achat conclu en application des articles L. 446-4 ou L. 446-5.

Cette résiliation immédiate s'applique aux contrats conclus à compter du 8 novembre 2020 et ce remboursement ne peut porter que sur les sommes versées à compter de la même date.

**Art. L446-22**

Pour les installations inscrites sur le registre mentionné à l'article L. 446-18 et bénéficiant d'un contrat conclu en application des articles L. 446-4 ou L. 446-5, dès lors que les garanties d'origine issues de la production du biogaz injecté dans le réseau de gaz naturel n'ont pas, en tout ou partie, été émises par le producteur dans un délai fixé par voie réglementaire, ces dernières sont émises d'office au bénéfice de l'Etat par l'organisme chargé de la gestion du registre.

A la demande de la commune, du groupement de communes ou de la métropole sur le territoire desquels est implantée une installation mentionnée au premier alinéa du présent article et afin d'attester de l'origine locale et renouvelable de leur propre consommation de gaz, ladite commune, ledit groupement de communes ou ladite métropole peuvent bénéficier à titre gratuit de tout ou partie des garanties d'origine de ladite installation, selon des modalités prévues par décret, en vue de leur utilisation immédiate. Les garanties d'origine dont bénéficient ainsi ladite commune, ledit groupement de communes ou ladite métropole ne peuvent être vendues.

Les garanties d'origine émises peuvent être mises aux enchères par l'autorité administrative, à l'exception des garanties d'origine mentionnées au deuxième alinéa.

Pour chaque mise aux enchères, il est préalablement fixé un prix minimal de vente de la garantie d'origine. Un allotissement par filière et par zone géographique peut être prévu.

Dans des conditions précisées par décret, les exploitants des installations mentionnées au premier alinéa peuvent acheter les garanties d'origine de leurs installations avant ou après leur mise aux enchères. Cette possibilité peut être restreinte :

a) A une part des garanties d'origine mises aux enchères ;

b) Aux installations détenues par une communauté d'énergie définie au titre IX du livre II du présent code ou aux installations ayant une part de capital détenue par les habitants résidant à proximité du projet ou par les collectivités territoriales ou leurs groupements sur le territoire ou à proximité du territoire desquels l'installation est implantée.

Les modalités et conditions d'application du présent article, en particulier les conditions de mise aux enchères, sont précisées par voie réglementaire, après avis de la Commission de régulation de l'énergie.

**Art. L446-22-1**

Les garanties d'origine de biogaz provenant d'autres Etats membres de l'Union européenne délivrées conformément aux dispositions de la directive (UE) 2018/2001 du Parlement européen et du Conseil du 11 décembre 2018 relative à la promotion de l'utilisation de l'énergie produite à partir de sources renouvelables sont, à partir du 30 juin 2021, reconnues et traitées par l'organisme mentionné à l'article L. 445-4 de la même manière que des garanties d'origine liées à une unité de production de biogaz située sur le territoire national. Ces garanties sont assimilables aux garanties d'origine de biogaz délivrées en application de la présente section.

###### Section 6 : Investissement participatif dans les projets de production de biogaz


###### Section 7 : Le contrat d'expérimentation


**Art. L446-24**

L'autorité administrative peut recourir à un appel à projets pour sélectionner des projets de production de biogaz qui utilisent des technologies innovantes. La procédure d'appel à projets est conduite dans le respect des principes de transparence et d'égalité de traitement des candidats.

Les modalités de l'appel à projets sont définies par décret en Conseil d'Etat, pris après avis de la Commission de régulation de l'énergie.

**Art. L446-25**

L'autorité administrative désigne le ou les candidats retenus. Elle a la faculté de ne pas donner suite à l'appel à projets.

**Art. L446-26**

Les candidats désignés peuvent bénéficier d'un contrat d'achat pour le biogaz injecté dans les réseaux de gaz naturel, conclu avec un fournisseur de gaz naturel titulaire de l'autorisation administrative mentionnée à l'article L. 443-1, dont les conditions de rémunération sont fixées au cas par cas et peuvent être modifiées au cours de la vie du contrat par la Commission de régulation de l'énergie dans les limites prévues par le contrat afin que la rémunération totale des capitaux immobilisés, résultant du cumul de toutes les recettes de l'installation et des aides financières ou fiscales octroyées, n'excède pas une rémunération raisonnable des capitaux, compte tenu des risques inhérents à son exploitation. Le bénéfice du contrat d'expérimentation peut, à cette fin, être subordonné à la renonciation, par le producteur, à certaines de ces aides financières ou fiscales.

Un décret en Conseil d'Etat pris après avis de la Commission de régulation de l'énergie précise les modalités selon lesquelles la Commission de régulation de l'énergie fixe et peut modifier la rémunération des candidats désignés.

Les fournisseurs de gaz naturel qui approvisionnent plus de 10 % du marché national sont tenus de conclure un contrat d'obligation d'achat de biogaz avec tout candidat désigné qui en fait la demande. En cas de manquement à cette obligation, les fournisseurs sont passibles des sanctions prévues à l'article L. 142-31.

**Art. L446-26-1**

Les installations pour lesquelles une demande de contrat d'achat est faite en application de l'article L. 446-26 peuvent être soumises à un contrôle lors de leur mise en service ou à des contrôles périodiques, permettant de s'assurer que ces installations ont été construites ou fonctionnent dans les conditions requises par la réglementation ou par le contrat d'achat. Ces contrôles sont effectués aux frais du producteur par des organismes agréés.

Un décret en Conseil d'Etat, pris après avis de la Commission de régulation de l'énergie, précise les conditions d'application du présent article. Il fixe notamment, selon les caractéristiques des installations, la périodicité, les modalités de fonctionnement du système de contrôle et, en particulier, les conditions d'agrément des organismes contrôleurs ainsi que les conditions dans lesquelles les résultats sont tenus à la disposition de l'administration ou, lorsque certaines non-conformités sont détectées, transmis à l'autorité administrative compétente.

###### Section 8 : Critères de durabilité et de réduction des émissions de gaz à effet de serre

**Art. L446-27**

Au-delà du seuil de production annuelle mentionné à l'article L. 281-4, les installations bénéficiant d'un contrat d'achat conclu en application des articles L. 446-4 et L. 446-5 et celles bénéficiant d'un contrat de complément de rémunération conclu en application des articles L. 446-14 et L. 446-15 sont tenues, en application des dispositions prévues à l'article L. 281-3, de respecter les critères de durabilité et de réduction des émissions de gaz à effet de serre définis aux articles L. 281-5 à L. 281-10.

**Art. L446-28**

Les opérateurs économiques qui prennent part à la chaîne visée à l'article L. 281-2 de production de biogaz pour les installations mentionnées à l'article L. 446-27 doivent être en mesure de justifier que les critères de durabilité et de réduction des émissions de gaz à effet de serre ont été respectés.

**Art. L446-29**

Si l'autorité administrative constate qu'un producteur ne respecte pas les conditions associées à l'obligation d'achat ou au complément de rémunération, elle le met en demeure de se conformer à ces conditions dans un délai déterminé. Elle peut rendre publique cette mise en demeure.

Lorsque le producteur ne se conforme pas, dans le délai fixé, à cette mise en demeure, l'autorité administrative peut demander au producteur le remboursement des sommes perçues en application du contrat d'achat ou du contrat de complément de rémunération, durant la période de non-respect des conditions associées aux dits contrats. S'agissant des conditions associées à l'obligation d'achat, le remboursement est demandé dans la limite des surcoûts mentionnés au 3° de l'article L. 121-36 qui en résultent.

Le remboursement par le producteur de tout ou partie des sommes perçues en application des dits contrats peut s'accompagner de la suspension ou de la résiliation du contrat.

Le contrôle de l'application des prescriptions et le constat des manquements sont effectués par l'autorité administrative compétente ou son délégataire ou lors des contrôles mentionnés à l'article L. 284-1 et, selon le cas, aux articles L. 446-6 et L. 446-13.

**Art. L446-30**

Les modalités d'application de la présente section sont fixées par décret en Conseil d'Etat.

###### Section 9 : Les certificats de production de biogaz

####### Sous-section 1 : Le dispositif de certificats de production de biogaz 

**Art. L446-31**

Le dispositif de certificats de production de biogaz vise à favoriser la production de biogaz injecté dans les réseaux de gaz naturel et l'atteinte des objectifs de la programmation pluriannuelle de l'énergie.

**Art. L446-32**

Les certificats de production de biogaz sont des biens meubles négociables. Ils peuvent être détenus, acquis ou cédés par les producteurs de biogaz, les fournisseurs de gaz naturel ou par toute autre personne morale.

**Art. L446-33**

Un certificat de production de biogaz est valable dans les cinq ans suivant sa délivrance.

**Art. L446-34**

Un organisme est désigné par le ministre chargé de l'énergie pour assurer la délivrance, le transfert et l'annulation des certificats de production de biogaz. Il établit et tient à jour un registre électronique des certificats de production de biogaz, destiné à tenir la comptabilité des certificats obtenus, acquis ou restitués à l'Etat. Ce registre est accessible au public.

Les certificats de production de biogaz sont exclusivement matérialisés par leur inscription au registre national des certificats de production de biogaz. Tout producteur de biogaz, tout fournisseur de gaz naturel ou toute autre personne morale peut ouvrir un compte dans le registre national.

Le coût du service afférent à la délivrance et au suivi des certificats de production de biogaz par l'organisme est à la charge du demandeur.

**Art. L446-35**

Afin d'assurer la transparence des transactions liées aux certificats de production de biogaz, l'Etat ou, le cas échéant, l'organisme mentionné à l'article L. 446-34 rend public, chaque mois, le prix moyen auquel ces certificats ont été acquis ou vendus.

L'Etat publie tous les six mois le nombre de certificats délivrés.

**Art. L446-36**

Un décret en Conseil d'Etat, pris après avis de la Commission de régulation de l'énergie, détermine les conditions de désignation de l'organisme mentionné à l'article L. 446-34, ses obligations ainsi que les pouvoirs et moyens d'action et de contrôle dont il dispose. Il précise les conditions de délivrance, de transfert et d'annulation des certificats de production de biogaz, leurs caractéristiques et conditions d'utilisation ainsi que les modalités de tenue du registre et les tarifs d'accès à ce service.

####### Sous-section 2 :  Délivrance des certificats de production de biogaz 

**Art. L446-37**

L'organisme mentionné à l'article L. 446-34 délivre aux producteurs qui en font la demande des certificats de production de biogaz à proportion de la quantité de biogaz injectée dans le réseau de gaz naturel.

Il ne peut être délivré plus d'un certificat de production de biogaz pour chaque unité de biogaz produite et injectée dans un réseau de gaz naturel correspondant à un mégawattheure. Le nombre de certificats de production de biogaz pouvant être délivrés par mégawattheure de biogaz produit et injecté dans un réseau de gaz naturel peut être modulé à la baisse en fonction des coûts de production d'une installation performante représentative de la filière à laquelle appartient l'installation de production.

Un décret en Conseil d'Etat, pris après avis de la Commission de régulation de l'énergie, détermine les modalités d'application du présent article.

**Art. L446-38**

Pour demander un certificat de production de biogaz, le producteur de biogaz doit respecter les conditions suivantes :

1° L'installation de production ne doit pas bénéficier d'un contrat mentionné aux articles L. 311-12, L. 314-1, L. 314-18, L. 314-31, L. 446-4, L. 446-5, L. 446-14, L. 446-15 ou L. 446-26 ;

2° L'installation de production doit respecter les critères de durabilité et de réduction des émissions de gaz à effet de serre définis aux articles L. 281-5 à L. 281-10 ;

3° L'installation de production doit respecter la limite d'approvisionnement par des cultures alimentaires définie à l'article L. 541-39 du code de l'environnement ;

4° L'installation de production doit être située en France métropolitaine continentale.

**Art. L446-39**

Un certificat de production de biogaz peut être délivré dans les douze mois suivant l'injection de l'unité de biogaz correspondante dans le réseau de gaz naturel.

**Art. L446-40**

Un producteur de biogaz ne peut bénéficier simultanément, à raison de la même quantité de biogaz, de la délivrance d'un certificat de production de biogaz et d'une garantie d'origine de gaz renouvelable, ou d'un certificat de production de biogaz et d'une garantie d'origine de biogaz.

**Art. L446-41**

Les gestionnaires des réseaux de transport et de distribution de gaz naturel et l'organisme mentionné à l'article L. 445-4 ne peuvent refuser à l'organisme mentionné à l'article L. 446-34 les informations nécessaires au bon accomplissement de ses missions.

Les gestionnaires des réseaux de transport et de distribution de gaz naturel sont responsables des données qu'ils mettent à disposition de l'organisme mentionné au même article L. 446-34 et sont tenus de corriger les erreurs commises de bonne foi dans leurs demandes, selon des modalités fixées par voie réglementaire.

####### Sous-section 3 :  Obligation de restitution à l'Etat de certificats de production de biogaz 

**Art. L446-42**

Les fournisseurs de gaz naturel qui livrent du gaz naturel à des consommateurs finaux ou qui consomment du gaz naturel et dont les livraisons ou consommations annuelles sont supérieures à un seuil défini par un décret en Conseil d'Etat pris après avis de la Commission de régulation de l'énergie, sont soumis à une obligation de restitution à l'Etat de certificats de production de biogaz.

L'obligation de restitution de certificats de production de biogaz peut tenir compte de la nécessité de préserver la compétitivité de certaines catégories de clients.

Les fournisseurs de gaz naturel peuvent se libérer de cette obligation soit en produisant du biogaz et en demandant les certificats de production de biogaz correspondant à cette production, soit en acquérant des certificats de production de biogaz.

Un décret en Conseil d'Etat, pris après avis de la Commission de régulation de l'énergie, détermine le volume global, les conditions et les modalités de détermination de l'obligation de restitution, en fonction des catégories de clients et du volume de l'activité des fournisseurs de gaz naturel, et en cohérence avec l'article L. 100-4 et la programmation pluriannuelle de l'énergie définie à l'article L. 141-1. Ce décret en Conseil d'Etat peut prévoir un abaissement progressif du seuil mentionné au premier alinéa du présent article.

**Art. L446-43**

Tout fournisseur de gaz naturel assujetti à l'obligation mentionnée à l'article L. 446-42 peut constituer avec d'autres assujettis une société commerciale, une association ou un groupement d'intérêt économique ayant pour finalité la conclusion de contrats d'achat de certificats de production de biogaz avec des producteurs de biogaz.

Les producteurs de biogaz doivent avoir été sélectionnés par la société, l'association ou le groupement d'intérêt économique sur la base d'une procédure de mise en concurrence fondée sur des critères objectifs, transparents et non discriminatoires.

La durée des contrats d'achat de certificats de production de biogaz ne peut excéder vingt ans.

**Art. L446-44**

A l'issue de chaque année, les personnes mentionnées à l'article L. 446-42 restituent à l'Etat des certificats de production de biogaz.

Les certificats de production de biogaz restitués sont directement annulés par l'organisme mentionné à l'article L. 446-34.

**Art. L446-45**

Les personnes qui n'ont pas obtenu ou acquis les certificats de production de biogaz nécessaires sont mises en demeure d'en acquérir.

**Art. L446-46**

Les personnes qui ne respectent pas les prescriptions de la mise en demeure dans le délai imparti sont tenues de se libérer par un versement au Trésor public. Ce versement est calculé sur la base d'une pénalité maximale de 100 € par certificat manquant.

Les titres de recettes sont émis par le ministre chargé de l'énergie et sont recouvrés comme en matière de créances étrangères à l'impôt et au domaine. Une pénalité de 10 % du montant dû est infligée pour chaque semestre de retard.

####### Sous-section 4 :  Contrôles et sanctions

**Art. L446-47**

Les installations de production de biogaz pour lesquelles une demande de certificat de production de biogaz a été faite en application de l'article L. 446-37 peuvent être soumises à des contrôles périodiques, permettant de s'assurer que ces installations ont été construites ou fonctionnent dans les conditions requises par la réglementation. Ces contrôles sont effectués aux frais du producteur par des organismes agréés.

Un décret en Conseil d'Etat, pris après avis de la Commission de régulation de l'énergie, précise les conditions d'application du présent article. Il fixe notamment, selon les caractéristiques des installations, la périodicité, les modalités de fonctionnement du système de contrôle et, en particulier, les conditions d'agrément des organismes contrôleurs ainsi que les conditions dans lesquelles les résultats sont tenus à la disposition de l'administration ou, lorsque certaines non-conformités sont détectées, transmis au ministre chargé de l'énergie.

**Art. L446-48**

En cas de manquement aux conditions requises par la réglementation, le ministre chargé de l'énergie met le producteur de biogaz en demeure de se conformer à ses obligations dans un délai déterminé. Il peut rendre publique cette mise en demeure.

Lorsque l'intéressé ne se conforme pas dans les délais fixés à cette mise en demeure ou lorsque des certificats de production de biogaz lui ont été indûment délivrés, le ministre peut :

1° Prononcer à son encontre une sanction pécuniaire dont le montant est proportionné à la gravité du manquement et à la situation de l'intéressé, sans pouvoir excéder le double de la pénalité prévue au premier alinéa de l'article L. 446-46 par certificat de production de biogaz concerné par le manquement et sans pouvoir excéder 4 % du chiffre d'affaires hors taxes du dernier exercice clos, porté à 6 % en cas de nouveau manquement à la même obligation ;

2° Le priver de la possibilité d'obtenir des certificats de production de biogaz selon les modalités prévues à l'article L. 446-37 ;

3° Annuler des certificats de production de biogaz de l'intéressé, d'un volume égal à celui concerné par le manquement ;

4° Suspendre ou rejeter les demandes de certificats de production de biogaz faites par l'intéressé.

Un décret en Conseil d'Etat, pris après avis de la Commission de régulation de l'énergie, précise les modalités d'application du présent article.

**Art. L446-49**

Les sanctions sont prononcées après que l'intéressé a reçu notification des griefs et a été mis à même de consulter le dossier et de présenter ses observations, assisté, le cas échéant, par une personne de son choix.

**Art. L446-50**

Les sanctions pécuniaires sont recouvrées comme les créances de l'Etat étrangères à l'impôt et au domaine.

**Art. L446-51**

L'instruction et la procédure devant le ministre chargé de l'énergie sont contradictoires.

Le ministre chargé de l'énergie ne peut être saisi de faits remontant à plus de six ans s'il n'a été fait aucun acte tendant à leur recherche, leur constatation ou leur sanction.

**Art. L446-52**

Les décisions sont motivées, notifiées à l'intéressé et publiées au Journal officiel.

**Art. L446-53**

Le fait de se faire délivrer indûment, par quelque moyen frauduleux que ce soit, un certificat de production de biogaz est puni des peines prévues aux articles 441-6 et 441-10 du code pénal.

La tentative du délit prévu au premier alinéa du présent article est punie des mêmes peines.

Les peines encourues par les personnes morales responsables de l'infraction définie au présent article sont celles prévues à l'article 441-12 du code pénal.

**Art. L446-54**

Les fonctionnaires et agents des services de l'Etat, désignés à cet effet par le ministre chargé de l'énergie, sont habilités à rechercher et à constater les manquements et infractions à la présente section et aux textes pris pour son application, dans les conditions prévues au titre VII du livre Ier du code de l'environnement.

Le fait de faire obstacle à l'exercice des fonctions confiées par le premier alinéa aux fonctionnaires et agents est puni de six mois d'emprisonnement et de 7 500 € d'amende.

Les peines encourues par les personnes morales responsables de l'infraction définie au présent article sont celles prévues à l'article L. 173-8 du code de l'environnement.

**Art. L446-55**

Les fonctionnaires et agents mentionnés à l'article L. 446-54, d'une part, et les services de l'Etat chargés des impôts, des douanes et droits indirects et de la concurrence, de la consommation et de la répression des fraudes, d'autre part, peuvent échanger, spontanément ou sur demande, tous documents et renseignements détenus ou recueillis dans le cadre de l'ensemble de leurs missions respectives.

Les informations ainsi obtenues ont la même valeur que les données détenues en propre.

###### Section 10 : Les sanctions administratives 

**Art. L446-56**

Si l'autorité administrative constate qu'un producteur ne respecte pas les prescriptions définies par des textes réglementaires pris pour l'application de l'article L. 446-4 ou par le cahier des charges d'une procédure de mise en concurrence mentionnée aux articles L. 446-5, L. 446-14, L. 446-15 ou L. 446-24, elle le met en demeure de se conformer à ces prescriptions dans un délai déterminé.

Lorsque le producteur ne se conforme pas, dans le délai fixé, à cette mise en demeure, l'autorité administrative peut suspendre ou résilier le contrat d'achat mentionné aux articles L. 446-4, L. 446-5 ou L. 446-26 ou le contrat de complément de rémunération mentionné à l'article L. 446-7.

La résiliation du contrat peut s'accompagner du remboursement par le producteur de tout ou partie des sommes perçues en application de ce contrat pendant la période de non-respect des dispositions mentionnées aux articles L. 446-4, L. 446-5, L. 446-14, L. 446-15 ou L. 446-24, dans la limite des surcoûts mentionnés aux 3° ou 4° de l'article L. 121-36 en résultant si le contrat est conclu en application des articles L. 446-4, L. 446-5 ou L. 446-24.

En cas de fraude, l'autorité administrative peut résilier le contrat et exiger le remboursement par le producteur, sans mise en demeure et après l'avoir invité à présenter ses observations dans un délai déterminé, de tout ou partie des sommes perçues en application de ce contrat pendant la période au cours de laquelle le producteur n'a pas respecté les dispositions mentionnées aux articles L. 446-4, L. 446-5, L. 446-14, L. 446-15 ou L. 446-24, dans la limite des surcoûts mentionnés aux 3° ou 4° de l'article L. 121-36 en résultant si le contrat est conclu en application des articles L. 446-4, L. 446-5 ou L. 446-24.

Le contrat peut également être suspendu par l'autorité administrative pour une durée maximale de six mois, renouvelable une fois, en cas de constat, dressé par procès-verbal, de faits susceptibles de constituer l'une des infractions mentionnées à l'article L. 8221-1 du code du travail ou dans les cas où un procès-verbal est dressé en application de l'article L. 4721-2 du même code.

Le contrat peut également être résilié par l'autorité administrative en cas de condamnation définitive pour l'une des infractions mentionnées au cinquième alinéa du présent article. La résiliation du contrat peut s'accompagner du remboursement par l'exploitant de tout ou partie des sommes perçues en application de ce contrat pendant la période allant de la constatation de l'infraction à la condamnation définitive, dans la limite des surcoûts mentionnés aux 3° ou 4° de l'article L. 121-36 du présent code en résultant si le contrat est conclu en application des articles L. 446-4, L. 446-5 ou L. 446-24.

Seuls les manquements non constitutifs d'une infraction pénale sont susceptibles d'être sanctionnés au titre des infractions prévues aux six premiers alinéas du présent article. Les sanctions administratives prises par l'autorité administrative en application des mêmes six premiers alinéas sont proportionnées à la gravité du manquement, à la situation de l'intéressé, à l'ampleur du dommage et aux avantages qui en sont tirés.

Le contrôle de l'application des prescriptions et le constat des infractions mentionnées aux sept premiers alinéas du présent article sont effectués par l'autorité administrative compétente ou lors des contrôles mentionnés aux articles L. 446-6, L. 446-13 ou L. 446-27.

Les modalités d'application du présent article sont fixées par décret en Conseil d'Etat, pris après avis de la Commission de régulation de l'énergie.

###### Section 11 : Information préalable des collectivités territoriales sur certaines installations de production de biogaz

**Art. L446-57**

Lorsque l'autorité administrative est saisie d'une demande d'autorisation, de déclaration ou d'enregistrement, en application du titre Ier du livre V du code de l'environnement, d'une installation de biogaz ou de ses ouvrages connexes, définis par un décret en Conseil d'Etat, elle en informe sans délai le maire de la commune et le président de l'établissement public de coopération intercommunale concernés.

###### Section 12 : Portail national du biogaz

**Art. L446-58**

I. — Sans préjudice de la section 1 du chapitre III du titre III du livre Ier du code de l'urbanisme, il est institué un portail national du biogaz.

Ce portail constitue, pour l'ensemble du territoire, le site national pour l'accès dématérialisé, à partir d'un point d'entrée unique, aux schémas régionaux d'aménagement, de développement durable et d'égalité des territoires mentionnés à l'article L. 4251-1 du code général des collectivités territoriales, aux schémas régionaux du climat, de l'air et de l'énergie mentionnés à l'article L. 222-1 du code de l'environnement, aux plans climat-air-énergie territoriaux mentionnés à l'article L. 229-26 du même code, incluant les délibérations les ayant approuvés, ainsi qu'aux informations prévues au 1° de l'article L. 141-2 du présent code.

II. — Pour l'application du I du présent article, les communes ou les établissements publics de coopération intercommunale compétents qui le souhaitent peuvent transmettre, sous format électronique et à mesure des modifications de leurs dispositions, la version en vigueur des plans climat-air-énergie territoriaux mentionnés à l'article L. 229-26 du code de l'environnement, incluant les délibérations les ayant approuvés.

Pour l'application du I du présent article, les régions qui le souhaitent peuvent transmettre, sous format électronique et à mesure des modifications de leurs dispositions, la version en vigueur des schémas régionaux d'aménagement, de développement durable et d'égalité des territoires mentionnés à l'article L. 4251-1 du code général des collectivités territoriales et des schémas régionaux du climat, de l'air et de l'énergie mentionnés à l'article L. 222-1 du code de l'environnement, incluant les délibérations les ayant approuvés.

III. — Un décret en Conseil d'Etat détermine les modalités d'application du présent article.

###### Section 13 : Contribution au partage territorial de la valeur 

**Art. L446-59**

Les candidats retenus à l'issue des procédures d'appel d'offres ou d'appels à projets mentionnées aux articles L. 446-5, L. 446-14, L. 446-15 ou L. 446-24 sont tenus de financer à la fois :

1° Des projets portés par la commune ou par l'établissement public de coopération intercommunale à fiscalité propre d'implantation de l'installation en faveur de la transition énergétique, de la sauvegarde ou de la protection de la biodiversité ou de l'adaptation au changement climatique, tels que la rénovation énergétique, l'efficacité énergétique ou la mobilité la moins consommatrice et la moins polluante ou des mesures en faveur des ménages afin de lutter contre la précarité énergétique ;

2° Des projets de protection ou de sauvegarde de la biodiversité ;

Les contributions aux projets mentionnés aux 1° et 2° du présent article peuvent être réalisées par des versements à des fonds dont les modalités sont précisées par le décret mentionné au dernier alinéa. Le montant de ces contributions ou, le cas échéant, le versement à ces fonds est exprimé en fonction de la capacité de production installée et ne peut être inférieur à un seuil fixé par le même décret. Les sommes versées pour le financement des projets portés par la commune ou par l'établissement public de coopération communale mentionnés au 1° ne peuvent être inférieures à 85 % du montant total versé en application des 1° et 2°, au moins 80 % de ces sommes étant allouées à la commune. Les sommes versées en application du 2° ne peuvent être inférieures à 15 % de ce même montant total.

La contribution aux projets mentionnés au 1° peut également être réalisée par une participation en capital, prévue à l'article L. 294-1, souscrite par la commune ou par l'établissement public de coopération intercommunale à fiscalité propre d'implantation de l'installation, à leur demande et avec leur accord, selon des modalités précisées par le décret mentionné au dernier alinéa du présent article.

Les contributions aux projets mentionnés aux 1° et 2° sont versées avant l'activation des contrats afférents à l'obligation d'achat ou au complément de rémunération appliqués au gaz produit.

Pour le financement des projets mentionnés au 1°, les communes ou les établissements publics de coopération intercommunale à fiscalité propre rendent compte annuellement du montant de cette contribution territoriale et de son utilisation, au moyen de données accessibles dans un format ouvert et librement réutilisable.

Le financement des projets mentionnés au 2° peut être réalisé par des versements à l'Office français de la biodiversité mentionné à l'article L. 131-9 du code de l'environnement. Ces versements sont, le cas échéant, destinés à financer exclusivement des actions s'inscrivant dans le cadre des plans nationaux d'action opérationnels pour la conservation ou le rétablissement des espèces menacées, prévus à l'article L. 411-3 du même code. L'Office français de la biodiversité publie chaque année un rapport détaillant l'affectation des sommes perçues et rend compte de cette affectation, au moyen de données accessibles dans un format ouvert et librement réutilisable.

Un décret, pris après avis de la Commission de régulation de l'énergie, détermine les modalités d'application du présent article, en particulier les caractéristiques des installations concernées.

##### Chapitre VII : Dispositions générales relatives aux gaz bas-carbone injectés dans le réseau de gaz naturel

###### Section 1 : Champ d'application 

**Art. L447-1**

Est désigné, dans le présent livre, comme un “ gaz bas-carbone ” un gaz constitué principalement de méthane qui peut être injecté et transporté de façon sûre dans le réseau de gaz naturel et dont le procédé de production engendre des émissions inférieures ou égales à un seuil fixé par arrêté du ministre chargé de l'énergie.

**Art. L447-2**

Le présent chapitre s'applique aux gaz bas-carbone lorsqu'ils sont injectés dans le réseau de gaz naturel en vue de leur commercialisation.

**Art. L447-3**

La section 12 du chapitre VI du présent titre est également applicable aux gaz bas-carbone.

###### Section 2 : La vente de gaz bas-carbone injecté dans le réseau de gaz naturel 

**Art. L447-4**

La vente de gaz bas-carbone injecté dans le réseau de gaz naturel n'est pas soumise à autorisation de fourniture lorsque ce gaz est vendu par le producteur à un fournisseur de gaz naturel.

###### Section 3 : Le contrat d'expérimentation

**Art. L447-5**

La section 7 du chapitre VI du présent titre est également applicable aux projets de production de gaz bas-carbone ou de gaz renouvelable qui utilisent des technologies innovantes, dont la méthanisation, la méthanation, la pyrogazéification, la gazéification hydrothermale ou l'hydrogène renouvelable.

###### Section 4 : Les sanctions administratives

**Art. L447-6**

La section 10 du chapitre VI du présent titre est également applicable aux producteurs de gaz bas-carbone.

###### Section 5 : Information préalable des collectivités territoriales sur certaines installations de production de gaz bas-carbone

**Art. L447-7**

La section 11 du chapitre VI du présent titre est également applicable aux producteurs de gaz bas-carbone.

##### Chapitre VIII : L'autoconsommation collective étendue

**Art. L448-1**

Une opération est qualifiée d'autoconsommation collective étendue en gaz lorsque la fourniture de gaz renouvelable est effectuée entre un ou plusieurs producteurs et un ou plusieurs consommateurs finals liés entre eux au sein d'une personne morale dont les points de consommation et d'injection sont situés sur le réseau public de distribution de gaz et respectent les critères, notamment de proximité géographique, fixés par arrêté du ministre chargé de l'énergie, après avis de la Commission de régulation de l'énergie.

L'activité d'autoconsommation collective ne peut constituer, pour l'autoconsommateur, le consommateur ou le producteur qui n'est pas un ménage, son activité professionnelle ou commerciale principale.

**Art. L448-2**

Lorsque l'opération d'autoconsommation collective réunit un organisme d'habitations à loyer modéré, au sens de l'article L. 411-2 du code de la construction et de l'habitation, et ses locataires ou des personnes physiques ou morales tierces, la personne morale organisatrice mentionnée à l'article L. 448-1 du présent code peut être ledit organisme d'habitations à loyer modéré.

Le bailleur informe ses locataires du projet d'autoconsommation collective et les nouveaux locataires de l'existence d'une opération d'autoconsommation collective. A compter de la réception de cette information, chaque locataire ou nouveau locataire dispose d'un délai raisonnable pour informer son bailleur de son refus de participer à l'opération d'autoconsommation collective. A défaut d'opposition de la part du locataire ou du nouveau locataire, ce dernier est considéré comme participant à l'opération d'autoconsommation collective. Chaque locataire peut informer à tout moment son bailleur de son souhait d'interrompre sa participation à l'opération d'autoconsommation collective. Un décret en Conseil d'Etat détermine les modalités d'application du présent article.

**Art. L448-3**

La personne morale mentionnée à l'article L. 448-1 organisatrice d'une opération d'autoconsommation collective indique au gestionnaire de réseau public de distribution compétent la répartition de la production autoconsommée entre les consommateurs finals concernés.

Lorsqu'un consommateur participant à une opération d'autoconsommation collective fait appel à un fournisseur pour compléter son alimentation en gaz, le gestionnaire du réseau public de distribution de gaz concerné établit la consommation de gaz relevant de ce fournisseur en prenant en compte la répartition mentionnée au premier alinéa du présent article ainsi que le comportement de chaque consommateur final concerné, selon des modalités fixées par voie réglementaire.

**Art. L448-4**

Les injections de gaz renouvelable sur le réseau public de distribution effectuées dans le cadre d'une opération d'autoconsommation collective étendue et qui excèdent la consommation associée à cette opération d'autoconsommation sont, à défaut d'être vendues à un tiers, cédées à titre gratuit au gestionnaire du réseau public de distribution de gaz naturel auquel l'installation de production est raccordée et rattachées au périmètre d'équilibre de ce dernier. Ces injections sont alors affectées aux pertes techniques de ce réseau.

**Art. L448-5**

Les conditions d'application du présent chapitre sont définies par décret.

#### TITRE V : L'ACCES ET LE RACCORDEMENT AUX RESEAUX  ET INSTALLATIONS

##### Chapitre Ier : L'accès aux réseaux et installations


**Art. L451-1**

Les principes relatifs au droit d'accès aux réseaux sont énoncés à la section 7 du chapitre Ier du titre Ier du livre Ier.

**Art. L451-2**

Lorsque les conditions techniques et économiques de gestion des réseaux le permettent et sous réserve du respect des obligations de service public des gestionnaires des réseaux de distribution et de transport de gaz naturel concernés, un accès aux capacités de stockage en conduite est garanti aux fournisseurs de gaz naturel, à leurs mandataires et, par l'intermédiaire de leurs fournisseurs, aux clients dans les conditions définies aux articles L. 421-5 et L. 421-8 à L. 421-14.

**Art. L451-3**

Les gestionnaires des réseaux de transport de gaz naturel assurent une fourniture temporaire du gaz en cas de défaillance du fournisseur. A cette fin, les capacités de stockage en conduite leur sont réservées en priorité.

##### Chapitre II : Les tarifs d'utilisation des réseaux de transport, de distribution de gaz naturel et les tarifs d'utilisation des installations de gaz naturel liquéfié



**Art. L452-1**

Les tarifs d'utilisation des réseaux de transport, les conditions commerciales d'utilisation de ces réseaux, ainsi que les tarifs des prestations annexes réalisées par les gestionnaires de ces réseaux ou par les opérateurs des infrastructures de stockage mentionnées à l'article L. 421-3-1, sont établis de manière transparente et non discriminatoire afin de couvrir l'ensemble des coûts supportés par les gestionnaires des réseaux de transport et les opérateurs des infrastructures de stockage mentionnées au même article L. 421-3-1, dans la mesure où ces coûts correspondent à ceux d'opérateurs efficaces. Ces coûts tiennent compte des caractéristiques du service rendu et des coûts liés à ce service, y compris des obligations fixées par la loi et les règlements ainsi que des coûts résultant de l'exécution des missions de service public et des contrats mentionnés au I de l'article L. 121-46.

Figurent notamment parmi les coûts supportés par les gestionnaires des réseaux de transport les dépenses d'exploitation, de recherche et de développement nécessaires à la sécurité du réseau et à la maîtrise de la qualité du gaz naturel injecté ou soutiré ainsi que la partie du coût des renforcements des réseaux mentionnés à l'article L. 453-9 restant à la charge des gestionnaires de réseaux de transport.

Pour les tarifs d'utilisation des réseaux de transport de gaz, ces coûts comprennent également une partie des coûts de raccordement à ces réseaux des installations de production de gaz renouvelable, dont le biogaz, ou de gaz bas-carbone. Le niveau de prise en charge, arrêté par l'autorité administrative après avis de la Commission de régulation de l'énergie, ne peut excéder 60 % du coût du raccordement.

Figurent notamment parmi les coûts supportés par les opérateurs des infrastructures de stockage mentionnées à l'article L. 421-3-1 une rémunération normale des capitaux investis, les coûts mentionnés au dernier alinéa de l'article L. 421-6, les dépenses de recherche et développement nécessaires à la sécurité de ces infrastructures et les coûts supportés par ces opérateurs au titre de la modification de la nature ou des caractéristiques du gaz acheminé dans les réseaux de gaz naturel.

Les tarifs d'utilisation des réseaux de transport de gaz naturel peuvent comporter une part fixe, une part proportionnelle à la capacité souscrite et une part proportionnelle à la différence entre la capacité ferme souscrite en hiver et l'utilisation annuelle moyenne de cette capacité.

Les tarifs d'utilisation des réseaux de transport de gaz naturel sont recouvrés par les gestionnaires de ces réseaux. Les gestionnaires de réseaux de transport reversent aux opérateurs de stockage souterrain de gaz naturel mentionnés à l'article L. 421-3-1 une part du montant recouvré selon des modalités fixées par la Commission de régulation de l'énergie.

Lorsque les recettes d'un opérateur de stockage issues de l'exploitation des infrastructures de stockage mentionnées au même article L. 421-3-1 sont supérieures aux coûts associés à l'obligation de service public définie audit article L. 421-3-1, l'excédent de recettes est reversé par l'opérateur aux gestionnaires de réseaux de transport de gaz naturel selon des modalités fixées par la Commission de régulation de l'énergie.

Les gestionnaires des réseaux de transport de gaz naturel et les opérateurs des infrastructures de stockage mentionnées au même article L. 421-3-1 sont tenus de publier, de tenir à la disposition des utilisateurs et de communiquer à la Commission de régulation de l'énergie les conditions commerciales générales d'utilisation de leurs ouvrages et de leurs installations.

**Art. L452-1-1**

Les tarifs d'utilisation des réseaux de distribution de gaz naturel, les conditions commerciales d'utilisation de ces réseaux ou installations, ainsi que les tarifs des prestations annexes réalisées par les gestionnaires de ces réseaux, sont établis de manière transparente et non discriminatoire afin de couvrir l'ensemble des coûts supportés par ces gestionnaires, dans la mesure où ces coûts correspondent à ceux d'un gestionnaire de réseau efficace. Ces coûts tiennent compte des caractéristiques du service rendu et des coûts liés à ce service, y compris des obligations fixées par la loi et les règlements ainsi que des coûts résultant de l'exécution des missions de service public et des contrats mentionnés au I de l'article L. 121-46.

Figurent notamment parmi ces coûts les dépenses d'exploitation, de recherche et de développement nécessaires à la sécurité du réseau et à la maîtrise de la qualité du gaz naturel injecté ou soutiré, la partie du coût des renforcements des réseaux mentionnés à l'article L. 453-9 restant à la charge des gestionnaires de réseaux de distribution ainsi que la partie du coût des extensions de réseaux restant à la charge des distributeurs. Figurent également parmi ces coûts les dépenses afférentes aux opérations de contrôle, d'adaptation et de réglage des appareils et équipements gaziers mentionnées au deuxième alinéa du I de l'article L. 432-13ainsi que les dépenses afférentes aux visites et aux opérations de transfert au réseau public de distribution des parties de canalisations mentionnées à l'article L. 432-18.

Pour les tarifs d'utilisation des réseaux publics de distribution de gaz naturel qui ne sont pas concédés en application de l'article L. 432-6 et qui ont pour société gestionnaire une société mentionnée à l'article L. 111-61, ces coûts comprennent également une partie des coûts de raccordement à ces réseaux des installations de production de gaz renouvelable, dont le biogaz, ou de gaz bas-carbone. Le niveau de prise en charge ne peut excéder 60 % du coût du raccordement. Il est arrêté par l'autorité administrative, après avis de la Commission de régulation de l'énergie.

Les tarifs d'utilisation des réseaux publics de distribution de gaz naturel autres que ceux concédés en application de l'article L. 432-6 font l'objet d'une péréquation à l'intérieur de la zone de desserte de chaque gestionnaire. La méthodologie visant à établir un tarif de distribution de gaz naturel applicable à l'ensemble des concessions exploitées par ces gestionnaires de réseaux de gaz naturel peut reposer sur la référence à la structure du passif d'entreprises comparables du même secteur dans l'Union européenne sans se fonder sur la comptabilité particulière de chacune des concessions. Pour le calcul du coût du capital investi, cette méthodologie fixée par la Commission de régulation de l'énergie peut ainsi se fonder sur la rémunération d'une base d'actifs régulée, définie comme le produit de cette base par le coût moyen pondéré du capital, établi à partir d'une structure normative du passif du gestionnaire de réseau. Pour les gestionnaires de réseaux mentionnés au III de l'article L. 2224-31 du code général des collectivités territoriales, le tarif d'utilisation du réseau de distribution auquel ils sont raccordés est établi en tenant compte de leur participation financière initiale aux dépenses d'investissement nécessitées par leur raccordement.

Les gestionnaires des réseaux de distribution de gaz naturel sont tenus de publier, de tenir à la disposition des utilisateurs et de communiquer à la Commission de régulation de l'énergie les conditions commerciales générales d'utilisation de leurs ouvrages et de leurs installations.

Les tarifs d'utilisation des réseaux publics de distribution de gaz naturel incluent une rémunération normale qui contribue notamment à la réalisation des investissements nécessaires pour le développement des réseaux et des installations.

**Art. L452-1-2**

Les tarifs d'utilisation des installations de gaz naturel liquéfié, y compris des installations fournissant des services auxiliaires et de flexibilité, les conditions commerciales d'utilisation de ces installations, ainsi que les tarifs des prestations annexes réalisées par les exploitants desdites installations, sont établis de manière transparente et non discriminatoire afin de couvrir l'ensemble des coûts supportés par ces exploitants, dans la mesure où ces coûts correspondent à ceux d'un exploitant d'installations efficace. Ces coûts tiennent compte des caractéristiques du service rendu et des coûts liés à ce service.

Figurent notamment parmi ces coûts les dépenses d'exploitation, de recherche et de développement nécessaires à la sécurité du réseau et à la maîtrise de la qualité du gaz naturel injecté ou soutiré.

Les exploitants d'installations de gaz naturel liquéfié sont tenus de publier, de tenir à la disposition des utilisateurs et de communiquer à la Commission de régulation de l'énergie les conditions commerciales générales d'utilisation de leurs ouvrages et de leurs installations.

**Art. L452-2**

Les méthodes utilisées pour établir les tarifs d'utilisation des réseaux de transport de gaz naturel, les tarifs d'utilisation des réseaux de distribution de gaz naturel et les tarifs d'utilisation des installations de gaz naturel liquéfié sont fixées par la Commission de régulation de l'énergie. Les gestionnaires de réseaux de transport ou de distribution de gaz naturel, les gestionnaires d'installations de gaz naturel liquéfié et les opérateurs des installations de stockage mentionnées à l'article L. 421-3-1 adressent à la Commission de régulation de l'énergie, à sa demande, les éléments, notamment comptables et financiers, nécessaires lui permettant de délibérer sur les évolutions des tarifs d'utilisation des réseaux de gaz naturel ou des installations de gaz naturel liquéfié.

La Commission de régulation de l'énergie fixe également les méthodes utilisées pour établir les tarifs des prestations annexes réalisées exclusivement par les gestionnaires de ces réseaux ou de ces installations.

**Art. L452-2-1**

Les gestionnaires des réseaux de transport et de distribution de gaz naturel peuvent mettre en œuvre des dispositifs incitant les utilisateurs des réseaux à limiter leur consommation, notamment pendant les périodes où la consommation de l'ensemble des consommateurs est la plus élevée. Les modalités de mise en œuvre de ces dispositifs ainsi que les catégories d'utilisateurs des réseaux concernés sont précisées par décret.

La structure et le niveau des tarifs d'utilisation des réseaux de transport et de distribution de gaz naturel sont fixés afin d'inciter les utilisateurs des réseaux mentionnés au premier alinéa du présent article à limiter leur consommation aux périodes où la consommation de l'ensemble des consommateurs est la plus élevée au niveau national. Ils peuvent également inciter les utilisateurs des réseaux mentionnés au même premier alinéa à limiter leur consommation aux périodes de pointe au niveau local. A cet effet, la structure et le niveau des tarifs d'utilisation des réseaux de transport et de distribution peuvent, sous réserve d'assurer la couverture de l'ensemble des coûts prévue aux articles L. 452-1 et L. 452-1-1 et de manière proportionnée à l'objectif de maîtrise des pointes gazières, s'écarter pour un consommateur de la stricte couverture des coûts de réseau qu'il engendre.

**Art. L452-3**

La Commission de régulation de l'énergie délibère sur les évolutions tarifaires ainsi que sur celles des prestations annexes réalisées exclusivement par les gestionnaires de ces réseaux ou de ces installations avec, le cas échéant, les modifications de niveau et de structure des tarifs qu'elle estime justifiées au vu notamment de l'analyse de la comptabilité des opérateurs et de l'évolution prévisible des charges de fonctionnement et d'investissement. Ces délibérations, qui peuvent avoir lieu à la demande des gestionnaires de réseaux de transport ou de distribution de gaz naturel ou des gestionnaires d'installations de gaz naturel liquéfié ou des opérateurs des installations de stockage mentionnées à l'article L. 421-3-1, peuvent prévoir un encadrement pluriannuel de l'évolution des tarifs ainsi que des mesures incitatives appropriées à court ou long terme pour encourager les opérateurs à améliorer leurs performances liées, notamment, à la qualité du service rendu, à l'intégration du marché intérieur du gaz, à la sécurité d'approvisionnement et à la recherche d'efforts de productivité.

Dans ses délibérations, la Commission de régulation de l'énergie prend en compte les orientations de politique énergétique indiquées par les ministres chargés de l'économie et de l'énergie. Elle informe régulièrement les ministres lors de la phase d'élaboration de ces tarifs. Elle procède, selon des modalités qu'elle détermine, à la consultation des acteurs du marché de l'énergie.

La Commission de régulation de l'énergie transmet aux ministres chargés de l'énergie et de l'économie ses délibérations motivées relatives aux évolutions en niveau et en structure des tarifs d'utilisation des réseaux de transport, de distribution de gaz naturel et d'utilisation des installations de gaz naturel liquéfié, aux évolutions des tarifs des prestations annexes réalisées exclusivement par les gestionnaires de réseaux ou d'installations, ainsi que les règles tarifaires et leur date d'entrée en vigueur. Ces délibérations sont publiées au Journal officiel de la République française.

Dans un délai de deux mois, à compter de la réception de sa transmission, chacun des ministres concernés peut, s'il estime que la délibération de la Commission de régulation de l'énergie n'a pas tenu compte des orientations de politique énergétique indiquées, demander une nouvelle délibération, par décision motivée publiée au Journal officiel de la République française. Cette nouvelle délibération intervient dans un délai de deux mois à compter de la publication de la décision précitée.

**Art. L452-3-1**

I. — Les prestations de gestion de clientèle réalisées par les fournisseurs de gaz naturel pour le compte des gestionnaires de réseaux de distribution dans le cadre de l'exécution des contrats portant sur l'accès aux réseaux et la fourniture de gaz naturel peuvent donner lieu à une rémunération, dont les éléments et le montant sont fixés par la Commission de régulation de l'énergie.

II. — Sous réserve des décisions de justice passées en force de chose jugée, sont validées les conventions relatives à l'accès aux réseaux conclues entre les gestionnaires de réseaux de distribution mentionnés à l'article L. 111-52 du code de l'énergie et les fournisseurs d'électricité, en tant qu'elles seraient contestées par le moyen tiré de ce qu'elles imposent aux fournisseurs la gestion de clientèle pour le compte des gestionnaires de réseaux ou laissent à la charge des fournisseurs tout ou partie des coûts supportés par eux pour la gestion de clientèle effectuée pour le compte des gestionnaires de réseaux antérieurement à l'entrée en vigueur de la présente loi.

Cette validation n'est pas susceptible de donner lieu à réparation.

III. — Sous réserve des décisions de justice passées en force de chose jugée, sont validées les conventions relatives à l'accès aux réseaux conclues entre les gestionnaires de réseaux de distribution mentionnés à l'article L. 111-53 du code de l'énergie et les fournisseurs de gaz naturel, en tant qu'elles seraient contestées par le moyen tiré de ce qu'elles imposent aux fournisseurs la gestion de clientèle pour le compte des gestionnaires de réseaux ou laissent à la charge des fournisseurs tout ou partie des coûts supportés par eux pour la gestion de clientèle effectuée pour le compte des gestionnaires de réseaux antérieurement à l'entrée en vigueur de la présente loi.

Cette validation n'est pas susceptible de donner lieu à réparation.

**Art. L452-4**

Des décrets en Conseil d'Etat, pris sur proposition de la Commission de régulation de l'énergie, précisent les modalités d'application des articles L. 452-1 à L. 452-3.

**Art. L452-5**

Les décrets en Conseil d'Etat mentionnés à l'article L. 452-4 peuvent prévoir des dérogations aux tarifs d'utilisation des réseaux de transport et de distribution et des installations de gaz naturel liquéfié, ainsi qu'aux conditions commerciales générales mentionnées aux articles L. 452-1, L. 452-1-1 et L. 452-1-2. Ils déterminent les cas où ces dérogations sont justifiées par des modalités particulières d'utilisation des ouvrages et installations, notamment en cas de transit, ou par la nécessité d'investir dans de nouvelles infrastructures soit de transport, soit de distribution lorsqu'il est prévu de nouveaux réseaux de distribution de gaz visés par le III de l'article L. 2224-31 du code général des collectivités territoriales. Ces dérogations sont accordées conjointement par les ministres chargés de l'économie et de l'énergie, en prenant notamment en compte le rapport relatif à la planification des investissements dans le secteur du gaz élaboré par le ministre en charge de l'énergie et après avis de la Commission de régulation de l'énergie.

**Art. L452-6**

L'autorité administrative peut autoriser, dans des conditions fixées par décret en Conseil d'Etat, l'exploitant d'une installation de gaz naturel liquéfié ou d'un ouvrage d'interconnexion avec un réseau de transport de gaz naturel situé sur le territoire d'un autre Etat membre de l'Union européenne à déroger, pour tout ou partie de cette installation ou de cet ouvrage, aux dispositions de la présente section.

##### Chapitre III : Le raccordement aux réseaux et installations


**Art. L453-1**

Tout raccordement d'un consommateur de gaz dans une commune raccordée au réseau de gaz naturel s'effectue en priorité sur le réseau public de distribution, sauf si l'importance du volume de consommation envisagé ne permet pas le raccordement sur ce réseau. Dans ce cas, le raccordement du consommateur peut, sous réserve de l'accord du gestionnaire du réseau de distribution, s'effectuer sur le réseau de transport, dans les conditions prévues à l'article L. 111-103.

Par dérogation au premier alinéa du présent article, une station de ravitaillement en gaz naturel comprimé créée après la publication de la loi n° 2019-1428 du 24 décembre 2019 d'orientation des mobilités peut être raccordée au réseau de transport, dans des conditions définies par décret pris après avis de la Commission de régulation de l'énergie.

Les barèmes et les conditions techniques et commerciales de raccordement sont notifiés à la Commission de régulation de l'énergie accompagnés des éléments comptables et financiers pertinents. Ils entrent en vigueur dans un délai de trois mois à compter de leur notification, sauf opposition motivée de la Commission de régulation de l'énergie formulée avant l'expiration de ce même délai.

Les cahiers des charges annexés aux conventions de concession ou les règlements de service des régies gazières précisent les conditions de raccordement aux réseaux.

**Art. L453-2**

Le gestionnaire du réseau public de distribution de gaz peut demander une participation au demandeur pour un raccordement. Les conditions et les méthodes de calcul des participations sont fixées de façon transparente et non discriminatoire. Elles sont approuvées par la Commission de régulation de l'énergie.

Les gestionnaires des réseaux de distribution sont tenus de publier leurs conditions et leurs tarifs de raccordement.

**Art. L453-3**

Un décret en Conseil d'Etat fixe les modalités d'application des articles L. 453-1 et L. 453-2.

**Art. L453-4**

Tout transporteur de gaz naturel, tout distributeur de gaz naturel, tout exploitant d'installations de gaz naturel liquéfié et tout titulaire d'une concession de stockage de gaz naturel élabore et rend publiques les prescriptions techniques fixant les exigences techniques de conception et de fonctionnement en matière de raccordement à ses installations. L'autorité administrative peut, tant lors de l'élaboration de ces prescriptions que postérieurement à leur publication, demander à tout transporteur de gaz naturel, tout distributeur de gaz naturel, tout exploitant d'installations de gaz naturel liquéfié et tout titulaire d'une concession de stockage de gaz naturel de faire procéder, à ses frais, à une tierce expertise. Les fournisseurs de gaz naturel respectent les prescriptions techniques relatives aux installations auxquelles ils se raccordent.

Le cadre et les procédures d'élaboration de ces prescriptions sont définis par décret en Conseil d'Etat.

**Art. L453-5**

Le cadre et les procédures selon lesquels sont fixées les prescriptions relatives au raccordement des installations des clients, y compris les matériels de comptage, situées sur le territoire national ou à l'étranger, sont définis par voie réglementaire.

**Art. L453-6**

Sans préjudice des dispositions de l'article L. 111-103, les gestionnaires de réseaux de transport de gaz n'ont pas le droit de refuser le raccordement d'une nouvelle installation de stockage, de regazéification de gaz naturel liquéfié, d'un client industriel ou d'un nouvel actif de transport construit en application de l'article L. 431-6 en invoquant d'éventuelles futures limitations de capacités disponibles ou des coûts supplémentaires résultant des obligations d'augmenter les capacités. Le gestionnaire de réseau de transport doit garantir des capacités d'entrée et de sortie suffisantes pour le nouveau raccordement.

Les gestionnaires des réseaux de transport de gaz sont tenus de publier leurs conditions techniques et commerciales de raccordement des installations de stockage, des installations de gaz naturel liquéfié, des clients finals au réseau de transport qui doivent être fixées de manière transparente et non discriminatoire. Ces conditions sont soumises à l'approbation de la Commission de régulation de l'énergie.

En cas de projet de raccordement au réseau de transport de gaz, une participation financière peut être exigée du demandeur par le gestionnaire du réseau de transport, au vu des dépenses constatées par la Commission de régulation de l'énergie. Les principes de cette participation sont soumis préalablement à l'approbation de la Commission de régulation de l'énergie.

**Art. L453-7**

Les transporteurs et les distributeurs mettent en place des dispositifs de comptage interopérables qui favorisent la participation active des consommateurs. Les projets de mise en œuvre de tels dispositifs de comptage font l'objet d'une approbation préalable par les ministres chargés respectivement de l'énergie et de la consommation, sur proposition de la Commission de régulation de l'énergie fondée sur une évaluation économique et technique des coûts et bénéfices pour le marché et pour les consommateurs du déploiement des différents dispositifs.

Dans le cadre du déploiement des dispositifs prévus au premier alinéa du présent article et en application de la mission fixée au 7° de l'article L. 432-8, les gestionnaires des réseaux publics de distribution de gaz naturel mettent à la disposition des consommateurs leurs données de comptage, des systèmes d'alerte liés au niveau de leur consommation, ainsi que des éléments de comparaison issus de moyennes statistiques basées sur les données de consommation locales et nationales. Un décret précise le contenu des données concernées ainsi que les modalités de leur mise à disposition.

Dans le cadre de l'article L. 124-5, ils garantissent aux fournisseurs la possibilité d'accéder aux données de comptage de consommation, sous réserve de l'accord du consommateur.

La fourniture de services mentionnés aux deuxième et troisième alinéas du présent article ne donne pas lieu à facturation.

Les gestionnaires des réseaux publics de distribution de gaz naturel mettent à la disposition du propriétaire ou du gestionnaire de l'immeuble considéré, dès lors qu'il en formule la demande et qu'il justifie de la mise en œuvre d'actions de maîtrise de la consommation d'énergie engagées pour le compte des consommateurs de l'immeuble, les données de comptage sous forme anonymisée et agrégée à l'échelle de l'immeuble. Les coûts résultant de l'agrégation des données de comptage ne peuvent être facturés au consommateur et peuvent être facturés au propriétaire ou au gestionnaire de l'immeuble, sur une base non lucrative. Un décret précise les modalités d'application du présent alinéa, notamment la nature des justifications devant être apportées par le propriétaire ou le gestionnaire de l'immeuble et les modalités de leur contrôle, ainsi que les caractéristiques des données de consommation communiquées.

**Art. L453-8**

L'autorité administrative peut prononcer à l'encontre des distributeurs de gaz naturel qui ne respectent pas l'obligation prévue à l'article L. 453-7 la sanction pécuniaire mentionnée au troisième alinéa de l'article L. 142-32, selon la procédure prévue aux articles L. 142-30 à L. 142-36. Le montant de cette sanction est proportionné à la gravité du manquement, à la situation de l'intéressé, à l'ampleur du dommage et aux avantages qui en sont tirés.

**Art. L453-9**

Lorsqu'une installation de production de gaz renouvelable, dont le biogaz, ou de gaz bas-carbone est située à proximité d'un réseau de gaz naturel, les gestionnaires des réseaux de gaz naturel effectuent les renforcements nécessaires pour permettre l'injection dans le réseau du gaz renouvelable, dont le biogaz, ou du gaz bas-carbone produits, dans les conditions et limites permettant de s'assurer de la pertinence technico-économique des investissements définies par décret pris après avis de la Commission de régulation de l'énergie. Ce décret précise la partie du coût des renforcements des réseaux à la charge du ou des gestionnaires des réseaux et celle restant à la charge du ou des producteurs ainsi que la répartition de cette dernière entre les différents producteurs concernés. Ce même décret précise les conditions dans lesquelles les gestionnaires des réseaux de gaz naturel peuvent anticiper, après validation de la Commission de régulation de l'énergie, certains travaux de raccordement nécessaires à la réalisation de ces renforcements à compter du dépôt de la demande d'autorisation, de déclaration ou d'enregistrement, en application du titre Ier du livre V du code de l'environnement. Ce même décret prévoit l'association des autorités concédantes de la distribution publique de gaz mentionnées au I de l'article L. 2224-31 du code général des collectivités territoriales.

**Art. L453-10**

Un réseau public de distribution de gaz naturel peut comprendre une canalisation de distribution de gaz située hors de la zone de desserte du gestionnaire de ce réseau public sous réserve de l'accord entre l'autorité organisatrice de ce réseau et les communes sur le territoire desquelles la canalisation est implantée ou, le cas échéant, leurs établissements publics de coopération intercommunale ou syndicats mixtes lorsque la compétence afférente à la distribution publique de gaz leur a été transférée.

Ces dispositions sont applicables à une canalisation nécessaire pour permettre le raccordement à un réseau public de distribution de gaz naturel d'une installation de production de gaz renouvelable, dont le biogaz, ou de gaz bas-carbone implantée en dehors de la zone de desserte du gestionnaire de ce réseau.

#### TITRE VI : LES CONSOMMATEURS GAZO-INTENSIFS

##### Chapitre unique

**Art. L461-1**

Les entreprises qui utilisent le gaz naturel comme matière première ou source d'énergie et dont l'activité principale est exposée à la concurrence internationale peuvent bénéficier, pour certains de leurs sites, de conditions particulières d'approvisionnement et d'accès aux réseaux de transport et de distribution de gaz naturel.

Peuvent également bénéficier de ces conditions particulières, pour certains de leurs sites, les entreprises qui utilisent le gaz naturel comme matière première ou source d'énergie pour la production de produits intermédiaires, qui sont principalement destinés à être fournis par canalisation, depuis les sites bénéficiaires, à une ou plusieurs entreprises mentionnées au premier alinéa. La liste des produits intermédiaires concernés est définie par voie réglementaire.

Ces conditions particulières sont proportionnées aux modalités d'utilisation du gaz naturel et des réseaux de transport et de distribution par les sites bénéficiaires.

**Art. L461-2**

Les critères et les seuils auxquels doivent satisfaire les entreprises et leurs sites pour pouvoir bénéficier des mesures mentionnées à l'article L. 461-1, ainsi que les obligations s'imposant aux entreprises et sites bénéficiaires, sont définis par voie réglementaire, notamment en ce qui concerne :

1° Le rapport entre le volume de gaz naturel consommé et la valeur ajoutée de l'entreprise ;

2° Les activités pouvant être reconnues comme exposées à la concurrence internationale ;

3° La structure de la consommation de gaz naturel des sites bénéficiaires et son impact sur les infrastructures gazières.

**Art. L461-3**

Les tarifs d'utilisation des réseaux de transport et de distribution de gaz naturel applicables aux sites fortement consommateurs de gaz qui présentent un profil de consommation prévisible et stable ou anticyclique sont réduits d'un pourcentage fixé par décret par rapport au tarif d'utilisation des réseaux de transport et de distribution normalement acquitté. Ce pourcentage est déterminé en tenant compte de l'impact positif de ces profils de consommation sur le système gazier.

Le niveau des tarifs d'utilisation des réseaux de transport et de distribution de gaz naturel prend en compte la réduction mentionnée au premier alinéa dès son entrée en vigueur, afin de compenser sans délai la perte de recettes qu'elle entraîne pour les gestionnaires des réseaux de transport et de distribution de gaz naturel.

Les bénéficiaires de la réduction mentionnée au même premier alinéa sont les consommateurs finals raccordés directement au réseau de transport ou de distribution qui justifient d'un niveau de consommation supérieur à un plancher et répondent à des critères d'utilisation du réseau. Ces critères sont définis par décret.

La réduction mentionnée audit premier alinéa est plafonnée pour concourir à la cohésion sociale et préserver l'intérêt des consommateurs. Ce plafond est fixé par décret, sans excéder 90 %.

### LIVRE V : DISPOSITIONS RELATIVES A L'UTILISATION  DE L'ENERGIE HYDRAULIQUE

#### TITRE IER : LES DISPOSITIONS COMMUNES AUX INSTALLATIONS HYDRAULIQUES AUTORISEES OU CONCEDEES

##### Chapitre Ier : Les caractéristiques générales des régimes d'exploitation de l'énergie hydraulique



**Art. L511-1**

Sous réserve des dispositions de l'article L. 511-4, nul ne peut disposer de l'énergie des marées, des lacs et des cours d'eau, quel que soit leur classement, sans une concession ou une autorisation de l'Etat.

Toutefois, les installations de production d'électricité à partir d'énergie renouvelable implantées sur le domaine public maritime naturel ou en zone économique exclusive, à l'exception des barrages utilisant l'énergie marémotrice, sont dispensées des régimes de concession ou d'autorisation au titre du présent livre.

**Art. L511-2**

Les projets d'ouvrages entrant dans le champ d'application de l'article L. 214-1 du code de l'environnement et ayant vocation à produire accessoirement de l'électricité sont autorisés en application des articles L. 214-1 à L. 214-11 du code de l'environnement et sont dispensés du régime d'autorisation prévu à l'article L. 511-5.

**Art. L511-3**

Les ouvrages régulièrement autorisés en application des articles L. 214-1 à L. 214-11 du code de l'environnement sont dispensés des régimes de concession ou d'autorisation au titre du présent livre dès lors que la production d'énergie constitue un accessoire à leur usage principal.

**Art. L511-4**

Ne sont pas soumises aux dispositions du présent livre :

1° Les usines ayant une existence légale ;

2° Les usines qui font partie intégrante d'entreprises déclarées d'utilité publique et pour lesquelles un règlement spécial est arrêté par un décret rendu en Conseil d'Etat.

Toutefois, les usines qui font partie intégrante d'entreprises déclarées d'utilité publique peuvent bénéficier des dispositions de la section 3 du chapitre Ier du titre II du présent livre.

**Art. L511-5**

Sont placées sous le régime de la concession les installations hydrauliques dont la puissance excède 4 500 kilowatts.

Les autres installations sont placées sous le régime de l'autorisation selon les modalités définies à l'article L. 531-1.

La puissance d'une installation hydraulique, ou puissance maximale brute, au sens du présent livre est définie comme le produit de la hauteur de chute par le débit maximum de la dérivation par l'intensité de la pesanteur.

**Art. L511-6**

Les installations hydrauliques autorisées peuvent, à toute époque, dans les conditions fixées par la troisième partie du code de la commande publique, être placées par l'Etat sous le régime de la concession.

Elles le sont obligatoirement lorsque, à raison d'une augmentation de puissance, elles viennent à entrer dans la catégorie de celles relevant du régime de la concession par l'article L. 511-5.

La puissance d'une installation autorisée peut être augmentée selon les dispositions applicables aux modifications d'installations existantes soumises aux articles L. 214-1 à L. 214-11 du code de l'environnement. Cette augmentation ne modifie pas le régime sous lequel est placée l'installation, y compris lorsqu'elle a pour effet de porter pour la première fois la puissance de l'installation au-delà de 4 500 kilowatts, dans la limite de 25 % au-delà de ce seuil.

**Art. L511-6-1**

La puissance d'une installation concédée peut être augmentée, lorsque les modifications que l'augmentation de puissance implique sur le contrat initial de concession ne sont pas substantielles ou sont de faible montant au sens du 6° de l'article L. 3135-1 du code de la commande publique, par déclaration du concessionnaire à l'autorité administrative compétente et sous réserve de son acceptation par l'autorité administrative.

L'autorité administrative mentionnée au premier alinéa du présent article dispose d'un délai de six mois, renouvelable une fois, après transmission du dossier pour se prononcer sur la déclaration du concessionnaire. L'absence de réponse de l'autorité administrative dans le délai précité vaut décision d'acceptation.

Le concessionnaire adresse à l'autorité compétente un dossier de déclaration démontrant que l'augmentation de puissance considérée répond à la condition prévue au premier alinéa du présent article et ne porte atteinte ni à la sécurité ni à la sûreté des ouvrages et, le cas échéant, que le projet fait l'objet d'un examen au cas par cas prévu au IV de l'article L. 122-1 du code de l'environnement.

Cette augmentation n'ouvre pas droit au dispositif de prolongation de durée de la concession prévu à l'article L. 521-16-3.

Lorsque la déclaration est acceptée, l'augmentation de puissance est réalisée sans modification du contrat de concession d'énergie hydraulique.

**Art. L511-6-2**

En cas de menace grave sur la sécurité de l'approvisionnement en électricité sur tout ou partie du territoire national, l'autorité administrative peut autoriser temporairement la mise en œuvre de l'augmentation de puissance, prévue à l'article L. 511-6-1, d'une installation hydraulique concédée, en application de l'article L. 511-5, dès lors que le dossier de déclaration a été déposé auprès d'elle.

Les mesures prévues au présent article s'appliquent pendant la durée strictement nécessaire au maintien de la sécurité d'approvisionnement. Elles sont proportionnées à la gravité de la menace pesant sur la sécurité d'approvisionnement. L'autorité publique informe sans délai le comité de suivi de l'exécution de la concession et de la gestion des usages de l'eau prévu à l'article L. 524-1 du présent code ou, le cas échéant, la commission locale de l'eau prévue à l'article L. 212-4 du code de l'environnement de la mise en place de ce fonctionnement exceptionnel. Durant cette période, un suivi prescrit par l'autorité administrative est mis en place par le concessionnaire pour évaluer les éventuelles répercussions observées sur l'environnement aquatique, notamment sur la vie piscicole.

**Art. L511-7**

Sans préjudice des dispositions de l'article L. 122-1 du code de l'environnement, l'installation d'équipements complémentaires destinés au turbinage des débits minimaux sur des installations et ouvrages concédés ou autorisés fait l'objet d'une procédure limitée aux formalités requises pour l'exécution et le récolement de travaux.

**Art. L511-8**

L'augmentation de puissance mentionnée à l'article L. 511-6 n'est accordée que sous réserve de ne pas porter atteinte à la sûreté et la sécurité des ouvrages.

**Art. L511-9**

Les installations hydrauliques autorisées à la date du 18 octobre 1919 et dont la puissance ne dépasse pas 150 kilowatts demeurent autorisées conformément à leur titre et sans autre limitation de durée que celle résultant de la possibilité de leur suppression dans les conditions fixées au titre Ier du livre II du code de l'environnement.

**Art. L511-10**

Les droits résultant de la concession ou de l'autorisation sont susceptibles d'hypothèques.

**Art. L511-11**

Les dispositions relatives à la production d'électricité par les communes, les départements, les régions, les établissements publics de coopération intercommunale ainsi que par l'Etat sont énoncées aux articles L. 2224-32 et L. 2224-33 du code général des collectivités territoriales et à l'article 88 de la loi n° 2010-788 du 12 juillet 2010 portant engagement national pour l'environnement.

**Art. L511-12**

Le recouvrement des taxes et redevances au profit de l'Etat est opéré d'après les règles pour le recouvrement des produits et revenus domaniaux.

Les dispositions de l'article 1920 du code général des impôts et celles de l'article L. 262 du livre des procédures fiscales sont applicables au recouvrement des taxes et redevances mentionnées à l'alinéa précédent.

**Art. L511-13**

Par dérogation à l'article 2060 du code civil, les litiges dans lesquels l'Etat est engagé du fait de l'application du présent livre peuvent être soumis à l'arbitrage.

Le recours à cette procédure doit être autorisé par un décret en Conseil d'Etat délibéré en conseil des ministres.

**Art. L511-14**

I. — Sans préjudice de la section 1 du chapitre III du titre III du livre Ier du code de l'urbanisme et de la seconde phrase du 2° du I de l'article L. 131-9 du code de l'environnement, il est institué un portail national de l'hydroélectricité.

Ce portail constitue, pour l'ensemble du territoire, le site national pour l'accès dématérialisé, à partir d'un point d'entrée unique, aux schémas directeurs d'aménagement et de gestion des eaux mentionnés à l'article L. 212-1 du même code, aux schémas d'aménagement et de gestion des eaux définis à l'article L. 212-3 dudit code, aux listes de cours d'eau, parties de cours d'eau ou canaux établies en application des 1° et 2° du I de l'article L. 214-17 du même code, aux schémas régionaux d'aménagement, de développement durable et d'égalité des territoires mentionnés à l'article L. 4251-1 du code général des collectivités territoriales, aux schémas régionaux de raccordement au réseau des énergies renouvelables mentionnés à l'article L. 321-7 du présent code, aux classements des cours d'eau et lacs établis en application de l'article L. 2111-7 du code général de la propriété des personnes publiques, aux évaluations et identifications prévues pour l'électricité d'origine hydraulique dans la programmation pluriannuelle de l'énergie en application des 3° et 4° de l'article L. 141-2 du présent code ainsi qu'aux éléments d'information figurant dans l'évaluation prévue au d du 6° de l'article 179 de la loi n° 2019-1479 du 28 décembre 2019 de finances pour 2020.

II. — Pour l'application du I du présent article, les communes ou les établissements publics de coopération intercommunale compétents qui le souhaitent peuvent transmettre, sous format électronique et à mesure des modifications de leurs dispositions, la version en vigueur des classements des cours d'eau et lacs pris en application de l'article L. 2111-7 du code général de la propriété des personnes publiques incluant les délibérations les ayant approuvés.

Pour l'application du I du présent article, les régions qui le souhaitent peuvent transmettre, sous format électronique et à mesure des modifications de leurs dispositions, la version en vigueur des schémas régionaux d'aménagement, de développement durable et d'égalité des territoires mentionnés à l'article L. 4251-1 du code général des collectivités territoriales incluant les délibérations les ayant approuvés.

III. — Un décret en Conseil d'Etat détermine les modalités d'application du présent article.

##### Chapitre II : Les sanctions

###### Section 1 : Les sanctions pénales

**Art. L512-1**

I. — Le fait d'exploiter une installation hydraulique placée sous le régime de la concession sans être titulaire d'un contrat de concession est puni d'un an d'emprisonnement et d'une amende de 150 000 €, sans préjudice des sanctions administratives mentionnées aux articles L. 311-14 et L. 311-15.

II. — Le fait de ne pas se conformer à une mise en demeure édictée en application de l'article L. 142-31 ou de l'article L. 311-15 est puni d'un an d'emprisonnement et d'une amende de 75 000 €.

III. — Le fait pour le concessionnaire de ne pas respecter les obligations prévues aux articles L. 511-7, L. 521-4, L. 521-5 ou L. 521-6 et aux dispositions réglementaires prises pour leur application, lorsque ce non-respect a pour effet de porter une atteinte grave à la santé ou à la sécurité des personnes ou aux milieux aquatiques, est puni de deux ans d'emprisonnement et d'une amende de 75 000 €.

IV. — Sans préjudice des sanctions administratives mentionnées aux articles L. 311-14 et L. 311-15, le titulaire d'une autorisation mentionnée au I de l'article L. 531-1 ne respectant pas les obligations prévues par les articles L. 214-1 à L. 214-11 du code de l'environnement et les dispositions réglementaires prises pour leur application encourt les sanctions pénales prévues aux articles L. 173-1 et suivants du code de l'environnement.

V. — Pour l'application du présent article, les installations concédées d'une puissance inférieure à 4 500 kilowatts sont assimilées à des entreprises hydrauliques autorisées.

**Art. L512-2**

En cas de condamnation prononcée en application du I de l'article L. 512-1, le tribunal fixe, le cas échéant, le délai imparti à l'exploitant pour faire cesser l'irrégularité ou mettre en conformité l'installation irrégulière et peut assortir cette injonction d'une astreinte d'un montant maximum de 300 euros par jour de retard.

L'astreinte est recouvrée dans les conditions prévues par les dispositions relatives au recouvrement des produits de l'Etat au profit du Trésor public.

###### Section 2 : Les sanctions administratives

**Art. L512-3**

L'autorité administrative peut prononcer, dans le respect de la procédure et des garanties prévues aux articles L. 142-30 et L. 142-33 à L. 142-36, les sanctions prévues aux articles L. 142-31, L. 311-14 et L. 311-15 lorsque les manquements constatés aux obligations du présent livre ou aux dispositions réglementaires prises pour leur application ne font pas l'objet des poursuites pénales prévues à l'article L. 512-1.

###### Section 3 : Dispositions diverses

**Art. L512-4**

Les dispositions du présent chapitre s'appliquent également à la concession créée par la loi du 27 mai 1921 approuvant le programme des travaux d'aménagement du Rhône, de la frontière suisse à la mer, au triple point de vue des forces motrices, de la navigation et des irrigations et autres utilisations agricoles, et créant les ressources financières correspondantes. Les infractions et manquements aux obligations légales et réglementaires qui s'imposent à cette concession en vertu du présent livre peuvent être constatées et sanctionnées dans les mêmes conditions.

##### Chapitre III : La protection du domaine hydroélectrique concédé

**Art. L513-1**

I. — Toute atteinte à l'intégrité, à l'utilisation et à la conservation du domaine public hydroélectrique concédé ou de nature à compromettre son usage ou toute atteinte à une servitude administrative mentionnée aux articles L. 521-8 et L. 521-9 constitue une contravention de grande voirie.

II. — Le domaine public hydroélectrique concédé est constitué de l'ensemble des terrains, ouvrages ou installations, cours d'eau et lacs compris dans le périmètre d'une concession hydraulique, sans préjudice du classement de certains de ces éléments dans le domaine public fluvial.

**Art. L513-2**

Les contraventions de grande voirie sont constatées, poursuivies et réprimées par voie administrative.

**Art. L513-3**

Outre les agents mentionnés à l'article L. 2132-21 du code général de la propriété des personnes publiques, les fonctionnaires et agents de l'Etat habilités conformément à l'article L. 142-21 et les agents assermentés du concessionnaire ont compétence, sous le contrôle et la direction des services de l'Etat, pour constater les contraventions en matière de grande voirie mentionnées à l'article L. 513-1 et dans les textes pris pour son application.

**Art. L513-4**

I. — La procédure est celle prévue à l'article L. 2132-20 du code général de la propriété des personnes publiques.

II. — Sont applicables à la constatation de ces contraventions les dispositions du dernier alinéa de l'article L. 2132-24 du code général de la propriété des personnes publiques.

III. — Les personnes condamnées sont tenues de réparer les atteintes mentionnées à l'article L. 513-1. Elles supportent les frais des mesures provisoires et urgentes que l'Etat ou le concessionnaire a pu être conduit à prendre pour faire cesser le trouble apporté au domaine public par les infractions constatées.

IV. — Sans préjudice de l'article L. 2132-27 du code général de la propriété des personnes publiques, les atteintes au domaine public hydroélectrique concédé constatées conformément au présent chapitre sont passibles d'une amende de 150 € à 12 000 €, sous réserve de ne pas avoir fait l'objet de l'une des amendes prévues aux articles L. 2132-5 à L. 2132-9 du même code.

Les dispositions de l'article L. 2132-28 de ce code sont applicables aux amendes prononcées en application du présent chapitre.

#### TITRE II : LES DISPOSITIONS RELATIVES  AUX INSTALLATIONS HYDRAULIQUES CONCEDEES

##### Chapitre Ier : La procédure applicable aux concessions

###### Section 1 : L'octroi de la concession

**Art. L521-1**

Les installations placées sous le régime de la concession en application de l'article L. 511-5, les autorisations de travaux et les règlements d'eau pris pour son application sont instruits en application du présent titre selon des modalités définies par décret en Conseil d'Etat.

Ces actes doivent respecter les règles de fond prévues au titre Ier du livre II du code de l'environnement et valent autorisation au titre de l'article L. 214-1 du même code.

La passation et l'exécution des contrats de concession d'énergie hydraulique sont soumises aux dispositions prévues par la troisième partie du code de la commande publique et par le présent titre.

**Art. L521-2**

Les règlements d'eau des entreprises hydroélectriques sont pris conjointement au titre du présent livre et des articles L. 214-1 à L. 214-6 du code de l'environnement.

Ces règlements peuvent faire l'objet de modifications, sans toutefois remettre en cause l'équilibre général de la concession.

**Art. L521-3**

Tout changement de concessionnaire ne peut avoir lieu qu'après approbation de l'autorité administrative.

###### Section 2 : Le cahier des charges de la concession

**Art. L521-4**

La concession impose à son titulaire le respect d'un cahier des charges dont le modèle est établi par décret en Conseil d'Etat.

Ce cahier des charges détermine notamment :

1° Le règlement d'eau et en particulier les mesures intéressant la protection des intérêts mentionnés à l'article L. 211-1 du code de l'environnement ;

2° La durée de la concession, qui ne peut dépasser soixante-quinze ans ;

3° Les réserves en eau que le concessionnaire est tenu de fournir ;

4° S'il y a lieu, les réserves en énergie prévues au chapitre II ;

5° Les conditions financières de la concession ;

6° Les conditions dans lesquelles l'Etat peut mettre fin à la concession ainsi que les conditions matérielles de retour et de reprises des biens et outillages ;

7° L'étendue et les conditions d'exercice du contrôle technique et financier auquel la concession est soumise ;

8° Les conditions dans lesquelles les bois flottants s'accumulant sur l'installation sont récupérés en vue d'une valorisation ultérieure.

Il est, en outre, stipulé dans l'acte de concession que, s'il était ultérieurement établi, à la charge des usines hydrauliques, un impôt spécial instituant une redevance proportionnelle aux kilowattheures produits ou aux dividendes et bénéfices répartis, les sommes dues à l'Etat au titre des redevances contractuelles résultant des dispositions de l'article L. 523-1 et de celles qui précèdent seraient réduites du montant de cet impôt.

**Art. L521-5**

Lorsque les conventions ou accords sont déjà intervenus entre les demandeurs et les départements et communes soit du point de vue financier, soit de celui des réserves en eau, soit encore, par application de l'article L. 521-8, en ce qui concerne la réparation en nature pour le dédommagement des droits exercés ou non, ces accords doivent être enregistrés dans le cahier des charges et exécutés par le concessionnaire sans qu'il y ait lieu à révision, à moins d'entente nouvelle entre les parties.

**Art. L521-6**

Les dispositions relatives à la sécurité et à la sûreté des ouvrages et leurs modifications, définies par décret en Conseil d'Etat, sont applicables de plein droit aux titres administratifs en cours sans que leur titulaire puisse prétendre à indemnisation pour ce motif.

###### Section 3 : L'occupation ou la traversée des propriétés privées

**Art. L521-7**

Pour l'exécution des obligations afférentes à la concession, notamment pour les travaux nécessaires à l'établissement et à l'entretien des ouvrages de la concession, le concédant ou le concessionnaire peut demander à bénéficier d'une déclaration d'utilité publique prononcée par l'autorité administrative.

La déclaration d'utilité publique est précédée d'une étude d'impact et d'une enquête publique lorsque la nécessité en résulte des dispositions du chapitre II ou du chapitre III du titre II du livre Ier du code de l'environnement.

S'il y a lieu à expropriation, il y est procédé conformément aux dispositions du code de l'expropriation pour cause d'utilité publique.

**Art. L521-8**

La déclaration d'utilité publique confère au concessionnaire le droit :

1° D'occuper, dans l'intérieur du périmètre défini par l'acte de concession, les propriétés privées nécessaires à l'établissement ou à l'exploitation des ouvrages de retenue ou de prise d'eau et des canaux d'adduction ou de fuite lorsque ces canaux sont souterrains ou, s'ils sont à ciel ouvert, en se conformant aux dispositions du chapitre II du titre IV du livre Ier du code rural et de la pêche maritime ;

2° De submerger les berges par le relèvement du plan d'eau ;

3° Pour la restitution de l'énergie sous forme électrique, d'instituer des servitudes d'appui, de passage et d'ébranchage.

S'il s'agit d'une usine de plus de 10 000 kilowatts, la déclaration d'utilité publique investit, en outre, le concessionnaire, pour l'exécution des travaux déclarés d'utilité publique, de tous les droits que les lois et règlements confèrent à l'administration en matière de travaux publics. Le concessionnaire demeure en même temps soumis à toutes les obligations qui dérivent, pour l'administration, de ces lois et règlements.

Sont exemptés les bâtiments, cours et jardins attenant aux habitations.

**Art. L521-9**

Les servitudes d'ancrage, d'appui, de passage, d'abattage d'arbres, d'aqueduc, de submersion et d'occupation temporaire s'appliquent dès la déclaration d'utilité publique des travaux.

**Art. L521-10**

Lorsque l'occupation prive le propriétaire de la jouissance du sol pendant une durée supérieure à celle prévue par le cahier des charges pour l'exécution des travaux ou lorsque, après cette exécution, les terrains ne sont plus propres à la culture, le propriétaire peut exiger du concessionnaire l'acquisition du sol. La pièce de terre trop endommagée ou trop dépréciée doit être achetée en totalité si le propriétaire l'exige.

**Art. L521-11**

Lorsque l'institution des servitudes entraîne un préjudice direct, matériel et certain, elle ouvre droit à une indemnité au profit des propriétaires, des titulaires de droits réels ou de leurs ayants droit.

L'indemnité qui peut être due à raison des servitudes est fixée, à défaut d'accord amiable, par le juge judiciaire.

Lorsque l'occupation ou la dépossession doit être permanente, l'indemnité est préalable.

**Art. L521-12**

L'exécution des travaux déclarés d'utilité publique est précédée d'une notification directe aux intéressés et d'un affichage en mairie. Elle ne peut avoir lieu qu'après approbation du projet de détail des tracés par l'autorité administrative.

**Art. L521-13**

Un décret en Conseil d'Etat précise les conditions et modalités d'application de la présente section. Il détermine les formes de la déclaration d'utilité publique prévue à l'article L. 521-8. Il fixe également :

1° Les conditions d'établissement des servitudes auxquelles donnent lieu les travaux déclarés d'utilité publique et qui n'impliquent pas le recours à l'expropriation ;

2° Les conditions d'exécution des travaux déclarés d'utilité publique.

**Art. L521-14**

I. ― L'éviction des droits particuliers à l'usage de l'eau, exercés ou non, donne droit à une indemnité en nature ou en argent, si ces droits préexistaient à la date de l'affichage de la demande en concession.

Lorsque ces droits étaient exercés à cette date, le concessionnaire est tenu, sauf décision contraire du juge, de restituer en nature l'eau ou l'énergie utilisée et, le cas échéant, de supporter les frais des transformations reconnues nécessaires aux installations préexistantes à raison des modifications apportées aux conditions d'utilisation.

II. ― Pour la restitution de l'eau nécessaire aux irrigations, le concessionnaire dispose des droits donnés au propriétaire par les dispositions du chapitre II du titre IV du livre Ier du code rural et de la pêche maritime.

Pour la restitution de l'énergie sous forme électrique, le concessionnaire dispose des servitudes d'appui, de passage et d'ébranchage prévues par l'article L. 521-8.

III. ― En cas de désaccord sur la nature ou le montant de l'indemnité due, la contestation est portée devant le juge de l'expropriation.

L'indemnité qui est due pour droits non exercés à la date de l'affichage de la demande est fixée dans l'acte de concession.

###### Section 4 : Les dispositions particulières à la fin de la concession et à son renouvellement

**Art. L521-15**

Le concessionnaire tient, sous le contrôle de l'autorité administrative compétente dans le département où est située l'usine, un registre dans lequel sont consignées les dépenses liées aux travaux de modernisation, à l'exclusion des travaux qui auraient été nécessaires à la remise en bon état des ouvrages à la fin de la concession, ainsi que celles liées aux investissements permettant d'augmenter les capacités de production de l'aménagement, effectuées durant la deuxième moitié de la période d'exécution du contrat de concession, sans que cette durée puisse être inférieure à dix ans.

Les dépenses inscrites au registre sont soumises à l'agrément de l'autorité administrative.

Lorsqu'elles ont été agréées, les dépenses non amorties liées aux travaux de modernisation ainsi que la part non amortie des investissements mentionnés ci-dessus sont remboursées au concessionnaire sortant et imputées sur le droit institué à la charge du concessionnaire retenu en application de l'article L. 521-17.

**Art. L521-16**

La procédure de renouvellement des concessions est fixée par un décret en Conseil d'Etat.

Au plus tard trois ans avant l'expiration de la concession, l'autorité administrative prend la décision soit de mettre définitivement fin à la concession à la date normale de son expiration, soit d'instituer une concession nouvelle à compter de l'expiration.

La nouvelle concession doit être instituée au plus tard le jour de l'expiration du titre en cours, c'est-à-dire soit à la date normale d'expiration, soit si le dernier alinéa est mis en œuvre à la nouvelle date déterminée selon les dispositions de cet alinéa. A défaut, pour assurer la continuité de l'exploitation, ce titre est prorogé aux conditions antérieures jusqu'au moment où est délivrée la nouvelle concession. Durant cette période de prorogation, les investissements réalisés par le concessionnaire et nécessaires pour assurer le maintien en bon état de marche et d'entretien de la future exploitation sont inscrits, après accord de l'autorité administrative compétente dans le département où est située l'usine hydraulique, sur un compte dédié. Ces investissements ne comprennent ni ceux qui auraient été nécessaires à la remise en bon état des ouvrages à l'échéance normale de la concession, ni ceux correspondant à des dépenses de maintenance courante, ni les dépenses éligibles à l'inscription au registre mentionné à l'article L. 521-15. Ils sont soumis à l'agrément de l'autorité administrative, sous réserve de la réalisation préalable, au plus tôt à la date d'échéance normale de la concession, d'un procès-verbal établi de manière contradictoire par le concessionnaire et l'autorité administrative dressant l'état des dépendances de la concession. Lors du renouvellement de la concession, la part non amortie des investissements mentionnés à la troisième phrase du présent alinéa est remboursée directement au concessionnaire précédent par le concessionnaire retenu, selon des modalités précisées par le décret mentionné au premier alinéa du présent article.

Dans le cas où l'autorité administrative décide de mettre définitivement fin à une concession dont la puissance est inférieure au seuil mentionné au premier alinéa de l'article L. 511-5, la concession actuelle est, en vue d'assurer la continuité de l'exploitation, prorogée aux conditions antérieures jusqu'à la délivrance d'une autorisation ou à la notification de la décision de l'autorité administrative de cesser l'exploitation de l'installation hydraulique.

A défaut par l'autorité administrative d'avoir, trois ans avant la date d'expiration de la concession, notifié au concessionnaire la décision prise en application du deuxième alinéa, la concession actuelle est prorogée aux conditions antérieures, mais pour une durée équivalente au dépassement.

**Art. L521-16-1**

Lorsque le concessionnaire est titulaire de plusieurs concessions hydrauliques formant une chaîne d'aménagements hydrauliquement liés, l'autorité administrative peut procéder, par décret, au regroupement de ces concessions, afin d'optimiser l'exploitation de cette chaîne au regard des objectifs mentionnés aux articles L. 100-1, L. 100-2 et L. 100-4 du présent code, ou des objectifs et exigences mentionnés à l'article L. 211-1 du code de l'environnement.

Le décret mentionné au premier alinéa du présent article comporte la liste des contrats de concession regroupés. Il substitue à leur date d'échéance une date d'échéance commune calculée à partir des dates d'échéance prévues par les cahiers des charges des contrats regroupés, au besoin en dérogeant au 2° de l'article L. 521-4 du présent code et à l'article 40 de la loi n° 93-122 du 29 janvier 1993 relative à la prévention de la corruption et à la transparence de la vie économique et des procédures publiques.

Les modalités de calcul utilisées pour fixer cette nouvelle date commune d'échéance garantissent au concessionnaire le maintien de l'équilibre économique, apprécié sur l'ensemble des concessions regroupées.

Les contrats de concession faisant l'objet, en application du troisième alinéa de l'article L. 521-16, d'une prorogation jusqu'au moment où est délivrée une nouvelle concession peuvent être inclus dans la liste des contrats mentionnée au deuxième alinéa du présent article. Les dates d'échéance retenues pour le calcul de la date commune mentionnée au même deuxième alinéa tiennent compte des prorogations résultant de l'application des deux derniers alinéas de l'article L. 521-16, à hauteur des investissements réalisés.

Un décret en Conseil d'Etat précise les critères utilisés pour ce calcul et les conditions et modalités du regroupement prévu au présent article.

**Art. L521-16-2**

Lorsque des concessionnaires distincts sont titulaires de concessions hydrauliques formant une chaîne d'aménagements hydrauliquement liés, l'autorité administrative peut fixer, par décret, une date d'échéance commune à tous les contrats dans le but de regrouper ces concessions lors de leur renouvellement, afin d'optimiser l'exploitation de cette chaîne au regard des objectifs mentionnés aux articles L. 100-1, L. 100-2 et L. 100-4 du présent code, ou des objectifs et exigences mentionnés à l'article L. 211-1 du code de l'environnement.

Le décret mentionné au premier alinéa du présent article comprend la liste des contrats de concession à regrouper. Il substitue à leur date d'échéance une date d'échéance commune calculée à partir des dates d'échéance prévues par les cahiers des charges des contrats, au besoin en dérogeant au 2° de l'article L. 521-4 du présent code, à l'article 2 de la loi du 27 mai 1921 approuvant le programme des travaux d'aménagement du Rhône, de la frontière suisse à la mer, au triple point de vue des forces motrices, de la navigation et des irrigations et autres utilisations agricoles, et créant les ressources financières correspondantes, et à l'article 40 de la loi n° 93-122 du 29 janvier 1993 précitée.

Les modalités de calcul utilisées pour fixer cette nouvelle date commune d'échéance garantissent le maintien de l'équilibre économique, apprécié globalement sur l'ensemble des concessions concernées.

Pour garantir également l'égalité de traitement entre les concessionnaires, et notamment entre ceux titulaires de concessions à ouvrage unique et ceux titulaires de concessions à plusieurs ouvrages, le décret mentionné au premier alinéa du présent article peut, le cas échéant, fixer la date commune d'échéance en retenant, pour les concessions à plusieurs ouvrages, la date la plus éloignée entre le terme de la concession et la moyenne pondérée des dates des décrets autorisant les différents ouvrages de la concession, augmentée d'une durée maximale de soixante-quinze ans.

Le décret mentionné au premier alinéa fixe le montant de l'indemnité due par les opérateurs dont les concessions ont été prolongées, au profit de ceux dont la durée des concessions a été réduite, du fait de la mise en place pour ces concessions d'une date commune d'échéance.

Pour les contrats dont la durée est prolongée, si la date commune d'échéance déterminée conduit à modifier l'équilibre économique du contrat malgré le versement de l'indemnité mentionnée au cinquième alinéa, le décret prévu au premier alinéa du présent article fixe également le taux de la redevance mentionnée au quatrième alinéa de l'article L. 523-2, en tenant compte des investissements supplémentaires, non prévus au contrat initial, que le concessionnaire s'engage à réaliser, afin de garantir que l'application du présent article préserve l'équilibre économique des contrats, apprécié globalement pour chaque concessionnaire sur l'ensemble des concessions regroupées qu'il exploite.

Les contrats de concession faisant l'objet, en application du troisième alinéa de l'article L. 521-16, d'une prorogation jusqu'au moment où est délivrée une nouvelle concession peuvent être inclus dans la liste des contrats mentionnée au deuxième alinéa du présent article. Les dates d'échéance retenues pour le calcul de la date commune mentionnée au même deuxième alinéa tiennent compte des prorogations résultant de l'application des deux derniers alinéas de l'article L. 521-16 à hauteur des investissements réalisés.

Un décret en Conseil d'Etat précise les critères utilisés pour le calcul de la date d'échéance et de l'indemnité mentionnée au cinquième alinéa du présent article, les conditions et modalités du regroupement prévus au présent article ainsi que les catégories de dépenses éligibles au titre des investissements mentionnés au sixième alinéa.

**Art. L521-16-3**

Lorsque la réalisation de travaux nécessaires à l'atteinte des objectifs mentionnés aux articles L. 100-1, L. 100-2 et L. 100-4 et non prévus au contrat initial l'exige, la concession peut être prorogée, dans les limites énoncées aux articles L. 3135-1 et L. 3136-6 du code de la commande publique, au besoin en dérogeant au 2° de l'article L. 521-4 du présent code et à l'article 2 de la loi du 27 mai 1921 précitée. A la demande de l'Etat, le concessionnaire transmet un programme de travaux.

Lorsque les travaux mentionnés au premier alinéa du présent article sont prévus sur une concession comprise dans une chaîne d'aménagements hydrauliquement liés concernée par l'application des articles L. 521-16-1 ou L. 521-16-2, le montant de ces travaux peut être pris en compte pour la fixation de la nouvelle date d'échéance garantissant le maintien de l'équilibre économique, calculée en application du troisième alinéa des mêmes articles L. 521-16-1 ou L. 521-16-2.

**Art. L521-17**

Lors du renouvellement de la concession, il est institué, à la charge du concessionnaire retenu, un droit dont le montant est fonction des dépenses à rembourser par l'Etat au concessionnaire précédent en application du présent titre ou pour d'éventuels autres frais engagés par l'Etat au titre du renouvellement de la concession.

Le droit ainsi établi est recouvré selon les procédures prévues en application de l'article L. 511-12.

###### Section 5 : Les sociétés d'économie mixte hydroélectriques

**Art. L521-18**

I. — Pour assurer l'exécution d'une concession prévue à l'article L. 511-5, l'Etat peut créer, avec au moins un opérateur économique, qualifié d'actionnaire opérateur, et, le cas échéant, avec les personnes morales mentionnées aux III et IV du présent article, une société d'économie mixte hydroélectrique.

Cette société d'économie mixte à opération unique est constituée pour une durée limitée en vue de la conclusion et de l'exécution, dans les conditions définies au présent titre II, d'une concession dont l'objet est l'aménagement et l'exploitation, selon les modalités fixées au cahier des charges prévu à l'article L. 521-4, d'une ou de plusieurs installations constituant une chaîne d'aménagements hydrauliquement liés. Cet objet unique ne peut pas être modifié pendant toute la durée du contrat.

II. — La société d'économie mixte hydroélectrique revêt la forme d'une société anonyme régie par le chapitre V du titre II et le titre III du livre II du code de commerce, sous réserve de la présente section.

III. — Dans le cadre des compétences qui leur sont reconnues par la loi en matière de gestion équilibrée des usages de l'eau, de distribution publique d'électricité ou de production d'énergie renouvelable, les collectivités territoriales ou les groupements de collectivités territoriales riveraines des cours d'eau dont la force hydraulique est exploitée en application de la concession mentionnée au I peuvent, si l'Etat approuve leur demande à cet effet, devenir actionnaires de la société d'économie mixte hydroélectrique, dans des conditions et selon des modalités prévues par décret en Conseil d'Etat.

Dans le cas où l'Etat décide de créer une société d'économie mixte hydroélectrique conformément au I du présent article, l'autorité administrative dispose d'un délai de six mois, renouvelable une fois, pour se prononcer sur la demande de participation mentionnée au premier alinéa du présent III des collectivités territoriales ou de leurs groupements. L'absence de réponse de l'autorité administrative dans le délai précité vaut décision d'acceptation.

Les modalités de participation de ces collectivités territoriales ou de leurs groupements au capital d'une société d'économie mixte hydroélectrique, notamment leurs concours financiers, sont régies par le titre II du livre V de la première partie du code général des collectivités territoriales, sous réserve de la présente section.

IV. — Si l'Etat le leur demande et si elles y consentent, d'autres personnes morales de droit public et des entreprises ou des organismes dont le capital est exclusivement détenu par des personnes morales de droit public, à l'exception des sociétés mentionnées à l'article L. 1531-1 du code général des collectivités territoriales, qualifiés de partenaires publics, peuvent également devenir actionnaires de la société d'économie mixte hydroélectrique.

V. — Les statuts de la société d'économie mixte hydroélectrique ou un pacte d'actionnaires fixent le nombre de sièges d'administrateur ou de membres du conseil de surveillance attribués à chaque actionnaire.

L'Etat et, le cas échéant, les collectivités territoriales mentionnées au III et les partenaires publics mentionnés au IV détiennent conjointement entre 34 % et 66 % du capital de la société et entre 34 % et 66 % des droits de vote dans les organes délibérants. La part du capital et des droits de vote détenue par l'actionnaire opérateur ne peut être inférieure à 34 %.

Les règles régissant l'évolution du capital de la société d'économie mixte hydroélectrique sont déterminées par les statuts de la société ou par le pacte d'actionnaires. Ces règles ne peuvent faire obstacle à ce que l'Etat reste actionnaire de la société pendant toute la durée de la concession.

VI. — La société d'économie mixte hydroélectrique est dissoute de plein droit au terme de l'exécution de la concession ou à la suite de sa résiliation.

**Art. L521-19**

Les modalités d'association de l'Etat, des collectivités territoriales ou de leurs groupements et des partenaires publics au sein de la société d'économie mixte hydroélectrique, en application des III et IV de l'article L. 521-18, font l'objet d'un accord préalable à la sélection de l'actionnaire opérateur.

Cet accord préalable comporte notamment :

1° Les principales caractéristiques de la société d'économie mixte hydroélectrique : la part de capital que l'Etat, les collectivités territoriales ou leurs groupements et les partenaires publics souhaitent détenir ; les règles de gouvernance et les modalités de contrôle dont l'Etat, les collectivités territoriales et les partenaires publics souhaitent disposer sur l'activité de la société, définies, le cas échéant, dans le pacte d'actionnaires, et les règles de dévolution de l'actif et du passif de la société lors de sa dissolution ;

2° Une estimation provisoire de la quote-part des investissements initiaux à la charge de l'Etat, des collectivités territoriales ou de leurs groupements et des partenaires publics. Cette estimation est établie sur la base de l'évaluation prévisionnelle, au stade du lancement de la procédure unique d'appel public à la concurrence mentionnée à l'article L. 521-20, du montant des investissements initiaux.

Les collectivités territoriales ou leurs groupements approuvent les modalités de leur participation par délibération de leur assemblée délibérante ou de leur organe délibérant.

**Art. L521-20**

I. — La sélection de l'actionnaire opérateur mentionné au I de l'article L. 521-18 et l'attribution de la concession à la société d'économie mixte hydroélectrique interviennent au terme d'une procédure unique d'appel public à la concurrence, qui respecte les mêmes règles et critères d'attribution que la procédure prévue à l'article L. 521-16 et qui est conduite par l'Etat selon des modalités définies par décret en Conseil d'Etat.

II. — Dans le cadre des formalités de publicité prévues par le décret mentionné au I du présent article, l'Etat porte à la connaissance de l'ensemble des candidats les principales conditions qu'il a définies pour la conclusion du contrat de concession avec la société d'économie mixte hydroélectrique.

Ces conditions portent notamment sur :

1° Les modalités d'association de l'Etat, des collectivités territoriales ou de leurs groupements et des partenaires publics au sein de la société d'économie mixte hydroélectrique, définies dans l'accord préalable mentionné à l'article L. 521-19 ;

2° Les projets de statuts de la société d'économie mixte hydroélectrique à créer ainsi que l'ensemble des éléments appelés à régir les relations entre l'actionnaire opérateur et l'Etat, les collectivités territoriales ou leurs groupements et les partenaires publics actionnaires de cette société d'économie mixte ;

3° Les caractéristiques principales du contrat de concession conclu entre l'Etat et la société d'économie mixte hydroélectrique et du cahier des charges annexé ;

4° Les modalités selon lesquelles la société d'économie mixte hydroélectrique peut conclure des contrats concourant à l'exécution de la concession, notamment des contrats de gré à gré avec l'actionnaire opérateur ou les filiales qui lui sont liées.

III. — Les offres des candidats à la procédure unique d'appel public à la concurrence indiquent, selon les modalités définies par l'Etat lors de cette procédure, les moyens techniques et financiers qu'ils s'engagent à apporter à la société d'économie mixte hydroélectrique pour lui permettre d'assurer l'exécution de la concession ainsi que les contrats qui doivent être conclus par cette société pour la réalisation de sa mission.

##### Chapitre II : Les réserves en énergie

**Art. L522-1**

Le cahier des charges détermine les réserves en énergie pour les concessions pour lesquelles l'autorité administrative a fait connaître au concessionnaire, avant le 31 décembre 2006, la décision de principe prise en application de l'article L. 521-16 d'instituer une nouvelle concession.

Ces réserves en énergie ne peuvent priver l'usine de plus du dixième de l'énergie dont elle dispose en moyenne sur l'année. Elles font l'objet d'une compensation financière par le concessionnaire au département dont le montant est calculé par voie réglementaire.

**Art. L522-2**

Pour les concessions en cours à la date du 31 décembre 2006, l'énergie réservée est prévue pour être rétrocédée par les soins des départements au profit des services publics de l'Etat, des départements, des communes, des établissements publics ou des associations syndicales autorisées et des groupements agricoles d'utilité générale déterminés par voie réglementaire, ainsi qu'au profit des entreprises industrielles ou artisanales qui s'installent, se développent et créent ou maintiennent des emplois dont la liste est fixée par les départements selon des modalités définies par voie réglementaire.

Les modalités selon lesquelles cette réserve est tenue à la disposition du département et des ayants droit ainsi que les travaux qui peuvent être imposés au concessionnaire pour l'utilisation de ces réserves sont fixés par décret en Conseil d'Etat.

La part non attribuée de cette énergie réservée peut faire l'objet d'une compensation financière par le concessionnaire au département dont le montant est calculé par voie réglementaire.

A compter du 1er janvier 2018, les départements peuvent progressivement abroger les décisions d'attribution d'énergie réservée accordées par l'Etat à des bénéficiaires situés sur leur territoire antérieurement à l'entrée en vigueur de l'article 91 de la loi n° 85-30 du 9 janvier 1985 relative au développement et à la protection de la montagne.

**Art. L522-3**

Lorsque le bénéficiaire des réserves a exercé son droit à choisir son fournisseur d'électricité, conformément aux dispositions du livre III, l'énergie réservée lui est cédée par le concessionnaire de la chute d'eau à un tarif fixé par voie réglementaire.

Ces dispositions ne font pas obstacle à ce que les autorités concédantes de la distribution publique d'énergie électrique mentionnées à l'article L. 2224-31 du code général des collectivités territoriales continuent à percevoir, auprès de leurs concessionnaires, les redevances relatives à l'énergie réservée fixées dans les contrats des concessions de distribution d'électricité aux conditions en vigueur au 4 janvier 2003.

**Art. L522-4**

Toute installation concédée avant le 16 juillet 1980, et dont la puissance se situe entre 500 et 4 500 kilowatts, reste soumise aux obligations imposées par le régime de la concession en matière de livraison d'énergie réservée, à un tarif préférentiel.

Cette disposition cesse de s'appliquer lors de l'instauration d'une autorisation au bénéfice de cette même installation postérieurement au 31 décembre 2006, ou, dans le cas d'une autorisation déjà délivrée avant cette date, lors du renouvellement de cette dernière.

##### Chapitre III : Les redevances proportionnelles


**Art. L523-1**

Indépendamment des réserves en eau et en énergie dont il doit être tenu compte pour la fixation des charges pécuniaires prévues ci-après, le concessionnaire est assujetti, par l'acte de concession, au paiement de redevances proportionnelles, soit au nombre de kilowattheures produits, soit aux dividendes ou aux bénéfices répartis, ces deux redevances pouvant éventuellement se cumuler. Toutefois, la redevance proportionnelle aux dividendes ou aux bénéfices ne peut lui être imposée que lorsque le concessionnaire est une société régie par le livre II du code de commerce et ayant pour objet principal l'établissement et l'exploitation de l'usine hydraulique.

Les redevances proportionnelles au nombre de kilowattheures produits par l'usine sont déterminées par décret en Conseil d'Etat, à des valeurs uniformes pour les usines en service et pour les futures usines, en tenant compte des variations de la situation économique.

Un tiers de la redevance proportionnelle est réparti par l'Etat entre les départements et les communes sur le territoire desquels coulent les cours d'eau utilisés.

La moitié du produit de cette fraction de la redevance est attribuée aux départements ; l'autre moitié est attribuée aux communes.

La répartition est faite proportionnellement à la puissance hydraulique moyenne devenue indisponible dans les limites de chaque département et de chaque commune du fait de l'usine.

Les redevances prévues au présent article ne s'appliquent pas aux concessions soumises à la redevance prévue à l'article L. 523-2.

**Art. L523-2**

Pour toute nouvelle concession hydroélectrique, y compris lors d'un renouvellement, il est institué, à la charge du concessionnaire, au profit de l'Etat, une redevance proportionnelle aux recettes de la concession. Les recettes résultant de la vente d'électricité sont établies par la valorisation de la production aux prix constatés sur le marché, diminuée, le cas échéant, des achats d'électricité liés aux pompages. Les autres recettes sont déterminées selon des modalités définies par arrêté du ministre chargé de l'énergie.

Le taux de cette redevance ne peut excéder un taux plafond, déterminé, pour chaque concession, par l'autorité concédante dans le cadre de la procédure de mise en concurrence.

Les concessions dont la durée est prolongée en application de l'article L. 521-16-3 sont soumises à la redevance mentionnée au premier alinéa du présent article. Le taux est fixé par l'autorité concédante, dans le respect de l'équilibre économique du contrat initial. Dans le cas mentionné au second alinéa du même article L. 521-16-3, l'ensemble des concessions concernées par l'application des articles L. 521-16-1 ou L. 521-16-2 est soumis à la redevance mentionnée au premier alinéa du présent article. La redevance, dont le taux est fixé par l'autorité concédante pour chaque concession, est prise en compte dans la fixation de la nouvelle date d'échéance garantissant le maintien de l'équilibre économique, calculée en application du troisième alinéa des mêmes articles L. 521-16-1 ou L. 521-16-2.

Les concessions dont la durée est prolongée en application de l'article L. 521-16-2 sont également soumises à la redevance mentionnée au premier alinéa du présent article. Le taux est fixé par l'autorité concédante au regard des principes mentionnés au même article L. 521-16-2.

Pour l'application du présent article, le taux de la redevance est fixé en tenant compte, dans l'évaluation de l'équilibre économique de la concession, des volumes et des prix de vente de l'électricité que le concessionnaire s'engage à céder dans les conditions suivantes :

1° L'électricité est vendue pour satisfaire la consommation d'une entreprise ayant avec le concessionnaire les liens mentionnés à l'article L. 233-3 du code de commerce ;

2° L'électricité est vendue dans le cadre des contrats mentionnés à l'article 238 bis HW du code général des impôts ;

3° L'électricité est vendue dans le cadre de contrats établis pour l'approvisionnement des entreprises et des sites mentionnés à l'article L. 351-1 du présent code, comprenant un investissement dans la concession et un partage des risques d'exploitation, et conclus pour une durée supérieure à dix ans ou allant jusqu'au terme de la concession si celui-ci est antérieur.

Un tiers de la redevance est affecté aux départements sur le territoire desquels coulent les cours d'eau utilisés, l'éventuelle répartition entre plusieurs départements étant proportionnelle à la puissance moyenne hydraulique devenue indisponible dans les limites de chaque département du fait de l'usine.

Un douzième de la redevance est affecté aux communes sur le territoire desquelles coulent les cours d'eau utilisés. La répartition entre les communes est proportionnelle à la puissance hydraulique devenue indisponible dans les limites de chaque commune du fait de l'ouvrage hydroélectrique.

Un douzième de la redevance est affecté aux groupements de communes sur le territoire desquels coulent les cours d'eau utilisés. La répartition entre les groupements est proportionnelle à la puissance hydraulique devenue indisponible dans les limites de chaque communauté du fait de l'ouvrage hydroélectrique. La redevance affectée aux communes peut être transférée à un groupement, sous réserve de l'accord explicite de chacune des communes de ce groupement.

**Art. L523-3**

Pour toute concession prorogée en application du troisième alinéa de l'article L. 521-16, il est institué à compter du 1er janvier 2019, nonobstant les dispositions du même troisième alinéa et celles du cahier des charges de cette concession, à la charge du concessionnaire, au profit de l'Etat, une redevance proportionnelle aux recettes ou aux bénéfices de la concession.

Le taux de cette redevance est déterminé par décret en Conseil d'Etat en tenant compte des caractéristiques de la concession.

Un tiers de la redevance est affecté aux départements sur le territoire desquels coulent les cours d'eau utilisés, l'éventuelle répartition entre plusieurs départements étant proportionnelle à la puissance moyenne hydraulique devenue indisponible dans les limites de chaque département du fait de l'usine.

Un douzième de la redevance est affecté aux communes sur le territoire desquelles coulent les cours d'eau utilisés. La répartition entre les communes est proportionnelle à la puissance hydraulique devenue indisponible dans les limites de chaque commune du fait de l'ouvrage hydroélectrique.

Un douzième de la redevance est affecté aux groupements de communes sur le territoire desquels coulent les cours d'eau utilisés. La répartition entre les groupements est proportionnelle à la puissance hydraulique devenue indisponible dans les limites de chaque communauté du fait de l'ouvrage hydroélectrique. La redevance affectée aux communes peut être transférée à un groupement, sous réserve de l'accord explicite de chacune des communes de ce groupement.

Si la moyenne annuelle des prix constatés sur le marché mentionnés au premier alinéa de l'article L. 523-2 est supérieure à un prix cible de l'électricité, les parts mentionnées aux troisième à cinquième alinéas du présent article sont calculées sur la base de ce prix cible. Un prix cible différencié peut être utilisé pour les stations de transfert d'énergie par pompage. Les prix cibles sont fixés par arrêté du ministre chargé de l'énergie.

Chaque année, le concessionnaire transmet au comptable public chargé de percevoir les recettes domaniales le calcul détaillé du montant de la redevance due au titre de l'année précédente, certifié exact par les commissaires aux comptes. La redevance afférente à un exercice est payée au plus tard le 1er juillet de l'année suivant cet exercice. Le concessionnaire transmet au service chargé du contrôle de la concession une copie du calcul détaillé du montant de la redevance.

##### Chapitre IV : L'information des collectivités territoriales et des habitants riverains sur l'exécution de la concession et leur participation à la gestion des usages de l'eau

**Art. L524-1**

I. — Le représentant de l'Etat dans le département peut créer un comité de suivi de l'exécution de la concession et de la gestion des usages de l'eau. Ce comité a pour objet de faciliter l'information des collectivités territoriales et des habitants riverains sur l'exécution de la concession mentionnée à l'article L. 511-5 du présent code par le concessionnaire et leur participation à la gestion des usages de l'eau. Il est consulté par le concessionnaire préalablement à toute décision modifiant les conditions d'exploitation des ouvrages de la concession ayant un impact significatif sur les différents usages de l'eau ou sur les enjeux mentionnés à l'article L. 211-1 du code de l'environnement, notamment la création d'ouvrages nouveaux ou la réalisation d'opérations d'entretien importantes. Il comprend notamment des représentants de l'Etat et de ses établissements publics concernés, du concessionnaire, des collectivités territoriales et de leurs groupements, des habitants riverains ou des associations représentatives d'usagers de l'eau dont la force hydraulique est exploitée par le concessionnaire.

II. — Pour les concessions ou regroupements de concessions en application de l'article L. 521-16-1 du présent code portant sur une chaîne d'aménagements hydrauliquement liés dont la puissance excède 500 mégawatts et dont le concessionnaire n'est pas une société d'économie mixte hydroélectrique, la création du comité d'information et de suivi mentionné au I du présent article est de droit.

III. — La commission locale de l'eau mentionnée à l'article L. 212-4 du code de l'environnement, lorsqu'elle existe, tient lieu de comité de suivi de l'exécution de la concession et de la gestion des usages de l'eau. A cet effet, elle invite des représentants du concessionnaire.

III bis. — En cas de projet, porté à la connaissance de l'administration, de changement de concessionnaire mentionné à l'article L. 521-3, de renouvellement ou de prorogation de la concession mentionné à l'article L. 521-16, de regroupement de plusieurs concessions mentionné aux articles L. 521-16-1 ou L. 521-16-2 ou de prorogation de la concession contre la réalisation de travaux mentionnée à l'article L. 521-16-3, le représentant de l'Etat dans le département en informe sans délai les maires et présidents d'établissements publics de coopération intercommunale intéressés et, le cas échéant, le comité de suivi de l'exécution de la concession et de la gestion des usages de l'eau prévu au I du présent article ou la commission locale de l'eau en tenant lieu mentionnée au II.

IV. — Les modalités d'application du présent article, notamment la composition du comité, sont fixées par décret en Conseil d'Etat.

#### TITRE III : LES DISPOSITIONS RELATIVES  AUX INSTALLATIONS HYDRAULIQUES AUTORISEES

##### Chapitre unique

**Art. L531-1**

I. ― L'octroi par l'autorité administrative de l'autorisation permettant l'exploitation d'installations utilisant l'énergie hydraulique également soumises aux articles L. 214-1 à L. 214-11 du code de l'environnement est entièrement régi par ces dispositions et par celles du chapitre unique du titre VIII du livre Ier du même code et les actes délivrés en application du code de l'environnement valent autorisation au titre du présent chapitre, sous réserve de ses dispositions particulières.

II. ― L'octroi par l'autorité administrative de l'autorisation permettant l'exploitation d'installations utilisant l'énergie hydraulique qui ne sont pas soumises aux articles L. 214-1 à L. 214-11 du code de l'environnement est régi par l'article L. 311-5 du présent code.

III. ― Le présent article est applicable aux demandes d'autorisation formulées après l'expiration d'un délai de six mois à compter de la promulgation de la loi n° 2012-387 du 22 mars 2012 relative à la simplification du droit et à l'allégement des démarches administratives.

**Art. L531-2**

Les autorisations délivrées au titre du présent chapitre ne peuvent excéder soixante-quinze ans.

Elles ne font pas obstacle à l'octroi de concessions nouvelles, ni à l'application des dispositions de la section 3 du chapitre Ier du titre II du présent livre.

A toute époque, elles peuvent être révoquées ou modifiées sans indemnité en application des dispositions des chapitres IV et V du titre Ier du livre II du code de l'environnement.

**Art. L531-3**

Le renouvellement des autorisations au titre du présent livre est régi par la section 1 du chapitre IV du titre Ier du livre II du code de l'environnement. Si l'autorisation n'est pas renouvelée, il est fait application de l'article L. 181-23 du même code.

**Art. L531-4**

Le permissionnaire est assujetti, pour les installations établies sur les cours d'eau du domaine public, aux redevances domaniales fixées par l'acte d'autorisation.

**Art. L531-5**

Tout changement de permissionnaire doit, pour être valable, être notifié dans des conditions fixées par décret en Conseil d'Etat, à l'autorité administrative qui, soit en donne acte, soit s'y oppose. Cette disposition ne s'applique pas aux ventes en justice.

**Art. L531-6**

Les installations autorisées, aménagées et exploitées directement par les sociétés d'économie mixte ou les collectivités locales ou leurs groupements peuvent être déclarées d'utilité publique dans les conditions fixées à la section 3 du chapitre Ier du titre II du présent livre et faire l'objet des mêmes droits que ceux conférés aux installations hydrauliques par cette section.

### LIVRE VI : LES DISPOSITIONS RELATIVES  AU PETROLE, AUX BIOCARBURANTS ET BIOLIQUIDES

#### TITRE IER : GENERALITES

##### Chapitre unique

**Art. L611-1**

Les dispositions des articles L. 142-10 à L. 142-18, L. 143-7 et L. 143-8, L. 631-1 à L. 631-5, L. 641-2, L. 641-3, L. 642-1 à L. 642-10 et L. 651-1 ne s'appliquent pas aux opérations qui sont conduites sous la responsabilité du ministre chargé de la défense.

#### TITRE II : LA RECHERCHE ET L'EXPLOITATION  DES GITES CONTENANT DU PETROLE

##### Chapitre unique

**Art. L621-1**

Les dispositions relatives aux droits de recherche et d'exploitation et aux travaux d'exploration et d'exploitation, de gîtes contenant du pétrole sont définis au livre Ier du code minier.

#### TITRE III : LE TRANSPORT

##### Chapitre Ier : Le transport par navire

**Art. L631-1**

I. — Toute personne qui réalise, en France métropolitaine, une opération entraînant l'exigibilité des taxes intérieures de consommation sur un produit pétrolier figurant sur la liste mentionnée à l'article L. 642-3 ou livre à l'avitaillement des aéronefs un produit pétrolier figurant sur cette liste est tenue de justifier d'une capacité de transport maritime sous pavillon français proportionnelle aux quantités mises à la consommation au cours de la dernière année civile.

La capacité de transport maritime mentionnée au premier alinéa du présent I comprend une capacité de transport maritime de produits pétroliers et peut comprendre une capacité de transport maritime de pétrole brut, dans des proportions fixées par décret. La capacité de transport de produits pétroliers comprend une part assurée par des navires de moins de 20 000 tonnes de port en lourd, dans des proportions fixées par décret.

II. — Chaque assujetti se libère de l'obligation de capacité prévue au I :

1° Soit en disposant de navires par la propriété ou par l'affrètement à long terme ;

2° Soit en constituant avec d'autres assujettis une société commerciale, une association ou un groupement d'intérêt économique dans la finalité de souscrire avec un armateur ou un groupement d'armateurs des contrats de couverture d'obligation de capacité conformes au contrat type approuvé par arrêté du ministre chargé de la marine marchande et approuvés par le ministre chargé de la marine marchande ;

3° Soit en recourant de façon complémentaire aux moyens ouverts aux 1° et 2°.

III. — Les conditions d'application du présent article ainsi que les dispositions transitoires relatives à son entrée en vigueur sont déterminées par décret.

**Art. L631-3**

I. — L'autorité administrative peut infliger une amende à la personne qui a commis un manquement aux obligations définies à l'article L. 631-1, dans les conditions définies au I de l'article L. 142-15.

Pour la capacité de transport maritime de pétrole brut, le montant de cette amende ne peut excéder 0,2 € par tonne de produits mis à la consommation en méconnaissance de l'article L. 631-1.

Pour la capacité de transport maritime de produits pétroliers assurée par des navires de 20 000 tonnes de port en lourd ou plus, le montant de cette amende ne peut excéder 2,5 € par tonne de produits mis à la consommation en méconnaissance du même article L. 631-1.

Pour la capacité de transport maritime de produits pétroliers assurée par des navires de moins de 20 000 tonnes de port en lourd, le montant de cette amende ne peut excéder 6 € par tonne de produits mis à la consommation en méconnaissance dudit article L. 631-1.

II. — Lorsque, en application du 2° du II de l'article L. 631-1, un contrat de couverture d'obligation de capacité a été conclu avec un armateur ou un groupement d'armateurs, l'autorité administrative peut infliger l'amende mentionnée au I du présent article à cet armateur ou à ce groupement d'armateurs en cas de manquement aux obligations définies au même article L. 631-1.

**Art. L631-4**

Toute personne qui, au cours de l'année civile, a reçu des quantités d'hydrocarbures donnant lieu à contribution aux fonds internationaux d'indemnisation pour les dommages dus à la pollution par les hydrocarbures, conformément aux articles 1.3 et 10 de la convention du 27 novembre 1992 portant création d'un fonds international d'indemnisation pour les dommages dus à la pollution par les hydrocarbures et aux articles 1.7 et 10 du protocole du 16 mai 2003 à la convention précitée portant création du fonds complémentaire est soumise à contribution aux fonds.

Les contributions annuelles sont dues au plus tard au 31 décembre de l'année qui suit celle au cours de laquelle l'assemblée a décidé de percevoir ces contributions.

**Art. L631-5**

Au vu du procès-verbal et des observations mentionnés au II de l'article L. 142-15, l'autorité administrative peut prendre une décision motivée ordonnant une astreinte par jour de retard, d'un montant déterminé par arrêté, proportionnel aux contributions dues, dans la limite maximale de 1 500 €.

##### Chapitre II : Le transport par canalisation

###### Section unique

**Art. L632-1**

Les dispositions relatives à la construction de canalisations d'hydrocarbures ainsi qu'à la déclaration d'utilité publique d'une canalisation de transport d'hydrocarbures et à l'établissement de servitudes sont énumérées aux chapitres IV et V du titre V du livre V du code de l'environnement, sous réserve de l'article L. 632-2.

**Art. L632-2**

Un décret en Conseil d'Etat précise les modalités du contrôle technique et financier de l'Etat sur les sociétés exploitant des canalisations de transport d'hydrocarbures ainsi que les conditions tarifaires de transport.

#### TITRE IV : LE RAFFINAGE ET LE STOCKAGE

##### Chapitre Ier : Le raffinage et les produits pétroliers

###### Section 1 : Le raffinage


**Art. L641-1**

Les dispositions relatives aux règles techniques et de sécurité applicables aux installations pétrolières sont définies au titre Ier du livre V du code de l'environnement.

**Art. L641-2**

Les projets d'acquisition ou de construction d'une usine exercée de raffinage de pétrole brut ainsi que les projets d'arrêt définitif ou de démantèlement d'une ou plusieurs installations comprises dans une usine exercée de raffinage de pétrole brut ou de produits pétroliers doivent être notifiés à l'autorité administrative un mois avant leur mise en œuvre.

L'autorité administrative peut soit s'opposer aux opérations projetées si celles-ci sont de nature à nuire à l'approvisionnement pétrolier du pays ou perturbent gravement le marché, soit y donner son accord.

Les modalités d'application du présent article sont définies par décret en Conseil d'Etat.

**Art. L641-3**

L'autorité administrative peut infliger une amende à la personne qui a commis un manquement aux obligations prévues à l'article L. 641-2.

Le montant maximum de cette amende ne peut excéder 1 500 000 euros.

###### Section 2 : Produits pétroliers et carburants renouvelables

**Art. L641-4**

Un arrêté conjoint du ministre chargé de l'énergie et du ministre chargé du budget détermine la liste des produits pouvant être utilisés à la carburation, vendus pour la carburation ou mise en vente pour la carburation.

Cet arrêté peut également prescrire les colorants et traceurs devant être incorporés en application du 8° de l'article L. 311-39 et au 3° de l'article L. 311-42 du code des impositions sur les biens et services ou en vue de prévenir les utilisations non autorisées en application du présent article et des articles L. 641-4-1 à L. 641-5-1.

Un décret détermine les conditions dans lesquelles sont accordées des autorisations exceptionnelles limitées dans le temps pour mettre en œuvre des projets d'expérimentation pilotes permettant le développement de produits énergétiques ayant un moindre impact sur l'environnement ou pour répondre à des difficultés d'approvisionnement en produits énergétiques.

Les infractions au présent article et aux textes pris pour son application sont recherchées, constatées et poursuivies par les agents de l'administration des douanes et droits indirects dans les conditions prévues par le code des douanes. Elles sont sanctionnées dans les conditions prévues par ce code.

**Art. L641-4-1**

I. — Les carburants ou sources d'énergie qui servent, au moins partiellement, de substitut aux carburants fossiles dans l'approvisionnement énergétique des transports et qui peuvent contribuer à la décarbonisation de ces derniers et à l'amélioration de la performance environnementale du secteur des transports sont appelés carburants alternatifs.

II. — On entend par :

1° Point de ravitaillement : une installation de ravitaillement permettant l'approvisionnement en tout carburant à l'exception du gaz naturel liquéfié par l'intermédiaire d'une installation fixe ou mobile ;

2° Point de ravitaillement en gaz naturel liquéfié : une installation de ravitaillement permettant l'approvisionnement en gaz naturel liquéfié, consistant soit en une installation fixe ou mobile, soit en une installation offshore ou en d'autres systèmes.

**Art. L641-4-2**

Les aménageurs d'une infrastructure de ravitaillement en carburants alternatifs ouverte au public garantissent l'interopérabilité de l'infrastructure pour l'itinérance du ravitaillement selon des modalités précisées par décret en Conseil d'Etat. Le non-respect de ces obligations est passible d'une amende administrative dans des conditions définies par décret en Conseil d'Etat.

Les dispositions relatives à la création, à la configuration, à l'installation et à l'approvisionnement des infrastructures de ravitaillement en carburants alternatifs ainsi qu'à l'exploitation, aux modalités d'accès aux services et à l'utilisation des infrastructures de ravitaillement en carburants alternatifs ouvertes au public sont précisées par décret.

**Art. L641-5**

Les règles techniques d'utilisation et les caractéristiques des produits pétroliers autorisés à l'article L. 641-4 sont définies par voie réglementaire.

La surveillance du respect des caractéristiques des carburants autorisés au même article L. 641-4 est assurée par l'Etat. A cette fin, l'autorité administrative ou la personne qu'elle désigne procède à des prélèvements d'échantillons de carburants et de combustibles chez les grossistes et les distributeurs et à leur analyse.

Si le carburant ou le combustible n'est pas conforme aux exigences réglementaires, l'autorité administrative notifie les écarts constatés au fournisseur du carburant ou du combustible, en l'informant de la possibilité de produire des observations dans un délai déterminé, à l'expiration duquel elle peut lui enjoindre d'adopter les mesures correctives appropriées.

A défaut pour le fournisseur d'avoir déféré à cette injonction, l'autorité administrative peut prononcer la suspension provisoire de la commercialisation du carburant ou du combustible en cause.

**Art. L641-5-1**

Sans préjudice des dispositions de l'article L. 641-5, les règles techniques d'utilisation et les caractéristiques des carburants alternatifs sont définies par voie réglementaire.

**Art. L641-6**

L'Etat crée les conditions pour que la part de l'énergie produite à partir de sources renouvelables utilisée dans tous les modes de transport en 2020 soit égale à 10 % au moins de la consommation finale d'énergie dans le secteur des transports et à au moins 15 % en 2030.

Dans la part minimale visée au premier alinéa, la contribution des biocarburants et du biogaz avancés produits à partir des matières premières énumérées à l'annexe IX, partie A, de la directive (UE) 2018/2001, comme part de la consommation finale d'énergie dans le secteur des transports, est d'au moins 0,2 % en 2022,1 % en 2025 et 3,5 % en 2030.

Pour l'application du présent article, seuls sont pris en compte les produits qui vérifient les critères de durabilité définis aux articles L. 281-5 à L. 281-10, selon des modalités fixées par voie réglementaire.

Les modalités de calcul des objectifs mentionnés au présent article sont fixées par voie réglementaire.

**Art. L641-7**

Les fournisseurs de carburants qui mettent à la consommation les carburants énumérés par arrêté du ministre chargé de l'énergie et relevant des catégories fiscales des gazoles et des essences, au sens de l'article L. 312-22 du code des impositions sur les biens et services réduisent de 10 %, au plus tard le 31 décembre 2020, les émissions de gaz à effet de serre, produites sur l'ensemble du cycle de vie du carburant par unité d'énergie, par rapport à la moyenne des émissions de gaz à effet de serre constatée sur le territoire de l'Union européenne en 2010 par unité d'énergie produite à partir de carburants fossiles. Les conditions et modalités de réalisation de cet objectif sont déterminées par décret en Conseil d'Etat.

Un groupe de fournisseurs qui décident de se conformer conjointement à ces obligations de réduction est regardé comme un fournisseur unique pour l'application du présent article.

Un fournisseur d'électricité destinée au fonctionnement de véhicules routiers peut s'associer à un ou plusieurs fournisseurs qui mettent les carburants à la consommation pour contribuer aux obligations de réduction définies au présent article, s'il peut démontrer sa capacité à mesurer et à contrôler efficacement l'électricité fournie pour le fonctionnement de ces véhicules.

Un arrêté conjoint des ministres chargés de l'écologie et de l'énergie précise les modalités d'application des deux alinéas précédents.

**Art. L641-8**

Les fournisseurs soumis aux obligations prévues à l'article L. 641-7 adressent chaque année aux ministres chargés de l'écologie et de l'énergie un rapport relatif à l'intensité des émissions de gaz à effet de serre des carburants, produites l'année précédente sur l'ensemble du cycle de vie par unité d'énergie. Ce rapport annuel comporte notamment des informations sur le volume total de chaque type de carburants ou d'énergie fournis, leur lieu d'achat et l'origine de ces produits, et sur les émissions de gaz à effet de serre produites sur l'ensemble du cycle de vie par unité d'énergie.

Le contenu du rapport annuel, les modalités de sa présentation, les méthodes de calcul relatives aux émissions de gaz à effet de serre produites sur l'ensemble du cycle de vie et les modalités de contrôle sont précisés par arrêté conjoint des ministres chargés de l'écologie et de l'énergie.

##### Chapitre II : Le stockage

**Art. L642-1**

Les règles techniques et de sécurité applicables aux installations pétrolières et aux équipements mettant en œuvre du pétrole brut ou des produits pétroliers qui ne sont pas soumis à autorisation ou à déclaration au titre des dispositions du titre Ier du livre V du code de l'environnement sont fixées par voie réglementaire.

**Art. L642-1-1**

Pour l'application du présent chapitre et de l'article L. 671-1, on entend par “ stocks stratégiques ” les stocks pétroliers dont l'article L. 642-2 impose la constitution et la conservation et qui sont les “ stocks de sécurité ” au sens de la directive 2009/119/ CE du Conseil du 14 septembre 2009 faisant obligation aux Etats membres de maintenir un niveau minimal de stocks de pétrole brut et/ ou de produits pétroliers.

**Art. L642-2**

Toute personne qui réalise, en France métropolitaine, une opération entraînant l'exigibilité de l'accise sur les énergies mentionnée à l'article L. 312-1 du code des impositions sur les biens et services pour un produit pétrolier figurant sur la liste de l'article L. 642-3 du présent code ou livre à l'avitaillement des aéronefs un produit pétrolier figurant sur cette liste est tenue de contribuer à la constitution et à la conservation de stocks stratégiques.

Toute personne qui met à la consommation ou livre à l'avitaillement des aéronefs, dans un département d'outre-mer, un produit pétrolier figurant sur la liste de l'article L. 642-3 est tenue de contribuer à la constitution et à la conservation de stocks stratégiques dans ce département.

**Art. L642-3**

Pour la France métropolitaine, la Guadeloupe, la Martinique, la liste des produits pétroliers faisant l'objet de stocks stratégiques est :

1° Essences à usage automobile et essences à usage aéronautique ;

2° Gazole, fioul domestique, pétrole lampant (autre que carburéacteur) ;

3° Carburéacteur ;

4° Fioul lourd.

Pour la Guyane, la Réunion et Mayotte la liste des produits pétroliers faisant l'objet de stocks stratégiques est complétée de :

5° Gaz de pétrole liquéfié.

**Art. L642-4**

Le volume des stocks stratégiques que chaque opérateur est tenu de constituer et conserver pendant douze mois en proportion des quantités de produits faisant l'objet des opérations mentionnées à l'article L. 642-2 est fixé par voie réglementaire de telle sorte que la France dispose en permanence de stocks stratégiques équivalant au quart des quantités nettes de pétrole brut et de produits pétroliers importées ou introduites l'année civile précédente.

L'obligation de stockage porte sur le produit même qui a fait l'objet d'une opération mentionnée à l'article L. 642-2. Toutefois, à l'exception d'un stock minimum déterminé par voie réglementaire, le stockage d'autres produits peut être admis comme équivalent dans des conditions fixées par voie réglementaire.

**Art. L642-5**

La constitution et la conservation, directement ou par l'intermédiaire de prestataires de services, de stocks stratégiques de pétrole brut et de produits pétroliers prévus par les articles L. 642-2, L. 642-4, L. 651-1 à l'exclusion de ceux mentionnés au 1° de l'article L. 642-7 et au 1° de l'article L. 642-9, sont assurées par un comité régi par la loi n° 78-654 du 22 juin 1978 concernant les comités professionnels de développement économique.

**Art. L642-6**

Le comité professionnel prévu à l'article L. 642-5 constitue et conserve, pour chaque produit figurant dans la liste énoncée à l'article L. 642-3, un stock correspondant à l'obligation qui pèse sur l'opérateur qui a payé la rémunération mentionnée au dernier alinéa.

Afin de s'acquitter de sa mission, ce comité peut recourir aux services de la société anonyme de gestion des stocks de sécurité mentionnée à l'article 1655 quater du code général des impôts, dans le cadre d'une convention approuvée par l'autorité administrative.

La localisation des stocks stratégiques placés sous sa responsabilité est soumise à l'approbation de l'autorité administrative.

La rémunération qu'il reçoit pour les services qu'il rend est déterminée par son conseil d'administration. Elle correspond, pour chaque redevable, aux coûts de constitution et de conservation pendant un an des stocks stratégiques pris en charge au titre de l'article L. 642-7.

**Art. L642-7**

Tout opérateur qui, pour les produits pétroliers, bénéficie en France métropolitaine du statut d'entrepositaire agréé défini à l'article 302 G du code général des impôts constitue et conserve les stocks stratégiques dont il est redevable au titre du premier alinéa de l'article L. 642-2. Il s'acquitte de cette obligation :

1° Pour une part, déterminée par voie réglementaire, directement ou, sous sa responsabilité, par l'intermédiaire d'un ou de plusieurs autres entrepositaires agréés ;

2° Pour l'autre part, par le versement direct de la rémunération mentionnée au dernier alinéa de l'article L. 642-6 au comité professionnel prévu à l'article L. 642-5 auprès duquel une caution doit être constituée.

**Art. L642-8**

En France métropolitaine, les autres opérateurs s'acquittent de la totalité de l'obligation définie au premier alinéa de l'article L. 642-2 dont ils sont redevables par le seul versement de la rémunération mentionnée au dernier alinéa de l'article L. 642-6.

La rémunération mentionnée à l'article L. 642-6 est perçue par l'Etat pour le compte du comité professionnel prévu à l'article L. 642-5 comme en matière d'accise sur les énergies et reversée à ce dernier. L'Etat perçoit, en outre, sur le produit de cette rémunération, un prélèvement pour frais d'assiette et de recouvrement, dont le taux ne peut être supérieur à 4 %. Les modalités de répartition sont fixées par voie réglementaire.

Les règles relatives au contrôle, au recouvrement et au contentieux de cette rémunération sont déterminées au titre VIII du livre Ier du code des impositions sur les biens et services.

**Art. L642-9**

Dans les départements d'outre-mer, les opérateurs constituent et conservent les stocks stratégiques dont ils sont redevables au titre du deuxième alinéa de l'article L. 642-2. Ils s'acquittent de cette obligation :

1° Pour une part, déterminée par voie réglementaire, directement ou, sous leur responsabilité, par l'intermédiaire d'un ou de plusieurs autres opérateurs habilités à détenir des produits pétroliers en suspension de droits et taxes ;

2° Pour l'autre part, par le versement direct de la rémunération mentionnée à l'article L. 642-6 au comité professionnel, prévu à l'article L. 642-5, auprès duquel une caution doit être constituée.

**Art. L642-10**

L'autorité administrative peut infliger à la personne qui a commis un manquement aux obligations définies aux articles L. 642-2 à L. 642-9 une amende correspondant au volume des produits pétroliers pour lesquels les stocks stratégiques correspondants n'ont pas été régulièrement constitués dans les conditions définies à l'article L. 142-14.

Cette amende ne peut excéder le quadruple du montant de la rémunération prévue au dernier alinéa de l'article L. 642-6.

#### TITRE V : LA DISTRIBUTION

##### Chapitre unique

**Art. L651-1**

Des obligations sont imposées aux distributeurs de fioul domestique pour assurer la continuité de fourniture aux clients qui accomplissent des missions d'intérêt général. Un décret en Conseil d'Etat précise ces obligations.

**Art. L651-2**

La distribution de carburants dont la compatibilité avec les véhicules ou les engins roulants fonctionnant avec du carburant d'une catégorie similaire est limitée est conditionnée à la distribution, dans la même station-service, de carburants de cette catégorie compatibles avec tous les véhicules et engins roulants.

La liste des carburants mentionnés au présent article est définie par arrêté conjoint des ministres chargés de la consommation et de l'énergie.

**Art. L651-3**

Il peut être exigé des distributeurs de maintenir la fourniture de certains carburants lorsque des véhicules et engins roulants ne pouvant être facilement modifiés ne fonctionnent qu'avec ces carburants.

La liste des carburants concernés et les modalités de leur distribution sont définies par arrêté conjoint des ministres chargés de la consommation et de l'énergie.

#### TITRE VI : LES BIOCARBURANTS ET BIOLIQUIDES

##### Chapitre I : Obligations relatives aux biocarburants et aux bioliquides

**Art. L661-1**

Le présent titre s'applique aux biocarburants et bioliquides consommés en France, que les matières premières utilisées pour leur production aient été cultivées ou extraites en France ou à l'étranger.

On entend par :

1° Biocarburant : un combustible liquide ou gazeux utilisé pour le transport et produit à partir de la biomasse définie à l'article L. 211-2 ;

2° Bioliquide : un combustible liquide destiné à des usages énergétiques autres que le transport, y compris la production d'électricité, le chauffage et le refroidissement, et produit à partir de la biomasse.

**Art. L661-1-1**

La programmation pluriannuelle de l'énergie fixe un objectif d'incorporation de biocarburants avancés dans la consommation finale d'énergie du secteur des transports.

1° La liste des biocarburants conventionnels et des biocarburants avancés, ces derniers étant constitués des biocarburants qui doivent être produits à partir de matières premières qui ne compromettent pas la vocation alimentaire d'une terre et ne comportent pas ou peu de risques de changements indirects dans l'affectation des sols ;

2° Les mesures permettant de mettre en œuvre l'objectif mentionné au premier alinéa du présent article et leurs modalités.

**Art. L661-2**

Les aides publiques prévues aux articles 265 et 266 quindecies du code des douanes et les autres aides publiques en faveur de la production et de la consommation des biocarburants et bioliquides sont subordonnés au respect des critères de durabilité et de réduction des émissions de gaz à effet de serre mentionnés au chapitre Ier du titre VIII du livre II.

#### TITRE VII : LES DISPOSITIONS PARTICULIERES A L'OUTRE-MER

##### Chapitre unique

**Art. L671-1**

I. ― Toute personne physique ou morale autre que l'Etat qui met à la consommation ou livre à l'avitaillement des aéronefs civils des produits pétroliers, en Nouvelle-Calédonie, en Polynésie française, aux îles Wallis-et-Futuna ou à Saint-Pierre-et-Miquelon, est tenue de constituer et de conserver en permanence un stock de réserve de ces produits de cette collectivité territoriale.

II. ― Ce stock doit être au moins égal à une proportion fixée par voie réglementaire des quantités qu'elle a mises à la consommation ou livrées à l'avitaillement en franchise des aéronefs civils au cours des douze mois précédents dans chacune de collectivités mentionnées à l'alinéa précédent.

III. ― Les agents désignés par l'autorité administrative assurent le contrôle de l'exécution des dispositions qui précèdent. A cet effet, ils ont accès aux établissements de stockage de ces produits pendant leurs heures d'ouverture et peuvent demander communication de tous documents nécessaires à l'exercice de leurs missions.

IV. ― En cas de manquement aux obligations prescrites par les I et II, l'autorité administrative inflige à la personne qui a commis le manquement, une amende. Le montant de cette amende ne peut excéder le quadruple de la valeur des stocks manquants.

V. ― Les dispositions du présent article sont applicables aux produits pétroliers suivants :

1° Essences auto et essences avion ;

2° Gazole, fioul domestique, pétrole lampant (autre que carburéacteur) ;

3° Carburéacteur ;

4° Fioul lourd.

Un décret en Conseil d'Etat fixe les conditions d'application du présent article.

**Art. L671-2**

Dans les collectivités relevant de l'article 73 de la Constitution et dans les collectivités d'outre-mer de Saint-Barthélemy, de Saint-Martin, de Saint-Pierre-et-Miquelon et de Wallis-et-Futuna, et pour le secteur des produits pétroliers, soumis à une réglementation des prix en application du deuxième alinéa de l'article L. 410-2 du code de commerce, les entreprises soumises à cette réglementation ne peuvent décider d'interrompre leur activité de distribution que dans les conditions fixées au présent article.

Chaque année, le représentant de l'Etat territorialement compétent rend public, après concertation avec les entreprises du secteur de la distribution en gros et l'organisation professionnelle représentative des exploitants des stations-service ou, à défaut d'existence d'une telle organisation, les exploitants des stations-service, un plan de prévention des ruptures d'approvisionnement. Le plan de prévention des ruptures d'approvisionnement garantit, en cas d'interruption volontaire de son activité par toute entreprise du secteur de la distribution de gros, la livraison de produits pétroliers pour au moins un quart des détaillants de son réseau de distribution. Ce plan contient la liste de ces détaillants, nommément désignés et répartis sur le territoire afin d'assurer au mieux les besoins de la population et de l'activité économique. La liste contenue dans le plan de prévention des ruptures d'approvisionnement peut être mise à jour chaque année dans les mêmes conditions.

Si, en cas d'interruption volontaire de son activité, une entreprise du secteur de la distribution en gros refuse d'approvisionner les détaillants de son réseau de distribution mentionnés au plan de prévention des ruptures d'approvisionnement, le représentant de l'Etat procède à sa réquisition, sans préjudice des pouvoirs de droit commun qu'il détient en vertu de l'article L. 2215-1 du code général des collectivités territoriales en cas de troubles, constatés ou prévisibles, à l'ordre public.

En cas de décision concertée des entreprises de distribution de détail du secteur des produits pétroliers d'interrompre leur activité, sans que cette interruption soit justifiée par la grève de leurs salariés ou par des circonstances exceptionnelles, l'organisation professionnelle représentative des exploitants des stations-service ou, à défaut d'existence d'une telle organisation, les exploitants des stations-service en informent le représentant de l'Etat territorialement compétent au moins trois jours ouvrables avant le début de leur action. Les points de vente figurant dans le plan de prévention des ruptures d'approvisionnement mentionné au deuxième alinéa du présent article ne peuvent faire l'objet d'une telle interruption.

Lorsque les points de vente figurant dans le plan de prévention des ruptures d'approvisionnement font l'objet d'une interruption de leur activité à la suite d'une décision concertée des entreprises de distribution de détail, le représentant de l'Etat procède à leur réquisition, dans les conditions prévues à l'article L. 2215-1 du code général des collectivités territoriales, sans préjudice des pouvoirs de droit commun qu'il détient en vertu du même article en cas de troubles, constatés ou prévisibles, à l'ordre public.

**Art. L671-3**

Est puni de 50 000 € d'amende le fait pour une entreprise du secteur de la distribution en gros de produits pétroliers de ne pas respecter le plan de prévention des ruptures d'approvisionnement mentionné à l'article L. 671-2.

### LIVRE VII : LES DISPOSITIONS RELATIVES  AUX RESEAUX DE CHALEUR ET DE FROID

#### TITRE IER : LA PRODUCTION DE CHALEUR ET LE CLASSEMENT  DES RESEAUX DE CHALEUR ET DE FROID

##### Chapitre Ier : La production de chaleur

**Art. L711-1**

Lorsqu'une installation qui développe une puissance supérieure à 3 500 kilowatts produit de la chaleur à titre principal ou accessoire, son exploitant est tenu de déclarer à l'autorité administrative le volume et les caractéristiques des quantités qu'il produit et utilise, ainsi que les quantités qui sont ou qui pourraient être mises à la disposition d'usagers extérieurs. Les collectivités locales ont accès aux informations concernant les quantités et les caractéristiques de la chaleur disponible.

Les exploitants mentionnés à l'alinéa ci-dessus doivent également faire connaître à toute collectivité publique qui leur en fait la demande les conditions techniques et les tarifs auxquels la chaleur disponible est ou pourrait être livrée.

**Art. L711-2**

Les exploitants de centrales électriques thermiques sont tenus de contribuer au développement de la production combinée d'électricité et de chaleur, notamment en favorisant, en accord avec les collectivités locales, la création et le développement de réseaux de distribution de chaleur.

Préalablement à la mise en service de toute centrale électrique d'une puissance supérieure à 100 mégawatts, un producteur est tenu de présenter à l'autorité administrative une étude technique et économique des possibilités d'utilisation des rejets thermiques ou de la vapeur soutirée soit aux sorties des générateurs, soit en cours de détente pour le chauffage urbain ou pour tout emploi industriel ou agricole existant ou potentiel.

Les principes de la fixation des prix de vente de la chaleur à la sortie de chaque unité sont fixés par voie réglementaire. Ils tiennent compte des effets de l'interconnexion des réseaux de distribution d'électricité pour l'évaluation du manque à gagner dû à la baisse de production d'électricité entraînée par le recours aux procédés mentionnés à l'alinéa précédent.

**Art. L711-3**

Les modalités selon lesquelles la continuité de l'approvisionnement d'un réseau de distribution de chaleur est assurée sont prévues par le contrat passé entre le producteur d'énergie thermique et l'exploitant du réseau.

##### Chapitre II : Le classement des réseaux de chaleur et de froid


###### Section 1 : Principes et modalités de classement des réseaux de chaleur et de froid

**Art. L712-1**

Afin de favoriser le développement des énergies renouvelables, est classé en application du présent article un réseau de distribution de chaleur et de froid, répondant à la qualification de service public industriel et commercial au sens de l'article L. 2224-38 du code général des collectivités territoriales, existant ou à créer, lorsqu'il est alimenté à plus de 50 % par une énergie renouvelable ou de récupération, qu'un comptage des quantités d'énergie livrées par point de livraison est assuré et que l'équilibre financier de l'opération pendant la période d'amortissement des installations est assuré au vu des besoins à satisfaire, de la pérennité de la ressource en énergie renouvelable ou de récupération, et compte tenu des conditions tarifaires prévisibles. Les réseaux existants font l'objet d'un audit énergétique examinant les possibilités d'amélioration de leur efficacité énergétique. Sur délibération motivée, une collectivité territoriale ou un groupement de collectivités territoriales peut décider de ne pas classer un réseau de chaleur situé sur son territoire.

Pour les réseaux ne répondant pas à la qualification de service public industriel et commercial au sens du même article L. 2224-38, la collectivité territoriale ou l'établissement public compétent en matière de création et d'exploitation d'un réseau public de chaleur ou de froid peut, à la demande du propriétaire du réseau ou de son mandataire, classer un réseau de distribution de chaleur ou de froid, existant ou à créer situé sur son territoire, lorsqu'il remplit les critères énoncés au premier alinéa du présent article. Ces réseaux font l'objet d'un audit énergétique examinant les possibilités d'amélioration de leur efficacité énergétique. La collectivité territoriale ou l'établissement public compétent peut, par une délibération motivée, décider de ne pas classer ledit réseau. En l'absence de réponse de la collectivité territoriale ou de l'établissement public compétent dans un délai de six mois à compter du dépôt complet et régulier d'une demande de classement, celui-ci est tacitement refusé.

**Art. L712-2**

En l'absence de délibération portant décision de ne pas classer un réseau de distribution de chaleur ou de froid remplissant les critères de l'article L. 712-1, une collectivité territoriale ou un groupement de collectivités territoriales précise la zone de desserte du réseau et définit, sur tout ou partie de la zone de desserte du réseau, un ou plusieurs périmètres de développement prioritaire. Ces périmètres doivent être compatibles avec les dispositions des documents d'urbanisme en vigueur.

La collectivité ou le groupement de collectivités compétent veille, en liaison avec les autorités organisatrices de la distribution d'électricité et de gaz, à la bonne coordination entre les différents plans de développement des réseaux d'énergie.

**Art. L712-3**

Dans les zones délimitées par le ou les périmètres de développement prioritaire, toute installation d'un bâtiment neuf ou faisant l'objet de travaux de rénovation importants, qu'il s'agisse d'installations industrielles ou d'installations de chauffage de locaux, de climatisation ou de production d'eau chaude excédant un niveau de puissance de 30 kilowatts, doit être raccordée au réseau concerné. Cette obligation de raccordement ne fait pas obstacle à l'utilisation d'installations de secours ou de complément.

Il peut être dérogé à cette obligation par une décision de la collectivité ou du groupement de collectivités, le cas échéant, après avis du délégataire du réseau.

###### Section 2 : Constatation des infractions



**Art. L712-4**

Sont habilités à constater les infractions énumérées à l'article L. 712-3, outre les officiers de police judiciaire et les agents de police judiciaire, les fonctionnaires et agents publics commissionnés par l'autorité administrative ainsi que ceux qui sont mentionnés au premier alinéa de l'article L. 480-1 du code de l'urbanisme.

###### Section 3 : Sanctions pénales

**Art. L712-5**

Est puni d'une amende de 300 000 euros le fait de contrevenir à l'obligation de raccordement prévue à l'article L. 712-3.

##### Chapitre III : Dispositions diverses

**Art. L713-1**

Les conditions d'application des articles L. 712-1 à L. 712-3 sont déterminées par un décret en Conseil d'Etat, après avis de l'Autorité de la concurrence. Ce décret précise notamment les modalités du contrôle de l'alimentation majoritaire du réseau par une énergie renouvelable ou de récupération, les modalités de justification et d'appréciation de la condition de l'équilibre financier, les exigences en matière de comptage des quantités d'énergie livrées et de réalisation de l'audit énergétique, le ou les seuils des décisions de dérogation à l'obligation de raccordement, ainsi que les notions de bâtiment neuf ou faisant l'objet de travaux de rénovation importants.

**Art. L713-2**

Tous les réseaux de distribution de chaleur et de froid sont dotés d'un système de comptage de l'énergie livrée aux points de livraison, dont les caractéristiques techniques et les fonctionnalités sont fixées par décret en Conseil d'Etat.

##### Chapitre IV : Contrôles et sanctions

**Art. L714-1**

Les fonctionnaires et agents publics commissionnés à cet effet par le ministre chargé de l'énergie sont habilités à rechercher et à constater les infractions et manquements au présent titre. Ils disposent des pouvoirs prévus au titre VII du livre Ier du code de l'environnement.

**Art. L714-2**

En cas de manquements à l'article L. 713-2, l'autorité administrative met l'intéressé en demeure de s'y conformer, dans un délai qu'elle détermine. Elle peut rendre publique cette mise en demeure.

Lorsque l'exploitant ne se conforme pas, dans le délai fixé, à cette mise en demeure, l'autorité administrative peut prononcer à son encontre une sanction pécuniaire dont le montant est proportionné à la gravité du manquement, à sa situation, à l'ampleur du dommage et aux avantages qui en sont tirés, sans pouvoir excéder 2 % du chiffre d'affaires hors taxes du dernier exercice clos, porté à 4 % en cas de nouvelle violation de la même obligation.

La sanction est prononcée après que l'intéressé a reçu notification des griefs et a été mis à même de consulter le dossier et de présenter ses observations, assisté, le cas échéant, par une personne de son choix.

La sanction pécuniaire est recouvrée comme les créances de l'Etat étrangères à l'impôt et au domaine.

##### Chapitre V : Critères de durabilité et de réduction des émissions de gaz à effet de serre

**Art. L715-1**

Au-delà du seuil de puissance mentionné à l'article L. 281-4, les installations bénéficiant d'avantages fiscaux ou d'aides publiques sont tenues, en application de l'article L. 281-3, de respecter les critères de durabilité et de réduction des émissions de gaz à effet de serre définis aux articles L. 281-5 à L. 281-10.

Le présent article s'applique sans préjudice des dérogations prévues à l'article L. 281-12.

**Art. L715-2**

Les opérateurs économiques qui prennent part à la chaîne visée à l'article L. 281-2 de production de chaleur ou de froid à partir de biomasse dans les installations visées à l'article L. 713-3 doivent être en mesure de justifier que les critères de durabilité et de réduction des émissions de gaz à effet de serre ont été respectés.

**Art. L715-3**

Si l'autorité administrative constate que l'exploitant d'une installation ne respecte pas les conditions associées aux avantages fiscaux ou aides publiques attribués, elle le met en demeure de se conformer, dans un délai déterminé. Elle peut rendre publique cette mise en demeure.

Lorsque l'exploitant ne se conforme pas, dans le délai fixé, à cette mise en demeure, l'autorité administrative peut demander au producteur le remboursement des sommes perçues durant la période de non-respect des conditions associées.

Le remboursement par l'exploitant de tout ou partie des sommes perçues en application d'un contrat conclu peut s'accompagner de la suspension ou de la résiliation de ce contrat.

Le contrôle de l'application des prescriptions en application des dispositions de l'article L. 282-4 et le constat des manquements sont effectués par l'autorité administrative compétente ou son délégataire.

**Art. L715-4**

Les modalités d'application du présent chapitre sont fixées par décret en Conseil d'Etat.

#### TITRE II : LE PASSAGE DES CANALISATIONS DE TRANSPORT  ET DE DISTRIBUTION DE CHALEUR ET DE FROID

##### Chapitre unique

**Art. L721-1**

Les dispositions du présent titre s'appliquent aux canalisations assurant un transport d'énergie thermique dont la construction a été déclarée d'intérêt général après enquête publique.

**Art. L721-2**

La déclaration d'intérêt général de la construction des canalisations assurant un transport d'énergie thermique dont le diamètre est supérieur à un seuil fixé par voie réglementaire est prononcée par décret en Conseil d'Etat.

La déclaration d'intérêt général de la construction des autres canalisations est prononcée par l'autorité administrative dans des conditions fixées par décret en Conseil d'Etat, lorsque l'ouvrage dépend d'un réseau classé de distribution de chaleur ou lorsqu'il est destiné à assurer la distribution des produits transportés par des canalisations dont la construction a elle-même été déclarée d'intérêt général.

L'acte portant déclaration d'intérêt général précise, notamment, les obligations incombant au transporteur ou au distributeur en ce qui concerne la technique et la sécurité des ouvrages et la protection de la nature et de l'environnement, ainsi que les conditions dans lesquelles le transporteur ou le distributeur sera tenu d'accepter le branchement de tiers sur les canalisations.

Afin de favoriser une utilisation rationnelle des ressources énergétiques et de permettre l'utilisation des ouvrages par des tiers, cet acte peut mettre à la charge du transporteur ou du distributeur, sous réserve qu'il ne subisse aucun préjudice financier, des obligations relatives au tracé, à la conception ou à la dimension des canalisations.

**Art. L721-3**

Les travaux relatifs aux ouvrages dont la construction a été déclarée d'intérêt général ont le caractère de travaux publics.

**Art. L721-4**

L'acte portant déclaration d'intérêt général peut autoriser le transporteur ou le distributeur à demander, après approbation du tracé par l'autorité administrative et à défaut d'accord amiable, l'établissement, par décision de l'autorité administrative, sur les propriétés concernées, à l'exception des immeubles bâtis, des cours et jardins et des terrains clos de murs et attenants aux habitations, des servitudes lui permettant :

1° D'établir une ou plusieurs canalisations avec leurs accessoires dans ou sur une bande de terrain dont la largeur maximale est fixée par l'acte portant déclaration d'intérêt général, sans pouvoir excéder 8 mètres si cette déclaration est prononcée par décret en Conseil d'Etat et 5 mètres dans les autres cas ;

2° D'accéder en tout temps au terrain dans une bande dont la largeur maximale est fixée par l'acte portant déclaration d'intérêt général, sans pouvoir excéder 15 mètres, et dans laquelle sera incluse la bande mentionnée au 1°, pour la surveillance et la réparation des conduites ;

3° D'essarter, sur la bande mentionnée au 1°, les arbres et arbustes susceptibles de gêner la construction des canalisations et de leurs accessoires ;

4° D'essarter, sur la bande mentionnée au 1°, les arbres et arbustes susceptibles de nuire au fonctionnement, à la conservation ou à l'entretien des canalisations et de leurs accessoires ;

5° D'effectuer tous travaux d'entretien et de réparation.

**Art. L721-5**

Après exécution des travaux autres que ceux mentionnés au 4° de l'article L. 721-4, le transporteur ou le distributeur est tenu de remettre les lieux dans leur état antérieur dans les plus brefs délais.

**Art. L721-6**

Les agents de l'administration chargés du contrôle de l'ouvrage bénéficient d'un droit d'accès dans la bande de terrain mentionnée au 2° de l'article L. 721-4.

**Art. L721-7**

Les propriétaires ou leurs ayants droit doivent s'abstenir de tout fait de nature à nuire à la construction, au fonctionnement, à la conservation et à l'entretien de l'ouvrage.

Ils ne peuvent édifier aucune construction durable sur la bande mentionnée au 1° de l'article L. 721-4.

**Art. L721-8**

Les actes établissant les servitudes prévues aux articles L. 721-4 et L. 721-7 sont publiés au fichier immobilier du lieu de la situation des immeubles ou, pour les immeubles situés dans les départements du Bas-Rhin, du Haut-Rhin ou de la Moselle, au livre foncier. Il en est de même des actes ou décisions qui mettent fin aux servitudes ou les modifient.

Les servitudes ne sont opposables qu'à compter de cette publicité.

Toutefois, les servitudes établies ou constatées par des convention sont effet entre les parties, mais à l'égard d'elles seules, dès la conclusion de ces conventions. Les servitudes qui ont été établies par acte administratif s'imposent aux personnes qui étaient propriétaires des terrains concernés, lors de leur établissement, à compter de la notification qui leur est faite de cet acte.

**Art. L721-9**

Le transporteur ou le distributeur ne peut exercer les prérogatives attachées aux servitudes prévues au présent titre qu'après avoir payé ou fourni caution de payer les indemnités prévues à l'article L. 721-10.

**Art. L721-10**

Les servitudes prévues aux articles L. 721-4 et L. 721-7 ouvrent au profit du propriétaire du sol, de ses ayants droit, notamment, des exploitants de la surface, un droit à être indemnisé sur la base de l'intégralité du préjudice direct, matériel et certain causé par leur établissement, par d'autres démembrements de droits réels ou par l'occupation des terrains. A défaut d'accord amiable, les indemnités sont fixées comme en matière d'expropriation pour cause d'utilité publique.

**Art. L721-11**

Le propriétaire peut, lors de l'établissement de la servitude, demander l'acquisition par le transporteur ou le distributeur de tout ou partie de la bande mentionnée au 2° de l'article L. 721-4 et, éventuellement, du reliquat des parcelles.

Il peut, en outre, le faire à tout moment si l'existence des servitudes vient à rendre impossible l'utilisation normale de ces terrains. Il en est ainsi, notamment, des terrains, quelle que soit leur superficie, pour lesquels le permis de construire est refusé en raison de l'existence de la servitude.

A défaut d'accord amiable, les contestations relatives à l'application des alinéas précédents relèvent de la juridiction compétente en matière d'expropriation pour cause d'utilité publique.

**Art. L721-12**

Les modalités d'application du présent titre sont déterminées par un décret en Conseil d'Etat de telle façon que les conditions d'exercice de la servitude soient rationnelles et nuisent le moins possible à l'utilisation présente et future des terrains. Ce décret précise, notamment :

1° Les consultations préalables, les règles d'enquête et l'autorité compétente pour approuver le tracé ;

2° Les modalités du contrôle technique et financier de l'Etat, dont les frais sont à la charge du transporteur ou du distributeur ;

3° Les modalités d'occupation du domaine public ;

4° Les conditions dans lesquelles est faite la notification prévue au dernier alinéa de l'article L. 721-8 lorsque le propriétaire des terrains est inconnu ou n'a pas de domicile connu ;

5° Les règles selon lesquelles le propriétaire peut demander l'application du premier alinéa de l'article L. 721-11.

#### TITRE III : LE STOCKAGE DE CHALEUR

##### Chapitre unique

**Art. L731-1**

Les dispositions relatives au stockage de chaleur sont énoncées à l'article L. 211-13 du code minier.

#### TITRE IV : CONTRATS D'ABONNEMENT À UN RÉSEAU DE CHALEUR OU DE FROID

##### Chapitre Ier : Dispositions communes

**Art. L741-1**

La facture du fournisseur comporte une part variable en fonction de l'énergie consommée. Cette facturation est réalisée au moins une fois par an.

**Art. L741-2**

Le fournisseur veille à ce que l'abonné puisse recevoir ces factures sur un support durable autre que le papier. Le fournisseur vérifie au préalable que ce mode de communication est adapté à la situation de son abonné et s'assure que ce dernier est en mesure de prendre connaissance de ces factures sur le support durable envisagé. Lorsque l'abonné fournit à cette fin une adresse électronique, celle-ci est vérifiée par le fournisseur.

Le fournisseur informe l'abonné de façon claire, précise et compréhensible de la poursuite de l'envoi des factures sur le support durable retenu. Il renouvelle ces vérifications annuellement.

Le fournisseur informe l'abonné du droit de celui-ci de s'opposer à l'utilisation d'un support durable autre que le papier et de demander, par tout moyen, à tout moment et sans frais, à recevoir les factures sur un support papier. Le fournisseur est tenu de justifier à tout moment de la relation commerciale que cette information a bien été portée à la connaissance de l'abonné.

La communication des factures sur un support durable autre que le papier comporte nécessairement l'indication du montant facturé et de la date de paiement et permet d'accéder facilement au détail de la facture à laquelle elle se rapporte.

Lorsque le fournisseur met à disposition de l'abonné des factures par le biais d'un espace personnel sécurisé sur internet, il porte à sa connaissance l'existence et la disponibilité de ces factures sur cet espace.

Le fournisseur est tenu d'offrir à l'abonné la possibilité de transmettre, par internet, par téléphone ou tout moyen à la convenance de ce dernier, des éléments sur sa consommation réelle, éventuellement sous forme d'index, à des dates qui permettent une prise en compte de ces index pour l'émission de ses factures.

**Art. L741-3**

L'abonné accède gratuitement aux données de consommation liées à son abonnement.

**Art. L741-4**

La résiliation d'un contrat d'abonnement à un réseau de chaleur ou de froid peut être subordonnée, lorsqu'elle est liée à une déconnexion physique, à la compensation des coûts directement encourus par suite de la déconnexion physique et de la part non amortie des moyens nécessaires pour fournir de la chaleur et du froid à ces abonnés.

Le droit de déconnexion par résiliation ou par modification de contrat peut être exercé par des abonnés individuels ainsi que par des entreprises communes formées par des abonnés ou par des tiers agissant pour le compte des abonnés. Pour les immeubles collectifs d'habitation, cette déconnexion ne peut avoir lieu qu'au niveau de l'immeuble dans son ensemble.

##### Chapitre II : Dispositions particulières relatives au contrat d'abonnement d'un immeuble à usage d'habitation ou à usage professionnel et d'habitation

**Art. L742-1**

I. — Le fournisseur qui fournit de l'énergie calorifique ou frigorifique à un immeuble à usage d'habitation ou à usage professionnel et d'habitation équipé des systèmes de comptage télé-relevables mentionnés à l'article L. 713-2 transmet périodiquement au propriétaire de l'immeuble ou au syndicat des copropriétaires, représenté par le syndic, une évaluation de leur consommation de chaleur et de froid.

II. — Le fournisseur qui fournit de l'énergie calorifique ou frigorifique à un immeuble à usage d'habitation ou à usage professionnel et d'habitation équipé de systèmes de comptage transmet périodiquement au propriétaire de l'immeuble ou au syndicat des copropriétaires, représenté par le syndic, une note d'information sur les données de consommation.

**Art. L742-2**

Le fournisseur qui fournit de l'énergie calorifique ou frigorifique à un immeuble à usage d'habitation ou à usage professionnel et d'habitation met à disposition d'un fournisseur de service énergétique, dès lors que le propriétaire de l'immeuble ou le syndicat des copropriétaires, représenté par le syndic, le demande, les données relatives à la consommation passée de chaleur et de froid de l'immeuble.

**Art. L742-3**

Les modalités de transmission des factures, les modalités d'accès aux données et aux relevés de consommation et les modalités de transmission de l'évaluation prévue par l'article L. 742-1 sont déterminées par décret en Conseil d'Etat.

### LIVRE VIII : LES DISPOSITIONS RELATIVES À L'HYDROGÈNE

#### TITRE I : LA PRODUCTION

##### Chapitre Ier : Définitions

**Art. L811-1**

Au sens du présent code, est désigné comme “ hydrogène ” le gaz composé, dans une proportion déterminée par arrêté du ministre chargé de l'énergie, de molécules de dihydrogène, obtenu après mise en œuvre d'un procédé industriel.

L'hydrogène renouvelable est l'hydrogène produit soit par électrolyse en utilisant de l'électricité issue de sources d'énergies renouvelables telles que définies à l'article L. 211-2, soit par toute une autre technologie utilisant exclusivement une ou plusieurs de ces mêmes sources d'énergies renouvelables et n'entrant pas en conflit avec d'autres usages permettant leur valorisation directe. Cette électricité peut être fournie dans le cadre d'une opération d'autoconsommation individuelle ou collective définie aux articles L. 315-1 et L. 315-2. Dans tous les cas, son procédé de production émet, par kilogramme d'hydrogène produit, une quantité d'équivalents dioxyde de carbone inférieure ou égale à un seuil.

L'hydrogène bas-carbone est l'hydrogène dont le procédé de production engendre des émissions inférieures ou égales au seuil retenu pour la qualification d'hydrogène renouvelable, sans pouvoir, pour autant, recevoir cette dernière qualification, faute d'en remplir les autres critères.

L'hydrogène carboné est l'hydrogène qui n'est ni renouvelable, ni bas-carbone.

L'hydrogène coproduit lors d'un procédé industriel dont la fonction n'est pas d'obtenir cet hydrogène et autoconsommé, au sens donné à ce terme à l'article L. 813-2, au sein du même processus n'est pas considéré comme de l'hydrogène bas-carbone au sens du présent code. Il n'est pas comptabilisé au titre de l'objectif de décarbonation énoncé au 10° du I de l'article L. 100-4.

La définition de l'ensemble des conditions, en particulier des seuils et procédés, nécessaires à l'application du présent article est précisée par arrêté du ministre chargé de l'énergie.

##### Chapitre II :  Le soutien à la production de certaines catégories d'hydrogène

**Art. L812-1**

Le dispositif de soutien public prévu au présent chapitre est exclusivement réservé à la production d'hydrogène renouvelable ou d'hydrogène bas-carbone par électrolyse de l'eau, répondant aux définitions données à l'article L. 811-1.

**Art. L812-2**

Pour atteindre les objectifs énoncés au 10° du I de l'article L. 100-4, l'autorité administrative peut favoriser le développement, sur le territoire national, des capacités de production d'hydrogène renouvelable ou d'hydrogène bas-carbone produit par électrolyse de l'eau, en ouvrant aux installations correspondantes le bénéfice d'un dispositif de soutien.

Ce soutien est ouvert à toute personne installée sur le territoire d'un Etat membre de l'Union européenne ou de l'Espace économique européen, exploitant ou désirant construire et exploiter une unité de production sur le territoire national.

Il prend la forme soit d'une aide au fonctionnement, soit d'une combinaison d'une aide financière à l'investissement et d'une aide au fonctionnement, sous des conditions et selon des modalités définies par l'autorité administrative compétente.

**Art. L812-3**

La sélection des installations ou des projets admis à bénéficier de ce soutien s'effectue selon une procédure de mise en concurrence, conduite dans le respect des principes de transparence et d'égalité de traitement, précisée par décret en Conseil d'Etat.

Cette procédure comporte une phase de sélection des candidats éligibles, en fonction de critères et conditions définis dans l'appel à projets par l'autorité administrative. Seuls les candidats éligibles sont admis à participer à la phase de désignation de ceux qui, parmi eux, sont retenus pour bénéficier du soutien. Cette désignation repose sur un examen individuel des projets éligibles, tenant compte de leur rentabilité économique, notamment du prix de l'hydrogène produit, au regard du bilan carbone de l'installation et de sa contribution à l'atteinte des objectifs nationaux énoncés à l'article L. 100-4.

Ce bilan carbone inclut au moins l'analyse de l'étape du cycle de vie jugée la plus pertinente au regard de l'objectif de discrimination effective entre les projets parmi les étapes de l'extraction, de la fabrication, du transport, de l'utilisation et de la fin de vie des installations. Les modalités d'évaluation et de prise en compte de ce bilan carbone varient selon les filières et selon les technologies.

Pour l'application du troisième alinéa du présent article, les modalités d'évaluation peuvent prendre en compte :

1° Pour l'étape de l'extraction, la consommation de minerais et de métaux stratégiques nécessaires aux installations ;

2° Pour l'étape de la fabrication, la consommation de biens et de services en approvisionnements directs ;

3° Pour l'étape du transport, l'impact des installations sur l'adaptation des réseaux de distribution ou de transport d'électricité ou de gaz ou le développement de réseaux propres ;

4° Pour l'étape de l'utilisation, la consommation d'énergie des installations et leur impact sur l'utilisation des sols ;

5° Pour l'étape de la fin de vie, les garanties de démantèlement et de recyclage des installations ainsi que de remise en état des sols.

**Art. L812-4**

L'aide accordée à titre individuel aux candidats retenus à l'issue de la procédure mentionnée à l ‘ article L. 812-3 fait l'objet d'un contrat conclu entre le candidat qui en est bénéficiaire et l'Etat ou toute personne mandatée pour agir en son nom.

Ce contrat précise le montant de l'aide accordée, qu'il s'agisse d'une aide au fonctionnement ou d'une aide à l'investissement et au fonctionnement. Il détermine, notamment, les modalités de versement de l'aide, leur durée, le rythme des versements et les conditions auxquelles elle est subordonnée. Il comporte les engagements du bénéficiaire, en termes économiques et environnementaux, sur la même période.

La durée maximale du contrat prévoyant une aide au fonctionnement ne peut dépasser vingt années.

**Art. L812-5**

Les conditions de l'aide au fonctionnement dont bénéficient les projets retenus sont fixées en tenant compte, notamment, des autres aides financières ou fiscales dont ils bénéficient, le cas échéant.

Le niveau de l'aide au fonctionnement accordée ne peut conduire à ce que la rémunération totale des capitaux immobilisés, résultant du cumul de toutes les recettes prévisionnelles de l'installation et des aides financières ou fiscales dont elle bénéficie, excède un niveau de rémunération raisonnable des capitaux, compte tenu des risques inhérents aux activités sur lesquelles porte l'aide.

Le bénéfice de l'aide au fonctionnement accordée à titre individuel peut, à cette fin, être subordonné, par le contrat conclu avec l'Etat, à la renonciation, par le producteur, à certaines de ces aides financières ou fiscales.

**Art. L812-6**

Les conditions générales de l'aide au fonctionnement dont bénéficient les projets retenus sont fixées par l'autorité administrative, après avis de la Commission de régulation de l'énergie.

Ces conditions font l'objet d'une révision périodique, afin de tenir compte de l'évolution effective des coûts des installations et de leur fonctionnement.

**Art. L812-7**

Sous réserve du maintien des contrats en cours, l'aide au fonctionnement peut être, partiellement ou totalement, suspendue par l'autorité administrative si ce dispositif de soutien ne répond plus aux objectifs de la programmation pluriannuelle de l'énergie.

**Art. L812-8**

L'aide au fonctionnement fait l'objet de périodes d'expérimentation pour les petits et moyens projets ainsi que pour les filières non matures.

Les modalités de ces expérimentations sont fixées par l'autorité administrative.

**Art. L812-9**

Les installations bénéficiant d'une aide peuvent être soumises à un contrôle lors de leur mise en service ou, ultérieurement, à des contrôles périodiques, permettant de s'assurer qu'elles ont été construites ou qu'elles fonctionnent dans les conditions requises par la réglementation ou par le contrat d'aide au fonctionnement. Ces contrôles sont effectués aux frais du producteur par des organismes agréés.

**Art. L812-10**

Un décret en Conseil d'Etat, pris après avis de la Commission de régulation de l'énergie, précise les conditions et les modalités d'application du présent chapitre.

##### Chapitre III :  Autoconsommation

**Art. L813-1**

En matière d'hydrogène, le droit des consommateurs à l'autoconsommation est garanti et s'exerce dans les conditions prévues au présent chapitre.

**Art. L813-2**

Pour être regardé comme autoconsommé, l'hydrogène doit être produit et consommé sur un même site, dit “ d'autoproduction ”, par un ou des producteurs et un ou des consommateurs, liés entre eux, le cas échéant, au sein d'une même personne morale.

L'hydrogène autoconsommé peut l'être soit instantanément, soit après une période de stockage sur le même site.

**Art. L813-3**

Le site d'autoproduction et les différents points d'expédition et de réception de l'hydrogène sont soumis au respect de conditions et de critères fixés par voie réglementaire.

#### TITRE II :  LES GARANTIES DE TRAÇABILITÉ ET D'ORIGINE

##### Chapitre Ier : Dispositions générales

**Art. L821-1**

Le caractère renouvelable ou bas-carbone de l'hydrogène produit est attesté par l'émission d'une garantie, lors de sa production.

**Art. L821-2**

Si l'hydrogène renouvelable ou bas-carbone produit n'est pas mélangé à un autre type d'hydrogène ou à un autre gaz entre l'étape de sa production et celle de sa consommation et que la garantie émise est cédée en même temps que l'hydrogène produit, cette garantie atteste sa traçabilité physique. Elle est appelée “ garantie de traçabilité ”.

**Art. L821-3**

Si l'hydrogène renouvelable ou bas-carbone produit est susceptible d'être mélangé à un autre type d'hydrogène ou à un autre gaz entre les mêmes étapes ou si la garantie émise lors de sa production est susceptible d'être cédée indépendamment de l'hydrogène produit, cette garantie atteste son origine. Elle est appelée “ garantie d'origine ”.

**Art. L821-4**

Il ne peut être émis plus d'une garantie de traçabilité ou d'origine pour chaque unité d'énergie d'hydrogène renouvelable ou bas-carbone produite correspondant à un mégawattheure.

**Art. L821-5**

Seule une garantie de traçabilité ou d'origine vaut certification du caractère renouvelable ou bas-carbone de l'hydrogène produit. A l'égard de l'acheteur ou du consommateur final, la garantie de traçabilité prouve que la quantité d'hydrogène qui lui a été physiquement livrée présente ce caractère et la garantie d'origine qu'une quantité d'hydrogène ayant ce caractère a été produite.

**Art. L821-6**

Une garantie d'origine ne peut être utilisée pour dissimuler à l'acheteur ou au consommateur final le caractère carboné de l'hydrogène livré.

**Art. L821-7**

Une garantie de traçabilité ne peut être cédée indépendamment de la quantité d'hydrogène qui a donné lieu à son émission.

La cession de l'hydrogène associé à une garantie de traçabilité à un autre détenteur entraîne, selon les cas, l'annulation ou le transfert de la garantie de traçabilité ou sa conversion en garantie d'origine au bénéfice du nouveau détenteur.

**Art. L821-8**

La garantie de traçabilité ou la garantie d'origine est annulée dès que l'hydrogène qu'elle certifie a été consommé ou injecté dans le réseau de gaz naturel.

**Art. L821-9**

Une garantie, qu'elle soit de traçabilité ou d'origine, n'est valable que pendant douze mois à compter de la date de la fin de la production de l'hydrogène renouvelable ou bas-carbone qu'elle certifie.

A l'expiration de ce délai, elle ne peut plus faire l'objet d'aucune utilisation.

L'utilisation d'une garantie valide peut toutefois être déclarée à l'organisme gestionnaire du registre dans un délai de six mois suivant l'expiration de sa période de validité.

##### Chapitre II :  Dispositions particulières aux garanties d'origine associées à la production des installations bénéficiant d'une aide de l'État

**Art. L822-1**

Les installations qui bénéficient d'un contrat d'aide conclu en application du chapitre II du titre Ier du présent livre sont enregistrées d'office sur le registre des garanties de production par l'organisme prévu à l'article L. 823-1.

Le coût de ce service est à la charge de l'exploitant de l'installation.

**Art. L822-2**

Les garanties d'origine associées à la production d'hydrogène renouvelable ou bas-carbone effectuée par les installations bénéficiant d'un contrat d'aide conclu en application du chapitre II du titre Ier du présent livre sont d'office émises au bénéfice de l'Etat par l'organisme prévu à l'article L. 823-1.

**Art. L822-3**

A la demande d'une commune, d'un groupement de communes ou d'une métropole sur le territoire duquel est implantée une installation relevant de l'article L. 822-2 qui souhaite attester ainsi l'origine renouvelable ou bas-carbone de sa propre consommation d'hydrogène, l'autorité compétente transfère, à titre gratuit, tout ou partie des garanties d'origine de cette installation sur le compte des garanties de cette commune, de ce groupement de communes ou de cette métropole ou de son fournisseur ouvert dans le registre.

Les garanties d'origine ainsi transférées sont utilisées immédiatement et ne peuvent être ni vendues, ni faire l'objet d'un nouveau transfert.

**Art. L822-4**

Les garanties d'origine émises mais non transférées en application de l'article L. 822-3 sont mises aux enchères par l'autorité administrative.

Pour chaque mise aux enchères, il est préalablement fixé un prix minimal de vente de la garantie d'origine.

Un allotissement par filière et par zone géographique peut être prévu par l'autorité administrative.

**Art. L822-5**

Les modalités et les conditions d'application du présent chapitre, en particulier les conditions de mise aux enchères des garanties d'origine, sont précisées par voie réglementaire.

##### Chapitre III :  L'organisme de gestion des garanties de production

**Art. L823-1**

Un organisme de gestion des garanties de production d'hydrogène est désigné par l'autorité administrative pour assurer leur délivrance, leur transfert et leur annulation, leur suivi ainsi que leur contrôle.

Le coût du service correspondant à la délivrance et au suivi des garanties de production d'hydrogène par cet organisme est à la charge du demandeur.

**Art. L823-2**

L'organisme de gestion établit et tient à jour un registre électronique national des garanties de production d'hydrogène.

Ce registre est accessible au public.

**Art. L823-3**

L'organisme de gestion dispose de pouvoirs de contrôle sur pièces et sur place. Ses agents sont habilités à procéder à ces contrôles, dans les mêmes conditions que celles prévues aux articles L. 142-21 à L. 142-29.

Sur demande de cet organisme, les exploitants d'installations de stockage d'hydrogène, les organismes de transport d'hydrogène par voie terrestre et maritime et les exploitants de canalisations de transport d'hydrogène sont tenus de lui fournir toutes les informations nécessaires au bon accomplissement de ses missions.

##### Chapitre IV :  Garanties d'origine délivrées par d'autres États de l'Union européenne

**Art. L824-1**

Les garanties d'origine d'hydrogène renouvelable provenant d'autres Etats membres de l'Union européenne et délivrées conformément aux dispositions de la directive (UE) 2018/2001 du Parlement européen et du Conseil du 11 décembre 2018 relative à la promotion de l'utilisation de l'énergie produite à partir de sources renouvelables sont reconnues et traitées par l'organisme de gestion des garanties de la même manière que des garanties d'origine liées à une unité de production située sur le territoire national, dès lors qu'elles respectent un niveau d'exigence similaire. Ces garanties sont, dans ce cas, assimilées aux garanties d'origine d'hydrogène renouvelable délivrées en application du présent titre.

**Art. L824-2**

Les garanties d'origine d'hydrogène bas-carbone provenant d'autres Etats membres de l'Union européenne peuvent, dans des conditions fixées par voie réglementaire, être reconnues et traitées par l'organisme de gestion des garanties de la même manière que des garanties d'origine liées à une unité de production située sur le territoire national, à condition qu'elles respectent un niveau d'exigence similaire. Ces garanties sont, dans ce cas, assimilées aux garanties d'origine d'hydrogène bas-carbone délivrées en application des dispositions du présent titre.

##### Chapitre V :  Pouvoirs d'enquête, contrôles et sanctions administratives

###### Section 1 : Recherche et constatation des manquements de l'organisme de gestion des garanties 

**Art. L825-1**

Le ministre chargé de l'énergie dispose, pour contrôler le bon accomplissement des missions qui lui incombent par l'organisme désigné en application de l'article L. 823-1, d'un pouvoir d'enquête et de contrôle qui s'exerce dans les conditions fixées par les articles L. 142-22 à L. 142-29.

**Art. L825-2**

Afin d'exercer son pouvoir de contrôle, le ministre chargé de l'énergie habilite des fonctionnaires et agents publics qui procèdent aux enquêtes nécessaires. Les agents habilités peuvent être assistés dans les conditions prévues à l'article L. 142-21. Le ministre chargé de l'énergie peut également désigner toute personne compétente pour réaliser, si nécessaire, une expertise.

Les enquêtes et contrôles donnent lieu à procès-verbal. Ce procès-verbal est transmis au ministre chargé de l'énergie. Un double en est transmis aux autres parties intéressées.

###### Section 2 :  Recherche et constatation des manquements des demandeurs de garanties 

**Art. L825-3**

Les manquements aux obligations faites aux demandeurs et aux utilisateurs de garanties prévues par le présent titre sont constatés par des agents proposés par l'organisme de gestion au vu de leurs compétences juridiques et techniques et habilités à cet effet par l'autorité administrative.

Ces manquements font l'objet de procès-verbaux qui, de même que les sanctions maximales encourues, sont notifiés à la ou aux personnes concernées et communiqués à l'autorité administrative. La ou les personnes concernées sont, préalablement, invitées à présenter leurs observations écrites ou orales, sans préjudice des droits énoncés à l'article L. 142-33.

Les agents chargés des contrôles préservent la confidentialité des informations recueillies à l'occasion de leur accomplissement. Leur habilitation peut être restreinte ou leur être retirée si les agents concernés cessent de remplir les conditions auxquelles sa délivrance était subordonnée.

###### Section 3 :  Sanctions administratives

####### Sous-section 1 : Dispositions communes 

**Art. L825-4**

Lorsqu'elle sanctionne un manquement aux obligations prévues au présent titre ou aux dispositions réglementaires prises pour leur application, l'autorité administrative met préalablement l'intéressé en demeure de se conformer à ses obligations dans un délai déterminé. Elle peut rendre publique cette mise en demeure.

####### Sous-section 2 :  Sanctions applicables à l'organisme de gestion 

**Art. L825-5**

Le ministre chargé de l'énergie peut prononcer à l'encontre de l'organisme de gestion mentionné à l'article L. 823-1 une sanction pécuniaire ne pouvant excéder 10 % du montant des frais de tenue du registre national du dernier exercice déclaré ou mettre immédiatement fin aux missions de cet organisme :

1° Si, après mise en demeure et sauf en cas de force majeure, l'organisme interrompt, de manière répétée ou durable, la gestion du registre national des garanties ou sa publication sur son site ;

2° Si le même organisme commet un manquement grave aux obligations réglementaires ou contractuelles qui lui incombent.

####### Sous-section 3 :  Autres sanctions applicables

**Art. L825-6**

I. — Si le contrôle établit que des garanties ont été émises sur le fondement d'informations erronées transmises par le demandeur, l'autorité administrative compétente peut :

1° Suspendre le droit à la délivrance de garanties pour l'ensemble de l'hydrogène produit postérieurement à la date du contrôle et subordonner la reprise de ce droit à l'accomplissement, à la demande et aux frais du producteur, d'un nouveau contrôle établissant la conformité de l'hydrogène produit aux éléments figurant dans la demande ;

2° Prononcer une sanction pécuniaire d'un montant maximal de 10 euros par équivalent en mégawattheures d'hydrogène produit ayant donné lieu à la délivrance de ces garanties.

II. — Si le contrôle établit un manquement aux autres obligations faites aux demandeurs ou aux autres utilisateurs de garanties par les dispositions des articles L. 821-4 à L. 821-9, l'autorité administrative peut prononcer, à leur encontre, la sanction pécuniaire prévue au 2° du I.

**Art. L825-7**

Le montant de la sanction pécuniaire, qui peut être prononcée si le manquement n'est pas constitutif d'une infraction pénale, est proportionné à la gravité du manquement, à la situation de l'intéressé, à la quantité d'hydrogène concerné et aux avantages qui en ont été retirés.

**Art. L825-8**

Si le manquement a déjà fait l'objet d'une sanction pécuniaire au titre d'une autre législation, la sanction pécuniaire éventuellement prononcée par l'autorité administrative est limitée de sorte que le montant global des sanctions pécuniaires ne dépasse pas le montant le plus élevé de l'une des sanctions encourues.

**Art. L825-9**

Les sanctions sont prononcées après que l'intéressé a reçu notification des griefs retenus à son encontre et a été mis à même de consulter le dossier correspondant ainsi que de présenter des observations écrites ou verbales, assisté par une personne de son choix.

**Art. L825-10**

Les sanctions pécuniaires sont recouvrées comme les créances de l'Etat étrangères à l'impôt et au domaine.

**Art. L825-11**

L'instruction et la procédure devant l'autorité compétente sont contradictoires.

**Art. L825-12**

L'autorité administrative ne peut sanctionner des faits remontant à plus de trois ans, s'il n'a été fait aucun acte tendant à leur recherche, leur constatation ou leur sanction.

**Art. L825-13**

Les décisions prononçant une sanction sont motivées et notifiées à l'intéressé. En fonction de la gravité de l'infraction, elles peuvent faire l'objet d'une publication au Journal officiel de la République française. La décision de publication est également motivée.

##### Chapitre VI :  Dispositions finales

**Art. L826-1**

Les conditions d'application du présent titre sont définies par voie réglementaire.

#### TITRE III :  LE TRANSPORT ET LA DISTRIBUTION

##### Chapitre Ier : Le transport

**Art. L831-1**

Le présent chapitre prévoit le régime applicable au transport d'hydrogène lorsqu'il est effectué au moyen de réseaux de transport autonomes, distincts des réseaux de transport de gaz naturel, et dédiés à ce seul usage.

**Art. L831-2**

Les dispositions relatives au transport de l'hydrogène renouvelable, lorsqu'il est assuré par injection dans les réseaux de transport de gaz naturel, figurent aux chapitres Ier et III du titre III et au titre V du livre IV.

##### Chapitre II :  La distribution

**Art. L832-1**

Le présent chapitre prévoit le régime applicable à la distribution d'hydrogène renouvelable lorsqu'elle est effectuée au moyen de réseaux de distribution autonomes, distincts des réseaux de distribution de gaz naturel, et dédiés à ce seul usage.

**Art. L832-2**

Les dispositions relatives à la distribution d'hydrogène renouvelable, lorsqu'elle assurée par un gestionnaire de réseau de distribution de gaz naturel, figurent aux chapitres II et III du titre III et au titre V du livre IV.

#### TITRE IV :  LE STOCKAGE

**Art. L841-1**

Les dispositions relatives au stockage de l'hydrogène, lorsqu'il est effectué dans des installations de stockage de gaz combustible et de gaz naturel, figurent aux titres Ier et III du livre II du code minier.

#### TITRE V :  LA VENTE D'HYDROGÈNE

**Art. L851-1**

Les activités de production et de vente d'hydrogène renouvelable aux consommateurs finals s'exercent au sein de marchés concurrentiels et ne sont pas régulées au titre du présent code.

**Art. L851-2**

Les dispositions relatives à la vente d'hydrogène renouvelable, lorsqu'il est injecté dans le réseau de gaz naturel, figurent au chapitre V du titre IV du livre IV.

## Partie réglementaire 

### LIVRE IER : L'ORGANISATION GÉNÉRALE DU SECTEUR DE L'ÉNERGIE

#### TITRE IER : LES PRINCIPES RÉGISSANT LE SECTEUR DE L'ÉNERGIE

##### Chapitre Ier : Les secteurs de l'électricité et du gaz

###### Section 1 : Organisation des entreprises de transport

####### Sous-section 1 : Règles communes aux entreprises de transport d'électricité et aux entreprises de transport de gaz

######## Paragraphe 1 : Désignation des gestionnaires de réseaux de transport

**Art. R111-1**

L'autorité compétente pour agréer et désigner, en vertu de l'article L. 111-2, un gestionnaire de réseau de transport d'électricité ou de gaz est le ministre chargé de l'énergie.

**Art. R111-2**

La demande en vue de l'octroi de la certification prévue à l'article L. 111-3 est adressée à la Commission de régulation de l'énergie. Elle est accompagnée d'un dossier dont la composition est différente selon que la société relève de l'article L. 111-8 ou de l'article L. 111-9.

**Art. R111-3**

La Commission de régulation de l'énergie dispose d'un délai de quatre mois, à compter de la réception de la demande, pour établir un projet de décision soit d'octroi, soit de refus de la certification. A défaut d'avoir pris un projet de décision dans ce délai, la Commission de régulation de l'énergie est réputée avoir pris un projet de décision d'octroi de la certification.

Elle notifie sans délai son projet de décision à la Commission européenne ou l'informe de l'intervention d'un projet de décision de certification tacite. Elle y joint toutes les informations utiles à l'examen du projet par la Commission européenne.

**Art. R111-4**

En application de l'article 3 du règlement (CE) n° 714/2009 du Parlement européen et du Conseil du 13 juillet 2009 sur les conditions d'accès au réseau pour les échanges transfrontaliers d'électricité et abrogeant le règlement (CE) n° 1228/2003 et de l'article 3 du règlement (CE) n° 715/2009 du Parlement européen et du Conseil du 13 juillet 2009 sur les conditions d'accès au réseau de transport de gaz naturel et abrogeant le règlement (CE) n° 1775/2005, la Commission européenne dispose d'un délai de deux mois à compter de sa saisine pour rendre son avis sur le projet de la Commission de régulation de l'énergie.

Le délai imparti à la Commission européenne pour rendre son avis est porté à quatre mois si cette dernière décide de saisir pour avis l'Agence de coopération des régulateurs de l'énergie. Dans ce cas, la Commission de régulation de l'énergie notifie à la société demanderesse cette prolongation du délai.

A défaut d'avoir rendu un avis dans le délai prévu soit au premier, soit au deuxième alinéa, la Commission européenne est réputée ne pas avoir soulevé d'objection à l'encontre du projet de décision de la Commission de régulation de l'énergie.

La date de la notification de l'avis de la Commission européenne ou, à défaut, celle à laquelle est intervenu son avis tacite, est communiquée à la société demanderesse par la Commission de régulation de l'énergie.

**Art. R111-5**

Dans un délai de deux mois à compter de la réception de l'avis de la Commission européenne ou de l'intervention d'un avis tacite, la Commission de régulation de l'énergie prend une décision concernant la certification de la société demanderesse.

Cette décision et, le cas échéant, l'avis de la Commission européenne sont notifiés à la société demanderesse et publiés simultanément au Journal officiel de la République française.

A défaut de décision dans le délai mentionné au premier alinéa, la demande de certification est réputée rejetée.

**Art. R111-6**

Dans le cas prévu à l'article L. 111-5, la société gestionnaire de réseau de transport saisit, sans délai, la Commission de régulation de l'énergie d'une nouvelle demande de certification. La certification existante reste en vigueur jusqu'à l'intervention d'une nouvelle décision de la Commission de régulation de l'énergie.

Dans le cas prévu à l'article L. 111-6, la société souhaitant exercer l'activité de gestionnaire d'un réseau de transport adresse à la même commission une demande de certification.

Dans les deux cas, la Commission de régulation de l'énergie avise, sans délai, la Commission européenne. La demande est présentée et examinée conformément à la procédure prévue par les dispositions des articles R. 111-2 à R. 111-5. Toutefois, à défaut de projet de décision émis par la Commission de régulation de l'énergie dans le délai mentionné à l'article R. 111-3, le projet de décision est réputé défavorable à la certification. La Commission de régulation de l'énergie est tenue de rejeter la demande de certification s'il n'a pas été démontré que la société se conformait aux obligations fixées par les articles L. 111-2 à L. 111-50 et que l'octroi de la certification ne serait pas préjudiciable, au regard des accords conclus nationalement ou par l'Union européenne avec le pays tiers concerné, à la sécurité d'approvisionnement de la France ou de l'Union européenne.

En outre, la société demanderesse avise, également sans délai, le ministre chargé de l'énergie. Sans préjudice de la mise en œuvre de l'article L. 151-3 du code monétaire et financier, ce dernier peut s'opposer, pour les motifs mentionnés à l'article L. 111-5, à la certification, par une décision motivée adressée à la Commission de régulation de l'énergie et notifiée à la société demanderesse.

**Art. R111-7**

La Commission de régulation de l'énergie veille au respect constant, par les sociétés gestionnaires de réseau de transport, des obligations qui résultent des articles L. 111-2 à L. 111-50.

La Commission de régulation de l'énergie et la Commission européenne peuvent, à tout moment, demander à la société gestionnaire de réseau de transport et, le cas échéant, aux autres sociétés composant l'entreprise verticalement intégrée d'électricité ou de gaz définie à l'article L. 111-10, à laquelle appartient la société gestionnaire de réseau de transport, la communication des informations utiles à l'accomplissement de leurs missions respectives.

Pour l'application du deuxième alinéa de l'article L. 111-17, la Commission de régulation de l'énergie dispose d'un délai de deux mois pour approuver les prestations de services relevant de l'exception mentionnée au premier alinéa de l'article L. 111-18. Au-delà de ce délai, la demande d'approbation est réputée rejetée.

**Art. R111-8**

La Commission de régulation de l'énergie procède au réexamen de la certification, soit à la demande motivée de la Commission européenne, soit de sa propre initiative ou après que la société gestionnaire du réseau de transport lui a notifié la survenance d'événements susceptibles de porter atteinte aux règles fixées par les articles L. 111-2 à L. 111-50.

**Art. R111-9**

La Commission de régulation de l'énergie notifie l'ouverture d'une procédure de réexamen à la société gestionnaire du réseau de transport. Elle lui demande de déposer, dans un délai de deux mois, le dossier prévu à l'article R. 111-2 et instruit le réexamen de la certification selon la procédure fixée aux articles R. 111-2 à R. 111-5.

**Art. R111-10**

A l'issue de la consultation de la Commission européenne, telle que prévue à l'article R. 111-4, si la Commission de régulation de l'énergie n'a pas de grief à formuler à l'encontre de la société gestionnaire de réseau de transport au regard du respect des obligations fixées par les articles L. 111-2 à L. 111-50, elle confirme, par décision publiée au Journal officiel de la République française, la validité de la certification. A défaut de décision dans le délai de deux mois mentionné au premier alinéa de l'article R. 111-5, la certification est réputée confirmée.

**Art. R111-11**

A l'issue de la consultation de la Commission européenne, telle que mentionnée à l'article R. 111-4, si la Commission de régulation de l'énergie, constate que la société gestionnaire de réseau de transport ne respecte pas les obligations fixées par les articles L. 111-2 à L. 111-50, elle met en demeure, dans le délai de deux mois mentionné au premier alinéa de l'article R. 111-5, la société de se conformer, dans un délai qu'elle détermine, à ses obligations.

Faute pour la société gestionnaire de réseau de transport de se conformer à cette mise en demeure, la Commission de régulation de l'énergie lui notifie l'ouverture d'une procédure d'abrogation de la certification. Elle invite la société à présenter, dans un délai de deux mois, ses observations écrites accompagnées de toute pièce utile. La société peut également demander à se faire entendre par la Commission de régulation de l'énergie, assistée des personnes de son choix.

A l'issue de la procédure, si la Commission de régulation de l'énergie procède à l'abrogation de la certification, elle notifie sa décision à la société gestionnaire de réseau de transport et met en œuvre la procédure prévue à l'article L. 134-30. Elle en avise préalablement le ministre chargé de l'énergie et la Commission européenne.

######## Paragraphe 2 : Règles applicables aux sociétés gestionnaires de réseaux de transport appartenant, au 3 septembre 2009, à une entreprise verticalement intégrée

**Art. R111-12**

L'autorité investie du pouvoir de nomination adresse à la Commission de régulation de l'énergie la liste des mandats des membres du conseil d'administration ou de surveillance qui appartiennent à la minorité du conseil, telle que définie à l'article L. 111-25.

Préalablement à toute décision concernant la nomination ou la reconduction du mandat d'une personne appartenant à la minorité du conseil d'administration ou de surveillance, l'autorité investie du pouvoir de nomination de la personne concernée adresse à la Commission de régulation de l'énergie les renseignements mentionnés à l'article L. 111-25. Elle joint un descriptif détaillé des fonctions occupées par cette personne durant les trois années qui ont précédé la proposition de nomination ou de reconduction.

Préalablement à toute décision concernant la révocation du mandat d'une personne appartenant au conseil d'administration ou de surveillance, l'autorité investie du pouvoir de révocation adresse à la Commission de régulation de l'énergie les motifs justifiant sa proposition de révocation. L'autorité concernée notifie à l'intéressé cette saisine et en adresse une copie au ministre chargé de l'énergie.

La Commission de régulation de l'énergie dispose d'un délai de trois semaines, à compter de sa réception, pour approuver la proposition de nomination, de reconduction ou de révocation ou pour s'y opposeR. Elle notifie sa décision motivée à l'autorité concernée. A défaut de décision dans ce délai, la proposition est réputée approuvée.

**Art. R111-13**

Chaque société gestionnaire d'un réseau de transport d'électricité ou de gaz adresse, pour approbation, à la Commission de régulation de l'énergie les listes des emplois de dirigeants mentionnées au II de l'article L. 111-30, ainsi que toute modification ultérieure de ces listes.

Préalablement à toute décision concernant la nomination ou la reconduction dans ses fonctions d'une personne membre de la direction générale ou du directoire de la société gestionnaire de réseau de transport, le conseil d'administration ou le conseil de surveillance adresse à la Commission de régulation de l'énergie les renseignements mentionnés à l'article L. 111-29. Le conseil joint un descriptif détaillé des fonctions occupées par la personne concernée, soit durant les trois années, soit durant les six mois qui ont précédé la proposition de nomination ou de reconduction, selon que cette personne appartient ou non à la majorité des dirigeants telle que définie au II de l'article L. 111-30.

Préalablement à toute décision de révocation des mêmes personnes, le conseil d'administration ou le conseil de surveillance adresse à la Commission de régulation de l'énergie les motifs de sa proposition de décision. Il notifie à l'intéressé cette saisine et en adresse une copie au ministre chargé de l'énergie.

La Commission de régulation de l'énergie dispose d'un délai de trois semaines, à compter de sa réception, pour approuver la proposition de nomination, de reconduction ou de révocation ou pour s'y opposeR. Elle notifie sa décision motivée à l'autorité concernée. A défaut de décision dans le délai précité, la proposition est réputée approuvée.

**Art. D111-14**

Préalablement à sa conclusion, le projet de contrat du responsable de la conformité, mentionné à l'article L. 111-34, est adressé pour approbation à la Commission de régulation de l'énergie par le conseil d'administration ou le conseil de surveillance de la société gestionnaire de réseau de transport d'électricité ou de gaz. Il est accompagné, s'il s'agit d'une personne physique, d'un descriptif détaillé des fonctions occupées par la personne concernée pendant une période de trois ans avant son engagement et, dans tous les cas, de toutes les informations utiles pour que la Commission de régulation de l'énergie puisse vérifier les compétences professionnelles et l'indépendance de la personne concernée.

Tout projet de dénonciation ou de modification du contrat liant la société gestionnaire de réseau de transport et le responsable de la conformité est préalablement soumis à l'approbation de la Commission de régulation de l'énergie. La demande d'approbation de la dénonciation du contrat est motivée.

**Art. D111-15**

Pendant la durée du contrat, la Commission de régulation de l'énergie contrôle le respect, par le responsable de la conformité, des obligations fixées par l'article L. 111-38.

En cas de manquement, de la part du responsable de la conformité, aux obligations mentionnées à l'alinéa précédent ou en cas d'insuffisance manifeste dans l'accomplissement des missions qui lui sont imparties par les articles L. 111-34 et L. 111-35, la Commission de régulation de l'énergie, après avoir permis au responsable de la conformité de présenter ses observations écrites ou orales, peut enjoindre, par décision motivée, le conseil d'administration ou le conseil de surveillance d'entamer sans délai une procédure de résiliation du contrat du responsable de la conformité.

####### Sous-section 2 : Dispositions propres à l'entreprise de transport d'électricité issue de la séparation juridique prévue à l'article L. 111-7

**Art. D111-16**

Le président du directoire de la société gestionnaire du réseau de transport d'électricité est nommé après accord du ministre chargé de l'énergie.

Les autres règles de gouvernance propres à cette société figurent dans ses statuts.

**Art. D111-17**

Pour la détermination de la rémunération des membres du directoire, il est fait application des dispositions de l'article 3 du décret n° 53-707 du 9 août 1953 relatif au contrôle de l'Etat sur les entreprises publiques nationales et certains organismes ayant un objet d'ordre économique ou social.

Les membres du directoire qui exercent des fonctions effectives dans la société gestionnaire du réseau de transport d'électricité conservent leur contrat de travail avec la société. S'ils n'exercent pas de telles fonctions, le contrat de travail est suspendu à compter de leur nomination en qualité de membre du directoire et ils conservent, le cas échéant, leurs droits à ancienneté et avancement et tous les avantages prévus par le décret n° 46-1541 du 22 juin 1946 modifié approuvant le statut national du personnel des industries électriques et gazières . Leur contrat produit à nouveau ses effets lorsqu'ils cessent d'exercer des fonctions de membre du directoire.

###### Section 2 : Organisation des entreprises gestionnaires des réseaux publics de distribution d'électricité et de gaz

####### Sous-section 1 : Dispositions communes

**Art. D111-18**

Préalablement à sa conclusion, le projet de contrat du responsable de la conformité, mentionné à l'article L. 111-62, est adressé pour approbation à la Commission de régulation de l'énergie par le directeur général ou par le directoire de la société gestionnaire du réseau public de distribution d'électricité ou de gaz. Il est accompagné de toutes les informations utiles pour que la Commission puisse vérifier les compétences professionnelles et l'indépendance de la personne concernée.

Tout projet de dénonciation ou de modification du contrat liant la société gestionnaire du réseau public de distribution et le responsable de la conformité est préalablement soumis à l'approbation de la Commission de régulation de l'énergie. La demande d'approbation de la dénonciation du contrat est motivée.

**Art. D111-19**

Les personnes assurant la direction générale des gestionnaires de réseaux, mentionnées à l'article L. 111-66 ne peuvent être révoquées sans avis motivé préalable de la Commission de régulation de l'énergie. Passé un délai de quinze jours à compter de sa saisine, l'avis de la Commission de régulation de l'énergie est réputé donné.

####### Sous-section 2 : Comité du système public de distribution d'électricité des zones interconnectées au réseau métropolitain continental

**Art. R111-19-1**

Les membres du comité du système de distribution publique d'électricité sont nommés par arrêté du ministre chargé de l'énergie. Le comité comprend :

1° Sur proposition des ministres concernés, un représentant du ministre chargé de l'énergie, un représentant du ministre chargé des collectivités territoriales et un représentant du ministre chargé de l'économie ;

2° Sur proposition de leurs associations représentatives, un représentant des intercommunalités et un représentant des régions ;

3° Le représentant des autorités organisatrices du réseau public de distribution d'électricité nommé au conseil de surveillance de la société mentionnée au 1° de l'article L. 111-52 ;

4° Sur proposition de leurs associations représentatives, deux représentants supplémentaires des autorités organisatrices définies à l'article L. 2224-31 du code général des collectivités territoriales ;

5° Sur proposition de leurs associations représentatives, un représentant des entreprises locales de distribution mentionnées à l'article L. 111-54 ;

6° Sur proposition du président du directoire de la société mentionnée au 1° de l'article L. 111-52, trois représentants de cette société.

**Art. R111-19-2**

Le président du comité du système de distribution publique d'électricité est désigné, par le ministre chargé de l'énergie, parmi les membres mentionnés aux 2°, 3° et 4° de l'article R. 111-19-1.

**Art. R111-19-3**

Les membres du comité du système de distribution publique d'électricité, ainsi que son président, sont nommés pour une durée de cinq ans.

Lorsqu'un membre ne peut exercer son mandat pour cette durée, son successeur est nommé pour la durée restant à courir.

Le mandat des membres mentionnés au 2° de l'article R. 111-19-1 prend fin à l'expiration de leur mandat électif dans la collectivité au titre de laquelle ils ont été désignés.

Le mandat des membres du comité est renouvelable.

**Art. R111-19-4**

En cas d'empêchement, les membres titulaires du comité du système de distribution publique d'électricité peuvent être remplacés par un suppléant. Les suppléants, dont le nombre est limité à un par titulaire, sont désignés dans les mêmes formes et pour la même durée que les titulaires.

**Art. R111-19-5**

Les fonctions de membre du comité du système de distribution publique d'électricité sont gratuites.

**Art. R111-19-6**

Le directeur de l'administration centrale chargée de l'électricité ou son représentant assiste au comité du système de distribution publique d'électricité en qualité de commissaire du Gouvernement.

Il présente la position du Gouvernement et peut demander l'inscription de tout point à l'ordre du jour.

Il ne prend pas part au vote.

**Art. R111-19-7**

A la demande du président ou du commissaire du Gouvernement, un représentant de la Commission de régulation de l'énergie peut assister, en tant qu'observateur, aux réunions du comité du système de distribution publique d'électricité.

**Art. R111-19-8**

Le comité du système de distribution publique d'électricité se réunit, au moins une fois par an, sur convocation de son président. Cette convocation est de droit si elle est demandée par le commissaire du Gouvernement. Le président arrête l'ordre du jour sur proposition du secrétariat du comité. En outre, le président inscrit à l'ordre du jour les points demandés par au moins un quart des membres du comité.

Le comité délibère à la majorité des membres présents.

Le comité peut, sur proposition de son président, de la majorité de ses membres ou du commissaire du Gouvernement, entendre toute personne extérieure dont l'audition est de nature à éclairer ses délibérations. Les personnes ainsi entendues ne participent pas au vote.

**Art. R111-19-9**

Le comité du système de distribution publique d'électricité dispose d'un secrétariat assuré par la société mentionnée au 1° de l'article L. 111-52.

**Art. R111-19-10**

Le secrétariat du comité du système de distribution publique d'électricité prépare les documents nécessaires au comité pour exercer sa mission et est chargé de leur diffusion auprès de ses membres.

A cet effet, il est destinataire des documents mentionnés à l'article L. 111-56-1, notamment :

— des saisines du conseil d'administration ou de surveillance de la société mentionnée au 1° de l'article L. 111-52 sur les sujets concernant sa politique d'investissement ;

— des programmes prévisionnels de tous les investissements envisagés sur le réseau de distribution, établis par les conférences départementales mentionnées au troisième alinéa du I de l'article L. 2224-31 du code général des collectivités territoriales ; il en réalise une synthèse au niveau national, le cas échéant au niveau régional, pour préparer les travaux du comité. A cet effet, le ministre chargé de l'énergie arrête, sur proposition du comité, le format selon lequel sont établis les programmes prévisionnels d'investissements établis par les conférences départementales ; et,

— à sa demande, des comptes rendus de la politique d'investissement et des bilans détaillés de la mise en œuvre des programmes prévisionnels mentionnés à l'article L. 2224-31 du code général des collectivités territoriales.

**Art. R111-19-11**

Les avis du comité prévus à l'article L. 111-56-1, signés par son président, sont adressés, dans un délai de quinze jours, par le secrétariat à l'autorité organisatrice du réseau public de distribution d'électricité, à la société mentionnée au 1° de l'article L. 111-52 ou à l'entreprise locale de distribution concernée.

L'organisme concerné dispose d'un délai de deux mois pour faire part de ses observations écrites au comité lorsqu'il n'entend pas se conformer à son avis. La lettre d'observations est inscrite à l'ordre du jour du comité suivant.

**Art. R111-19-12**

Le secrétariat du comité du système de distribution publique d'électricité établit les comptes rendus des réunions et élabore chaque année un rapport d'activité portant sur les travaux du comité et sur le suivi des avis.

Il est chargé de la publication, sur le site internet du comité, des travaux de ce dernier.

**Art. R111-19-13**

Le comité du système de distribution publique d'électricité peut adresser au ministre chargé de l'énergie des propositions d'orientations générales sur les politiques d'investissements sur les réseaux publics d'électricité et leur contribution à la qualité de service et à la transition énergétique.

Le comité peut être consulté par le ministre chargé de l'énergie sur toute question concernant la politique d'investissement sur les réseaux publics d'électricité ou l'organisation de la distribution publique d'électricité.

**Art. R111-19-14**

Le comité du système de distribution publique d'électricité adopte son règlement intérieur dans un délai de six mois à compter de son installation. Ce texte porte notamment sur les délais et modalités de convocation du comité, sur les règles de diffusion par le secrétariat des documents nécessaires au comité pour exercer sa mission ainsi que sur les modalités de publication de ses travaux.

####### Sous-section 3 : Comité du système public de distribution d'électricité de la   collectivité de Corse

**Art. R111-19-15**

Il est institué, pour la collectivité de Corse, un comité du système de distribution publique d'électricité, dont les membres sont nommés par arrêté du préfet de Corse. Le comité comprend :

1° Le préfet de Corse et un représentant du service déconcentré chargé de l'énergie en fonctions dans la collectivité ;

2° Sur proposition de l'exécutif de la collectivité de Corse, un représentant de cette collectivité et deux représentants des communes ou des intercommunalités ;

3° Sur proposition des autorités organisatrices du réseau public de distribution d'électricité, définies à l'article L. 2224-31 du code général des collectivités territoriales, trois représentants de ces autorités ;

4° Sur proposition du président du conseil d'administration ou de surveillance de la société gestionnaire du réseau de distribution d'électricité desservant le territoire de la collectivité, trois représentants de cette société.

**Art. R111-19-16**

Le président du comité du système de distribution publique d'électricité est désigné, par le préfet de Corse, parmi les membres mentionnés aux 2° et 3° de l'article R. 111-19-15.

**Art. R111-19-17**

Les membres du comité du système de distribution publique d'électricité, ainsi que son président, sont nommés pour une durée de cinq ans.

Lorsqu'un membre ne peut exercer son mandat pour cette durée, son successeur est nommé pour la durée restant à courir.

Le mandat des membres mentionnés au 2° de l'article R. 111-19-15 prend fin à l'expiration de leur mandat électif dans la collectivité au titre de laquelle ils ont été désignés.

Le mandat des membres du comité est renouvelable.

**Art. R111-19-18**

En cas d'empêchement, les membres titulaires du comité du système de distribution publique d'électricité peuvent être remplacés par un suppléant. Les suppléants, dont le nombre est limité à un par titulaire, sont désignés dans les mêmes formes et pour la même durée que les titulaires.

**Art. R111-19-19**

Les fonctions de membre du comité du système de distribution publique d'électricité sont gratuites.

**Art. R111-19-20**

Le comité du système de distribution publique d'électricité se réunit, au moins une fois par an, sur convocation de son président. Le président arrête l'ordre du jour sur proposition du secrétariat du comité. En outre, le président inscrit à l'ordre du jour les points demandés par au moins un quart des membres du comité.

Le comité délibère à la majorité des membres présents.

Le comité peut, sur proposition de son président ou de la majorité de ses membres, entendre toute personne extérieure dont l'audition est de nature à éclairer ses délibérations. Les personnes ainsi entendues ne participent pas au vote.

**Art. R111-19-21**

Le comité du système de distribution publique d'électricité dispose d'un secrétariat assuré par la société gestionnaire du réseau de distribution d'électricité desservant le territoire de la collectivité.

**Art. R111-19-22**

Le secrétariat du comité du système de distribution publique d'électricité prépare les documents nécessaires au comité pour exercer sa mission et est chargé de leur diffusion auprès de ses membres.

A cet effet, il est destinataire des documents mentionnés à l'article L. 111-56-2, notamment :

— des saisines du conseil d'administration ou de surveillance de la société gestionnaire du réseau de distribution d'électricité desservant le territoire de la collectivité, sur les sujets concernant sa politique d'investissement sur cette zone ;

— des programmes prévisionnels de tous les investissements envisagés sur le réseau de distribution, établis par la conférence départementale, mentionnée au troisième alinéa du I de l'article L. 2224-31 du code général des collectivités territoriales ;

— à la demande du comité, des comptes rendus de la politique d'investissement et des bilans détaillés de la mise en œuvre des programmes mentionnés à l'alinéa précédent.

**Art. R111-19-23**

Les avis du comité prévus à l'article L. 111-56-2, signés par son président, sont adressés dans un délai de quinze jours, par le secrétariat, à l'autorité organisatrice du réseau public de distribution d'électricité ou à la société gestionnaire du réseau de distribution d'électricité desservant le territoire de la collectivité.

L'organisme concerné dispose d'un délai de deux mois pour faire part de ses observations écrites au comité lorsqu'il n'entend pas se conformer à son avis. La lettre d'observations est inscrite à l'ordre du jour du comité suivant.

**Art. R111-19-24**

Le secrétariat du comité du système de distribution publique d'électricité établit les comptes rendus des réunions et élabore chaque année un rapport d'activité portant sur les travaux du comité et sur le suivi des avis.

Il est chargé de la publication des travaux de ce dernier.

**Art. R111-19-25**

Le comité du système de distribution publique d'électricité peut adresser au ministre chargé de l'énergie des propositions d'orientations générales sur les politiques d'investissements sur les réseaux publics d'électricité desservant la collectivité et leur contribution à la qualité de service et à la transition énergétique.

Le comité peut être consulté par le ministre chargé de l'énergie sur toute question concernant la politique d'investissement sur les réseaux publics d'électricité ou l'organisation de la distribution publique d'électricité sur le périmètre de la collectivité.

**Art. R111-19-26**

Le comité du système de distribution publique d'électricité adopte son règlement intérieur dans un délai de six mois à compter de son installation. Ce texte porte notamment sur les délais et modalités de convocation du comité, sur les règles de diffusion par le secrétariat des documents nécessaires au comité pour exercer sa mission ainsi que sur les modalités de publication de ses travaux.

###### Section 3 : Dispositions particulières à l'entreprise venant aux droits de GDF-Suez

**Art. D111-20**

L'action spécifique dont il dispose au capital de l'entreprise venant aux droits de GDF-Suez confère à l'Etat les droits définis à l'article D. 111-21 dans les conditions, notamment de délai et de publicité, fixées par le décret n° 93-1296 du 13 décembre 1993 pris pour l'application de l'article 10 de la loi n° 86-912 relative aux modalités des privatisations et concernant certains droits attachés à l'action spécifique

**Art. D111-21**

S'il considère cette décision contraire aux intérêts essentiels de la France en matière d'énergie, en particulier à la continuité et à la sécurité d'approvisionnement, le ministre chargé de l'économie peut s'opposer, par arrêté, à toute décision de l'entreprise venant aux droits de GDF Suez, ou de toute société venant aux droits de celle-ci, et de ses filiales de droit français, ayant pour objet, directement ou indirectement, de céder sous quelque forme que ce soit, de transférer l'exploitation, d'affecter à titre de sûreté ou garantie, ou de changer la destination:

1° Des canalisations de transport de gaz naturel situées sur le territoire national ;

2° Des actifs liés à la distribution de gaz naturel situés sur le territoire national ;

3° Des stockages souterrains de gaz naturel situés sur le territoire national ;

4° Des installations de gaz naturel liquéfié situées sur le territoire national.

Lorsqu'elle envisage de prendre l'une de ces décisions, l‘entreprise mentionnée au présent article est tenue d'en aviser le ministre chargé de l'économie. La décision envisagée est réputée autorisée si celui-ci ne s'y est pas opposé dans le délai d'un mois à compter de la déclaration, effectuée par l'entreprise et constatée par un récépissé délivré par l'administration. Ce délai peut être prorogé pour une durée de quinze jours, par arrêté du ministre chargé de l'économie.

Le ministre chargé de l'économie, avant l'expiration du délai défini à l'alinéa précédent, peut renoncer à l'exercice de son droit d'opposition.

En cas d'opposition, le ministre chargé de l'économie communique les motifs de sa décision à la société concernée.

###### Section 4 : Confidentialité des informations sensibles

####### Sous-section 1 : Informations détenues par les gestionnaires du réseau public de transport et des réseaux publics de distribution d'électricité

**Art. R111-22**

Un salarié de la société gestionnaire du réseau public de transport d'électricité qui souhaite exercer d'autres activités dans le secteur de l'électricité doit en informer par écrit le président du directoire ou le directeur général de la société gestionnaire.

Si celui-ci estime que l'agent demandeur a eu à connaître, dans l'exercice de ses fonctions, d'informations dont la confidentialité doit être préservée en application des articles R. 111-26 à R. 111-30, il saisit, dans un délai de quinze jours, la commission instituée par l'article L. 111-74 et informe l'agent intéressé de cette saisine.

La commission rend, dans les conditions prévues à l'article R. 111-25, un avis sur la compatibilité de l'activité projetée avec les fonctions précédemment exercées par l'intéressé ainsi que, le cas échéant, sur la durée d'une incompatibilité.

Dans le cas où un agent a déposé, conformément aux règles prévues par le décret n° 46-1541 du 22 juin 1946 modifié approuvant le statut national du personnel des industries électriques et gazières, une demande de mutation au sein de la branche des industries électriques et gazières, cette demande tient lieu de l'information prévue au premier alinéa du présent article.

**Art. R111-23**

La commission instituée par l'article L. 111-74 est présidée par un magistrat de l'ordre judiciaire et comprend, en outre, un membre de la Commission de régulation de l'énergie, un représentant des salariés du gestionnaire du réseau public de transport d'électricité, un représentant du président du directoire ou du directeur général de la société gestionnaire du réseau public de transport d'électricité et une personnalité qualifiée en raison de ses compétences en matière énergétique, économique et sociale.

**Art. R111-24**

Les membres de la commission instituée par l'article L. 111-74 sont nommés pour trois ans par arrêté du ministre chargé de l'énergie :

1° Le président, sur proposition du premier président de la Cour de cassation ;

2° Le membre de la Commission de régulation de l'énergie, sur proposition de cette commission ;

3° Le représentant des salariés du gestionnaire du réseau public de transport d'électricité, sur proposition conjointe des organisations syndicales représentatives ou, à défaut d'accord entre elles, de la majorité des organisations ayant recueilli ensemble la majorité des voix lors des dernières élections des représentants du personneL. A défaut de proposition des organisations syndicales, le siège n'est pas pourvu.

Des membres suppléants sont nommés dans les mêmes conditions.

Le mandat des membres de la commission est renouvelable.

En cas de vacance ou lorsqu'un des membres, titulaire ou suppléant, perd la qualité au titre de laquelle il a été nommé, il est procédé à la nomination, dans les mêmes conditions, d'un nouveau membre pour la durée du mandat restant à courir.

La commission ne délibère valablement que si trois membres au moins sont présents. En cas de partage égal des voix, la voix du président est prépondérante.

Le secrétariat de la commission est assuré par le gestionnaire du réseau public de transport d'électricité.

**Art. R111-25**

La commission entend le salarié à la demande de celui-ci ou de sa propre initiative.

Elle peut recueillir les informations qu'elle juge nécessaires auprès des services et directions dans lesquels celui-ci a exercé ses fonctions au cours des années antérieures et de l'entreprise où il souhaite exercer des fonctions à l'avenir.

Dans le délai d'un mois à compter de sa saisine, la commission adresse son avis au président du directoire ou au directeur général qui le notifie à l'intéressé. L'absence d'avis de la commission dans ce délai vaut accord sur la compatibilité de l'activité projetée par l'intéressé avec ses fonctions antérieures.

Le président du directoire ou le directeur général du gestionnaire du réseau public de transport d'électricité informe la commission des suites données à ses avis.

**Art. R111-26**

Sous réserve des dispositions de l'article R. 111-30, les informations dont la confidentialité doit être préservée par les gestionnaires de réseaux publics de transport ou de distribution d'électricité en application du premier alinéa de l'article L. 111-72 et du premier alinéa de l'article L. 111-73 sont :

1° Les dispositions des contrats et protocoles d'accès aux réseaux publics de transport ou de distribution mentionnés aux articles L. 111-91 et L. 111-92, ainsi que les informations échangées en vue de leur préparation et de leur application, relatives à l'identité des parties à un contrat de fourniture, aux prix de transaction de l'électricité, aux données financières relatives à l'équilibre des transactions, aux caractéristiques de la production, de la fourniture ou de la consommation, à la durée des contrats et protocoles d'accès ou de fourniture, aux conditions techniques et financières de raccordement, aux pénalités et sanctions contractuelles ;

2° Les programmes d'appel, d'approvisionnement et de consommation mentionnés à l'article L. 321-9, les propositions d'ajustement des programmes d'appel mentionnés à l'article L. 321-10, les modifications apportées par le gestionnaire du réseau public de transport à ces programmes d'appel en application des articles L. 321-10 et L. 321-11, ainsi que toutes informations échangées entre les gestionnaires des réseaux concernés et les utilisateurs de ces réseaux en vue de l'établissement et de la mise en œuvre de ces programmes ;

3° Les dispositions des contrats et protocoles d'achat d'électricité conclus par le gestionnaire du réseau public de transport mentionnés à l'article L. 321-11 et L. 321-12, ainsi que les informations échangées en vue de leur préparation et de leur application, relatives aux prix de transaction de l'électricité, aux données financières relatives à l'équilibre des transactions, aux caractéristiques de la production ou de la fourniture, à la durée des contrats et protocoles d'achat, aux pénalités et sanctions contractuelles ;

4° Les informations relatives aux puissances enregistrées, aux volumes d'énergie consommée ou produite ainsi qu'à la qualité de l'électricité, issues des comptages mentionnés aux articles L. 321-14 et L. 322-8 ou issues de toutes autres mesures physiques effectuées par les gestionnaires des réseaux concernés sur les ouvrages de raccordement et les installations d'un utilisateur de ces réseaux ;

5° Les niveaux des écarts constatés par rapport aux programmes d'appel, d'approvisionnement et de consommation, ainsi que les montants des compensations financières demandées ou attribuées par le gestionnaire du réseau public de transport aux utilisateurs concernés, mentionnés à l'article L. 321-14 ;

6° Les informations relevant des 1° à 5° du présent article transmises par d'autres gestionnaires de réseaux publics de transport ou de distribution ou par des gestionnaires de réseaux étrangers, en vue de l'accomplissement de leurs missions.

**Art. R111-27**

Les gestionnaires de réseaux publics de transport ou de distribution sont autorisés à communiquer à un utilisateur des réseaux toute information relative à sa propre activité, dans la mesure où cette communication n'est pas de nature à porter atteinte aux règles de concurrence libre et loyale en révélant des informations mentionnées à l'article R. 111-26 et relatives à l'activité d'autres utilisateurs.

Tout utilisateur des réseaux publics de transport ou de distribution peut autoriser un gestionnaire de réseau public à communiquer directement à un tiers ou habiliter ce tiers à demander au gestionnaire de réseau et à recevoir directement des informations mentionnées à l'article R. 111-26 et relatives à la propre activité de cet utilisateur, dans la mesure où cette communication n'est pas de nature à porter atteinte aux règles de concurrence libre et loyale en révélant des informations mentionnées à l'article R. 111-26 et relatives à l'activité d'autres utilisateurs.

Les gestionnaires des réseaux publics de distribution sont autorisés à communiquer à tout fournisseur ayant conclu avec un client final, pour un site de consommation, un contrat portant à la fois sur la fourniture d'énergie électrique et l'accès aux réseaux publics de distribution, et garantissant disposer d'une autorisation expresse de son client :

1° L'historique disponible des puissances souscrites et des données de consommation sur ce site des clients domestiques ;

2° L'historique disponible des puissances souscrites et des données de consommation sur ce site du client, s'il n'est pas un client domestique.

Les gestionnaires des réseaux publics d'électricité et, le cas échéant, les tiers désignés en application de l'article R. 271-3 sont autorisés à communiquer aux opérateurs d'effacement, pour les sites pour lesquels ces derniers déclarent disposer d'un accord du consommateur final à cet effet, l'ensemble des données nécessaires à l'identification, à la comptabilisation et à la certification des effacements de consommation réalisés sur ces sites.

**Art. R111-27-1**

Lorsque les informations mentionnées au 4° de l'article R. 111-26 relatives aux activités d'un utilisateur permettent de mieux apprécier le coût d'un raccordement et le délai dans lequel il peut être réalisé, le gestionnaire de réseau peut, avec l'accord de cet utilisateur, les communiquer au demandeur de raccordement si celui-ci s'engage à en préserver la confidentialité.

**Art. R111-27-2**

La demande d'information émanant d'un demandeur de raccordement est réputée rejetée faute de réponse du gestionnaire de réseau dans un délai de trois mois à compter de sa réception.

**Art. R111-27-3**

La Commission de régulation de l'énergie peut être saisie de cette décision implicite.

**Art. R111-28**

Les gestionnaires de réseaux publics de transport ou de distribution sont autorisés à communiquer à des tiers et à publier des informations mentionnées à l'article R. 111-26, sous une forme agrégée respectant le secret statistique, et ne portant pas atteinte aux règles de concurrence libre et loyale, lorsque cette publication est de nature à assurer la bonne exécution de leurs missions ou à rendre compte de cette exécution.

**Art. R111-29**

Le gestionnaire du réseau public de transport et les gestionnaires des réseaux publics de distribution sont autorisés à échanger entre eux, ainsi qu'avec les services gestionnaires de réseaux étrangers, toute information mentionnée à l'article R. 111-26, lorsque la communication de ces informations est nécessaire au bon accomplissement de leurs missions respectives.

**Art. R111-29-1**

Les gestionnaires des réseaux publics de distribution sont autorisés à transmettre au ministre chargé de l'énergie, à la Commission de régulation de l'énergie, à Electricité de France, aux entreprises locales de distribution, aux organismes agréés et aux producteurs concernés les éléments d'identification ou de caractérisation des installations bénéficiant d'un soutien public au titre des articles L. 121-7, L. 311-10, L. 314-1, L. 314-6-1, L. 314-18, L. 314-26 et L. 314-31, ainsi que les informations relatives à l'avancement des travaux de raccordement afférents, dans la mesure où la transmission de ces informations est nécessaire à la mise en œuvre du soutien public dont bénéficient ces installations.

**Art. R111-30**

Les gestionnaires des réseaux publics de transport ou de distribution d'électricité sont dispensés de l'obligation de préserver la confidentialité des informations énumérées à l'article R. 111-26 lorsque l'application de dispositions législatives et réglementaires implique nécessairement la communication de tout ou partie de ces informations ou lorsque cette communication est nécessaire au bon accomplissement de leurs missions, en particulier pour mettre en œuvre les mesures de protection qui s'imposent en cas de menace pour la sécurité des personnes et des biens ou pour la sécurité et la sûreté des réseaux publics.

Les informations mentionnées au 4° de l'article R. 111-26 ne comprennent pas les quantités annuelles d'énergie consommée ou produite ainsi que les puissances raccordées.

####### Sous-section 2 : Informations détenues par les exploitants d'ouvrages de transport, de distribution ou de stockage de gaz naturel, ou d'installations de gaz naturel liquéfié

**Art. R111-31**

Sous réserve des dispositions de l'article R. 111-35, les informations de nature à porter atteinte aux règles d'une concurrence loyale dont la confidentialité doit être préservée en application du premier alinéa de l'article L. 111-77 par les opérateurs gaziers mentionnés au même alinéa de cet article sont :

1° Les dispositions des contrats et protocoles ayant pour objet l'accès aux ouvrages ou installations, y compris celles fournissant des services auxiliaires, l'utilisation des stockages, le transit ou les achats conclus en vue de l'équilibrage des réseaux ainsi que les informations échangées pour la préparation et l'application de ces contrats et protocoles, relatives à l'identité des parties, aux prix des prestations, aux caractéristiques de la fourniture, à la durée et aux conditions d'évolution ou de reconduction des contrats et protocoles, aux pénalités et sanctions contractuelles ;

2° Les informations relatives aux quantités livrées issues des comptages, des mesures de pression en aval du poste de livraison, des mesures de débit, ou de toutes autres mesures physiques effectuées par l'opérateur gazier sur les ouvrages de raccordement ou les installations d'un utilisateur de ces ouvrages ou installations.

Les obligations de confidentialité mentionnées ci-dessus s'appliquent également aux informations transmises par les opérateurs gaziers qui exploitent des ouvrages ou installations à l'étranger.

**Art. R111-32**

Les opérateurs gaziers sont autorisés à communiquer à tout utilisateur de leurs ouvrages ou installations toute information relative à son activité, dans la mesure où cette communication n'est pas de nature à porter atteinte aux règles d'une concurrence loyale en révélant des informations mentionnées à l'article R. 111-31 et relatives à l'activité d'autres utilisateurs.

Tout utilisateur d'ouvrages ou installations peut autoriser les opérateurs gaziers à communiquer directement à des tiers des informations relatives à son activité, dans la mesure où cette communication n'est pas de nature à porter atteinte aux règles d'une concurrence loyale en révélant des informations mentionnées à l'article R. 111-31.

**Art. R111-33**

Les opérateurs gaziers sont autorisés à communiquer à des tiers et à publier des informations agrégées issues de celles mentionnées à l'article R. 111-31, lorsque cette publication est de nature à assurer la bonne exécution de leurs missions ou à en rendre compte, à condition que ces informations ne permettent pas de reconstituer les données élémentaires utilisées et ne portent pas atteinte aux règles d'une concurrence loyale.

**Art. R111-34**

Les opérateurs gaziers sont autorisés à échanger entre eux ainsi qu'avec les opérateurs gaziers étrangers toute information mentionnée à l'article R. 111-31, lorsque cette communication est nécessaire au bon accomplissement de leurs missions respectives.

**Art. R111-35**

Les opérateurs gaziers mentionnés à l'article L. 111-77 sont dispensés de l'obligation de préserver la confidentialité des informations énumérées à l'article R. 111-31 lorsque l'application de dispositions législatives et réglementaires implique nécessairement la communication de tout ou partie de ces informations ou lorsque cette communication est nécessaire au bon accomplissement de leurs missions, en particulier au bon fonctionnement des ouvrages et installations ou stockages, à la mise en œuvre des mesures de protection qui s'imposent en cas de menace pour la sécurité des personnes et des biens ou pour la sécurité des ouvrages et installations ou stockages ainsi que pour la mise en œuvre, le cas échéant, des mesures conservatoires prévues à l'article L. 143-6.

Les informations définies au 2° de l'article R. 111-31 ne comprennent pas les quantités annuelles livrées, les capacités d'injection et les quantités annuelles injectées de biométhane.

###### Section 5 : Dissociation et transparence de la comptabilité

####### Sous-section 1 : Règles applicables aux entreprises électriques

**Art. D111-36**

Les entreprises mentionnées au dernier alinéa de l'article L. 111-87 tiennent un exemplaire de leurs comptes annuels à la disposition du public à leur siège social.

####### Sous-section 2 : Règles applicables aux entreprises gazières

**Art. D111-37**

Les opérateurs mentionnés au dernier alinéa de l'article L. 111-88 tiennent un exemplaire de leurs comptes annuels à la disposition du public à leur siège social.

###### Section 6 : Droit d'accès aux réseaux et aux installations

####### Sous-section 1 : Droit d'accès aux réseaux de distribution de gaz naturel pour les gestionnaires de réseaux mentionnés au III de l'article L. 2224-31 du code général des collectivités territoriales

**Art. D111-38**

Pour l'application des articles D. 111-39 à D. 111-42, le gestionnaire d'un réseau de distribution publique de gaz naturel non directement raccordé au réseau de transport est regardé comme un gestionnaire du réseau de distribution de deuxième rang, même si le réseau de distribution amont est géré par le même opérateur.

Le gestionnaire du réseau de distribution amont directement raccordé au réseau de transport est regardé comme un gestionnaire du réseau de distribution de premier rang.

Par extension, un gestionnaire de réseau de distribution raccordé à un réseau de distribution qui n'est pas lui-même directement raccordé au réseau de transport est regardé comme un gestionnaire du réseau de distribution de " rang N + 1 ", N étant le rang du réseau de distribution auquel il est raccordé.

**Art. D111-39**

Les gestionnaires de réseaux définis au III de l'article L. 2224-31 du code général des collectivités territoriales, et mentionnés à l'article L. 111-99, ont un droit d'accès aux réseaux de distribution de gaz naturel dans des conditions définies par contrat avec les opérateurs qui les exploitent. Lorsque les deux opérateurs ne sont pas des personnes morales distinctes, des protocoles règlent leurs relations.

Ces contrats ou protocoles sont transmis, à sa demande, à la Commission de régulation de l'énergie.

**Art. D111-40**

Lorsqu'une autorité organisatrice de la distribution de gaz naturel lance un appel à candidatures pour la desserte d'une ou plusieurs communes en gaz naturel en application du III de l'article L. 2224-31 du code général des collectivités territoriales et que cette desserte nécessite le raccordement du futur réseau de distribution à un réseau de distribution préexistant, le gestionnaire de ce réseau de distribution réalise, à la demande des candidats, l'étude technique et financière de ce raccordement.

Il s'abstient de toute discrimination entre candidats, en particulier lorsque lui-même et l'un des candidats ne sont pas des personnes morales distinctes.

A l'issue de l'appel à candidatures, le gestionnaire du réseau de distribution préexistant établit, à la demande du candidat retenu, une proposition technique et financière pour le raccordement du futur réseau de distribution à son propre réseau, sur la base des caractéristiques définitives de la desserte définies entre l'autorité organisatrice de la distribution de gaz naturel et le candidat. Cette proposition, dénommée " schéma de desserte ", précise notamment la nature et le montant des investissements strictement nécessaires au raccordement, ainsi que les conditions tarifaires d'utilisation du réseau de distribution d'amont. Les coûts d'accès au réseau de distribution amont sont reportés dans le contrat ou le protocole mentionné à l'article D. 111-39.

Les dispositions du présent article, en ce qu'elles concernent l'étude technique et financière du raccordement d'un futur réseau de distribution ainsi que l'éventuelle proposition technique et financière pour ce raccordement, s'appliquent également lorsque l'autorité organisatrice de la distribution de gaz naturel envisage de constituer une régie pour exploiter le service de distribution de gaz naturel.

**Art. D111-41**

Le gestionnaire du réseau de distribution de premier rang met à la disposition du gestionnaire du réseau de distribution de deuxième rang, à sa demande, les documents permettant d'attester de la conformité de l'odorisation du gaz naturel distribué aux normes en vigueur à l'entrée du réseau de distribution de premier rang et, le cas échéant, aux points de raccordement des installations de production de biométhane injecté dans le réseau de distribution de premier rang.

Le cas échéant, le gestionnaire du réseau de distribution de deuxième rang met à la disposition du gestionnaire du réseau de distribution de premier rang, à sa demande, les documents permettant d'attester de la conformité de l'odorisation du gaz naturel distribué aux normes en vigueur, en application de l'article R. 121-59, aux points de raccordement des installations de production de biométhane injecté dans le réseau de distribution de deuxième rang.

Les documents mentionnés aux deux alinéas précédents sont annexés au contrat mentionné à l'article D. 111-39.

Les dispositions du présent article, s'appliquant respectivement au gestionnaire d'un réseau de distribution de premier rang et au gestionnaire d'un réseau de distribution de deuxième rang, s'appliquent de manière équivalente au gestionnaire d'un réseau de distribution de " rang N " et au gestionnaire d'un réseau de distribution de " rang N + 1 ".

**Art. D111-42**

Dans le respect des dispositions de l'article L. 134-2, la Commission de régulation de l'énergie précise, en tant que de besoin, les règles encadrant les conditions d'accès aux réseaux de distribution relevant de la présente sous-section.

####### Sous-section 2 : Dérogation aux conditions d'accès à certaines infrastructures gazières à l'occasion d'une construction ou d'une modification

**Art. R111-43**

L'exploitant d'une installation de gaz naturel liquéfié ou de stockage de gaz naturel ou d'un ouvrage d'interconnexion avec un réseau de transport de gaz naturel situé sur le territoire d'un autre Etat membre de l'Union européenne qui, à l'occasion de la construction ou d'une modification de cette installation ou ouvrage, souhaite bénéficier, en application de l'article L. 111-109, d'une dérogation totale ou partielle en ce qui concerne les conditions d'accès à cette installation ou ouvrage, doit en faire la demande, par lettre recommandée avec accusé de réception, au ministre chargé de l'énergie.

**Art. R111-44**

La demande de dérogation, rédigée en français, doit être accompagnée d'un dossier en trois exemplaires comportant :

1° L'identité du demandeur, sa dénomination, ses statuts, la composition de son actionnariat, son numéro unique d'identification ou les documents équivalents à l'extrait d'immatriculation au registre du commerce et des sociétés pour les opérateurs situés hors de France, la qualité du signataire de la demande ainsi que les pièces établissant que l'installation ou l'ouvrage appartient à une personne distincte des gestionnaires des infrastructures auxquelles il sera raccordé ;

2° La description précise de l'installation ou de l'ouvrage faisant notamment apparaître :

a) Ses caractéristiques techniques et économiques ;

b) Ses modalités d'exploitation actuelles et celles qui sont envisagées, en justifiant en particulier que des droits sont perçus auprès des utilisateurs ;

c) Dans le cas de la modification d'une installation ou d'un ouvrage existant, les contrats d'accès et les principes de tarification ou de commercialisation en vigueur ainsi que la liste des utilisateurs à la date de la demande et la durée de leurs contrats ;

3° Une présentation de la demande de dérogation exposant l'objet et la durée de la dérogation sollicitée et les motifs la justifiant ainsi qu'une analyse démontrant que :

a) La construction ou la modification envisagée contribuera au renforcement de la concurrence dans le domaine de la fourniture du gaz et à l'amélioration de la sécurité d'approvisionnement en gaz ;

b) Le risque économique lié à l'investissement est tel que celui-ci ne serait pas réalisé en l'absence de dérogation ;

c) La dérogation ne portera pas atteinte à la concurrence sur les marchés susceptibles d'être affectés par l'investissement ouau bon fonctionnement du marché du gaz ni à celui du réseau de transport auquel l'installation ou l'ouvrage est ou sera raccordé ni à la sécurité de l'approvisionnement en gaz naturel dans l'Union européenne.

**Art. R111-45**

Dès réception de la demande accompagnée d'un dossier complet, le ministre chargé de l'énergie saisit pour avis la Commission de régulation de l'énergie, qui se prononce dans le délai d'un mois à compter de sa saisine.

Lorsque la dérogation demandée concerne un ouvrage d'interconnexion avec le réseau de transport de gaz d'un autre Etat membre de la Communauté européenne, le ministre transmet la demande aux autorités compétentes de cet Etat.

Le ministre chargé de l'énergie notifie à la Commission européenne, dans un délai de trois mois à compter de la réception du dossier complet, son projet de décision sur la demande de dérogation ainsi que toutes les informations utiles, y compris le résultat de la consultation des autres Etats membres intéressés.

**Art. R111-46**

Pour statuer sur la demande, le ministre chargé de l'énergie tient notamment compte :

1° De la contribution de l'installation ou de l'ouvrage au renforcement de la concurrence dans le domaine de la fourniture de gaz et à l'amélioration de la sécurité d'approvisionnement ;

2° De la capacité supplémentaire résultant de la construction ou de la modification projetée ;

3° De la durée des contrats d'utilisation de l'installation ou de l'ouvrage ;

4° Des circonstances nationales.

La décision accordant la dérogation en fixe l'objet et la durée. Elle détermine les règles relatives à l'attribution des capacités de l'installation ou de l'ouvrage dans le respect des contrats à long terme.

**Art. R111-47**

Les dérogations accordées sont publiées par extraits au Journal officiel de la République française. Les avis de la Commission de régulation de l'énergie sont publiés en même temps que les décisions de dérogation.

**Art. R111-48**

Lorsqu'une partie d'une installation, à l'exception d'une installation de stockage, ou d'un ouvrage faisant l'objet d'une dérogation est ouverte à l'accès des tiers, ses tarifs d'utilisation sont déterminés conjointement par les ministres chargés de l'économie et de l'énergie, après avis de la Commission de régulation de l'énergie.

**Art. R111-49**

Après avis de la Commission de régulation de l'énergie, le ministre chargé de l'énergie peut, par décision motivée, mettre fin à une dérogation lorsqu'il constate que les conditions qui l'ont justifiée ne sont plus remplies.

La dérogation devient caduque de plein droit si le projet de construction ou de modification de l'installation ou de l'ouvrage n'a pas reçu un début de réalisation dans les trois années suivant la date de publication de la dérogation.

**Art. R111-50**

En cas de changement d'exploitant d'une installation ou d'un ouvrage faisant l'objet d'une dérogation, le bénéficiaire de la dérogation et le nouvel exploitant adressent au ministre chargé de l'énergie une demande de transfert à laquelle sont jointes les pièces énumérées à l'article R. 111-44.

Le ministre chargé de l'énergie se prononce dans les conditions prévues aux articles R. 111-45 et R. 111-46, la dérogation en vigueur étant maintenue jusqu'à la décision du ministre.

**Art. R111-51**

Les fonctionnaires et agents mentionnés aux articles L. 135-3 et L. 142-21 sont chargés de procéder au contrôle du respect des décisions prises en application du présent paragraphe.

###### Section 7 : Mise à disposition des personnes publiques de données relatives au transport, à la distribution et la production d'électricité, de gaz naturel et de biométhane

####### Sous-section 1 : Données annuelles et locales relatives au transport, à la distribution et à la production d'électricité, de gaz naturel et de biométhane 

**Art. D111-52**

Pour l'application de la présente section :

1° Ne sont considérés que les points de livraison actifs, c'est-à-dire ceux dont la consommation de l'année concernée est non nulle ;

2° Les consommations exprimées en MWh s'entendent en MWh PCS pour le gaz ;

3° Pour le gaz, les points de livraison correspondant à un tarif d'acheminement T1 ou T2 et auxquels ne sont associés ni de code NAF ni de SIRET relèvent du secteur résidentiel ; les points de livraison correspondant à un tarif d'acheminement T1 ou T2 et auxquels sont associés un code NAF ou un SIRET relèvent de la catégorie des petits professionnels ; les points de livraison correspondant à un tarif d'acheminement T3 ou T4 relèvent de la catégorie des entreprises ;

4° Pour l'électricité, les points de livraison correspondant à des dispositifs de comptage d'une puissance inférieure ou égale à 36 kVA auxquels ne sont associés ni de code NAF ni de SIRET et pour lesquels les clients ne se sont pas déclarés auprès du fournisseur comme " professionnels " ou " éclairage public et assimilés " relèvent du secteur résidentiel ; les points de livraison correspondant à des dispositifs de comptage d'une puissance inférieure ou égale à 36 kVA auxquels sont associés un code NAF ou un SIRET ou pour lesquels les clients se sont déclarés auprès du fournisseur comme " professionnels " ou " éclairage public et assimilés " relèvent de la catégorie des petits professionnels ; les points de livraison correspondant à un dispositif de comptage d'une puissance supérieure à 36 kVA relèvent de la catégorie des entreprises ;

5° Les regroupements par " IRIS " s'entendent par commune quand la commune n'est pas découpée en îlots regroupés pour l'information statistique, par îlots regroupés pour l'information statistique sinon ;

6° Le terme " agrégat " désigne l'ensemble des points de livraison d'un réseau, pour un IRIS et un secteur d'activité particuliers ;

7° Le terme " bâtiment " s'entend au sens d'un ensemble de points de livraison regroupés sur la base de leur adresse au sein du système de comptage d'énergie du gestionnaire de réseau concerné, ou bien d'un bâtiment au sens usuel du terme et désigné par la personne publique qui demande à en connaître la consommation énergétique ;

8° Le terme " seuil-secret " désigne un seuil en MWh, arrêté par le ministre chargé de l'énergie, en dessous duquel la publication de la consommation énergétique d'un agrégat ou d'un bâtiment appelle des dispositions particulières ;

9° Les termes " point de livraison " sont à entendre au sens de " point de mesure " pour le gaz.

**Art. D111-53**

Les données mentionnées au quatrième alinéa de l'article L. 111-72, au quatrième alinéa de l'article L. 111-73 et aux troisième et quatrième alinéas de l'article L. 111-77 sont ainsi définies :

I. — 1° Pour les gestionnaires du réseau public de transport d'électricité et de réseaux de transport de gaz naturel, livraison totale annuelle de gaz et d'électricité, pour les installations directement raccordées au réseau concerné, par secteur d'activité et par IRIS ; à chaque livraison est associé le nombre de points de livraison correspondants ;

2° Pour les gestionnaires de réseaux de transport de gaz naturel, capacité installée d'injection de biométhane et quantité annuelle injectée de chaque installation selon sa typologie ; pour chaque installation est mentionné l'IRIS de raccordement ainsi que, s'il diffère et si l'information est disponible, l'IRIS du site de production principal ;

3° Pour le gestionnaire du réseau public de transport d'électricité, informations sur les installations de production rendues publiques dans le cadre du registre national des installations de production d'électricité et de stockage mentionné à l'article L. 142-9-1.

4° Pour les gestionnaires du réseau public de transport d'électricité et de réseaux de transport de gaz naturel, livraison totale annuelle de gaz et d'électricité, pour les installations directement raccordées au réseau concerné, par secteur d'activité et par point de livraison.

II. — Pour les gestionnaires de réseaux publics de distribution d'électricité et de gaz pour les réseaux qu'ils exploitent :

1° Consommation totale annuelle de gaz et d'électricité par IRIS et par secteur d'activité ; en se limitant pour les consommations d'électricité du secteur résidentiel aux agrégats dont le nombre de points de livraison est supérieur à neuf, en se limitant pour les consommations de gaz du secteur résidentiel aux agrégats dont le nombre de points de livraison est supérieur à neuf ou dont la consommation dépasse le seuil-secret défini pour le secteur résidentiel, en se limitant pour les petits professionnels aux agrégats dont le nombre de points de livraison est supérieur à neuf ou dont la consommation dépasse le seuil-secret défini pour les petits professionnels ; à chaque consommation est associé le nombre de points de livraison correspondants. Pour les consommations d'électricité du secteur résidentiel, un agrégat est dit secrétisé lorsque le nombre de points de livraison de l'agrégat est inférieur à dix. Pour les consommations de gaz du secteur résidentiel et les consommations des petits professionnels, un agrégat est dit secrétisé lorsque le nombre de point de livraison de l'agrégat est inférieur à dix et quand sa consommation est inférieure ou égale au seuil-secret ;

2° Somme régionale et par établissement public de coopération intercommunale des consommations annuelles par secteur d'activité et nombre de points de livraison correspondants ;

3° Estimation de la part thermosensible et de la thermosensibilité des consommations ; des profils de consommation moyens établis à l'échelle nationale peuvent être utilisés pour estimer la part thermosensible et la thermosensibilité des consommations ;

4° Consommation totale annuelle de gaz et d'électricité par bâtiment par catégorie et par secteur d'activité. Pour l'électricité, les données du secteur résidentiel se limitent aux bâtiments comprenant plus de neuf points de livraison résidentiels. Pour le gaz, les données du secteur résidentiel se limitent aux bâtiments comprenant plus de neuf points de livraison résidentiels ou dont la consommation résidentielle est supérieure au seuil-secret défini pour le secteur résidentiel ; pour les petits professionnels, les données se limitent aux bâtiments comprenant plus de neuf points de livraison ou dont la consommation de chaque secteur d'activité est supérieure au seuil-secret défini pour cette catégorie ; à chaque consommation est associé le nombre de points de livraison correspondants ; un arrêté du ministre chargé de l'énergie précise les modalités d'application de cette disposition, y compris comment la notion de bâtiment peut être élargie à des regroupements de bâtiments, à l'initiative du gestionnaire de réseau ou à la demande d'une personne publique, ces regroupements de bâtiments étant traités comme des bâtiments dans le cadre de la présente section ;

5° Pour les gestionnaires de réseaux publics de distribution de gaz, capacité d'injection de biométhane et quantité annuelle de biométhane injecté de chaque installation de production selon sa typologie ; pour chaque installation sont mentionnés l'IRIS où se situe le point d'injection sur le réseau de distribution ainsi que, s'il diffère, et si l'information est disponible, l'IRIS du site de production principal ;

6° Pour les gestionnaires de réseaux publics de distribution d'électricité, données sur les installations de production rendues publiques dans le cadre du registre national des installations de production d'électricité et de stockage mentionné à l'article L. 142-9-1.

**Art. D111-54**

Pour les gestionnaires des réseaux publics de distribution d'électricité ou de gaz, les informations mentionnées à la sixième phrase du troisième alinéa du I de l'article L. 2224-31 du code général des collectivités territoriales comprennent la présentation du réseau, à la maille régionale et intercommunale, sur la base d'une cartographie commentée.

**Art. D111-55**

I. — Chaque gestionnaire de réseau de transport ou de distribution de gaz et chaque gestionnaire de réseau public de transport ou de distribution d'électricité transmet au service statistique du ministère chargé de l'énergie, au plus tard le 30 juin de chaque année, les données annuelles définies à l'article D. 111-53 pour les installations raccordées aux réseaux qu'il exploite, y compris les données dont la diffusion est susceptible de porter atteinte au secret des affaires ou statistique, à l'exception de celles mentionnées au 3° du I et au 6° du II.

Lors de la première transmission, sont également transmises les données équivalentes qui sont disponibles pour les années 2008 et postérieures, y compris les données antérieures au début du contrat de concession. Toutefois, les données mentionnées au 4° du II de l'article D. 111-53 peuvent n'être transmises au service statistique du ministère chargé de l'énergie que lorsqu'une personne publique les a demandées. Ces données sont issues des systèmes de comptage et peuvent résulter en tout ou partie de données reconstituées ou estimées.

Le ministre chargé de l'énergie arrête la date limite de première transmission de chaque catégorie de données selon les opérateurs, les spécifications des modalités de transmission et de mise à disposition, les identifiants de référence, les secteurs d'activité, le format des données, la version du référentiel de l'Institut national de la statistique et des études économiques à utiliser pour les établissements publics de coopération intercommunale, les communes, et les îlots regroupés pour l'information statistique, le mode d'évaluation de la qualité des données transmises.

Chaque gestionnaire de réseaux de transport et de distribution de gaz transmet chaque année au service statistique du ministère chargé de l'énergie les nouveaux raccordements d'installation de biométhane, avec leur date de raccordement, et les modifications de la capacité installée d'injection de biométhane des installations existantes, avec la date de modification.

II. — En plus des données mentionnées au I, les gestionnaires de réseaux fournissent annuellement au service statistique du ministère chargé de l'énergie un descriptif méthodologique de l'élaboration des données, qui comprend au minimum :

1° Les méthodes d'estimation utilisées, pour les données qui ne résultent pas d'une mesure du 1er janvier au 31 décembre ;

2° Le descriptif de la méthode retenue pour la thermosensibilité et la part thermosensible ainsi que des indications sur leur précision.

III. — Les données mentionnées à l'article D. 111-53 et au II peuvent être diffusées au public dans leur intégralité, notamment par les gestionnaires de réseaux, selon le calendrier de publication de chaque catégorie de données qu'arrête le ministre chargé de l'énergie, en fonction des catégories d'opérateurs.

Toutefois les sommes régionales et par établissement public de coopération intercommunale de consommations annuelles d'agrégats ne peuvent être diffusées :

— pour les consommations résidentielles d'électricité, lorsque les sommes des agrégats secrétisés correspondent à moins de dix points de livraison à la maille géographique concernée ; n'est alors publiée que la somme des agrégats correspondants non secrétisés ;

— pour les consommations résidentielles de gaz, lorsque les sommes des agrégats secrétisés correspondent à moins de dix points de livraison et sont inférieures au seuil-secret défini pour le secteur résidentiel à la maille géographique concernée ; n'est alors publiée que la somme des agrégats correspondants non secrétisés ;

— pour les consommations des petits professionnels, lorsque les sommes des agrégats secrétisés correspondent à moins de dix points de livraison et sont inférieures au seuil-secret défini pour les petits professionnels à la maille géographique concernée ; n'est alors publiée que la somme des agrégats correspondants non secrétisés.

Dans ces cas, il est indiqué qu'il s'agit de totaux partiels. Lorsqu'un total partiel est diffusé à une maille géographique, la consommation totale de la maille géographique concernée ne peut être publiée ; seule peut être publiée la somme des consommations prenant en compte ces totaux partiels.

Toute diffusion au public s'accompagne d'une mention indiquant que s'agissant de données statistiques leur précision et leur fiabilité ne peut être garantie, en particulier pour les petits ensembles, y compris pour les meilleurs indices de qualité.

IV. — Le service statistique du ministère chargé de l'énergie publie chaque année, avant le 1er octobre, dans un standard ouvert aisément réutilisable, l'intégralité des informations diffusables telles que définies au III et transmises par les gestionnaires de réseaux, en faisant état des données non transmises par les opérateurs, des contrôles de cohérence effectués, de leurs résultats et des contrôles n'ayant pu être effectués à ce stade.

Le service statistique du ministère chargé de l'énergie publie chaque année la liste des nouveaux raccordements aux réseaux d'installations de production d'électricité et d'injection de biométhane ainsi que les changements de puissance de raccordements et de capacité d'injection installée, en précisant, pour chaque installation, l'IRIS où se situe le point de raccordement ou d'injection sur le réseau public de distribution ainsi que, s'il diffère et si l'information est disponible, l'IRIS du site de production principal.

V. — Les gestionnaires de réseau mettent les informations mentionnées à l'article D. 111-53, dont la transmission est prévue au I mais qui ne sont pas diffusées au public en application du calendrier de publication mentionné au III, à disposition des personnes publiques suivantes qui en font la demande :

1° Personnes publiques en charge de l'élaboration d'un schéma régional d'aménagement, de développement durable et d'égalité des territoires, telles que définies à l'article L. 4251-1 du code général des collectivités territoriales, d'un schéma d'aménagement régional telles que définies à l'article L. 4433-7, d'un plan d'aménagement et de développement durable telles que définies à l'article L. 4424-9 du code général des collectivités territoriales ou d'un schéma régional du climat, de l'air et de l'énergie, telles que définies à l'article L. 222-1 du code de l'environnement ;

2° Personnes publiques en charge de l'élaboration d'un plan climat-air-énergie territorial, telles que définies à l'article L. 229-26 du code de l'environnement ;

3° Personnes publiques compétentes pour la distribution publique d'électricité, de gaz, de chaleur ou de froid, telles que définies aux articles L. 2224-31 et L. 2224-38 du code général des collectivités territoriales ;

4° Personnes publiques en charge du soutien aux actions de maîtrise de la demande en énergie, telles que définies à l'article L. 2224-34 du code général des collectivités territoriales ;

5° Personnes publiques en charge de l'efficacité énergétique, telles que définies à l'article L. 222-1 du code de l'environnement ;

6° Personnes publiques en charge d'un service public de la performance énergétique de l'habitat, tel que définies aux articles L. 232-1 et L. 232-2 du code de l'énergie ;

7° Personnes publiques en charge de la lutte contre la précarité ou d'actions sociales, telles que définies aux articles L. 123-4 du code de l'action sociale et des familles, L. 1111-9 du code général des collectivités territoriales et à l'article 2 de la loi n° 90-449 du 31 mai 1990 visant à la mise en œuvre du droit au logement, de l'attribution des aides au logement telles que définies à l'article L. 301-5-1 du code de la construction et de l'habitation ou de l'aménagement ;

8° Personnes publiques en charge de l'exploitation d'installations telles que définies à l'article L. 2224-32 du code général des collectivités territoriales ;

9° Etablissements publics de coopération intercommunale à fiscalité propre de moins de 20 000 habitants compétents en matière d'urbanisme, tels que définis à l'article L. 5214-16 du code général des collectivités territoriales ;

10° Personnes publiques compétentes en matière de plan local d'urbanisme, document en tenant lieu et carte communale, telles que définies à l'article 136 de la loi n° 2014-366 du 24 mars 2014 pour l'accès au logement et un urbanisme rénové ;

11° Personnes publiques en charge de l'élaboration d'un schéma de cohérence territoriale mentionné à l'article L. 141-1 du code de l'urbanisme.

VI. — Ces personnes publiques justifient dans leur demande leur qualité de personne publique et précisent la compétence au titre de laquelle elles demandent les données en citant l'alinéa du V du présent article auquel elles se réfèrent. Ces données sont mises à disposition de ces personnes publiques dans un délai qui ne peut excéder deux mois à compter de la réception de la demande complète. Lorsque ces données n'ont pas encore été transmises au service statistique du ministère chargé de l'énergie, en application du deuxième alinéa du I, les gestionnaires de réseau regroupent ces données et les envoient chaque année au service statistique du ministère chargé de l'énergie. Les formalités de demande des données auprès de chacun des gestionnaires de réseau sont publiées sur le site internet du service statistique du ministère en charge de l'énergie.

La diffusion de ces données au public par ces personnes publiques n'est pas soumise au calendrier de la première année de publication mentionné au III. Toutefois ces données ne peuvent être diffusées au public qu'après, d'une part, un examen par la personne publique qui décide de cette diffusion de leur cohérence avec les dispositions du 4° du II de l'article D. 111-53 et de leur vraisemblance au regard du parc immobilier concerné et, d'autre part, à la condition, pour l'électricité, que les bâtiments correspondent à plus de neuf points de livraison.

Ces personnes publiques peuvent, sous leur responsabilité, déléguer le recueil, le traitement, le contrôle et la diffusion de ces données à des tiers, notamment ceux exerçant des missions d'intérêt général sur la connaissance et l'élaboration des politiques publiques contribuant à la transition énergétique. Ces personnes publiques peuvent aussi demander aux gestionnaires de réseaux que ces informations soient directement mises à disposition de ces délégataires.

VII. — Les gestionnaires de réseaux publics de distribution mettent les informations relatives à leur réseau et utiles à la construction des informations mentionnées à l'article D. 111-54 à disposition des personnes publiques mentionnées aux alinéas 1, 2, 3, 9, 10 et 11 du V et qui en font la demande. Le gestionnaire du réseau public de transport d'électricité et les gestionnaires des réseaux de transport de gaz tiennent également à leur disposition les informations relatives à la présentation du réseau dont ils assurent la gestion, à la maille régionale et intercommunale, sur la base d'une cartographie commentée. Ces données sont mises à disposition dans un délai qui ne peut excéder deux mois à compter de la réception de la demande complète.

VIII. — Le traitement, par un tiers aux gestionnaires de réseaux visés par cet article, des données mentionnées à l'article D. 111-53 faisant l'objet d'une transmission ou diffusion publique en application du présent article ne peut avoir pour objet ou pour effet de reconstituer les données individuelles des personnes concernées.

**Art. D111-56**

Les fournisseurs doivent, au plus tard le 30 novembre de l'année précédant la collecte, transmettre aux gestionnaires de réseaux d'électricité ou de gaz concernés le SIRET et le code NAF sur deux positions (88 modalités) de leurs clients à une date comprise entre le 1er et le 31 août de l'année en cours. Ils transmettent également le code NAF du site lorsqu'il est différent de celui du client.

Les gestionnaires de réseau réalisent tous les ans un bilan sur la transmission des SIRET et des NAF par les fournisseurs. Tous les trois ans, ce bilan analyse la qualité des données transmises et propose des pistes d'amélioration proportionnées en coût aux bénéfices évalués de la mise à disposition des données.

**Art. D111-57**

Pour les gestionnaires de réseaux publics de distribution de gaz ou d'électricité, sont définies les données suivantes, par réseau :

1° Consommation totale annuelle par point de livraison résidentiel de gaz lorsque cette consommation est inférieure ou égale au seuil-secret défini pour les consommations résidentielles de gaz ;

2° Consommation totale annuelle par bâtiment comportant un seul point de livraison résidentiel de gaz, la consommation de ce point étant inférieure ou égale au seuil-secret défini pour les consommations résidentielles de gaz ;

3° Part résidentielle de la consommation annuelle d'électricité par bâtiment comportant entre 2 et 9 points de livraison résidentiels ;

4° Part résidentielle de la consommation annuelle de gaz par bâtiment inférieure ou égale au seuil-secret défini pour les consommations résidentielles de gaz, et qui comporte entre 2 et 9 points de livraison résidentiel.

Après avis de la Commission nationale de l'informatique et des libertés et de la Commission de régulation de l'énergie, le ministre chargé de l'énergie arrête les modalités de recueil et de gestion du consentement nécessaire à la transmission aux personnes publiques des données visées au présent article pour l'exercice de leurs compétences.

**Art. D111-58**

I. — La transmission ou la mise à disposition des données mentionnées aux articles D. 111-53 et D. 111-54 n'est pas facturée, y compris pour les données par bâtiment fournies par les gestionnaires de réseaux après traitement informatique fondé uniquement sur la base de leurs référentiels d'adresses.

II. — La mise à disposition par les gestionnaires des réseaux publics de distribution d'électricité ou de gaz des données mentionnées à l'article D. 111-57 et des données pour des bâtiments, lorsqu'ils sont spécifiquement précisés par les personnes publiques, intervient dans les délais prévus par le catalogue de prestation des gestionnaires de réseaux de distribution d'électricité et de gaz à compter de la réception de la demande complète. Les tarifs des prestations de transmission ou de mise à disposition par les gestionnaires des réseaux publics de distribution d'électricité ou de gaz de ces données sont définis par la Commission de régulation de l'énergie.

####### Sous-section 2 : Données relatives aux installations bénéficiant d'un soutien public 

**Art. R111-58-1**

Les gestionnaires de réseaux publics transmettent, à leur demande, au ministre chargé de l'énergie, à la Commission de régulation de l'énergie et au préfet les éléments d'identification ou de caractérisation des installations bénéficiant d'un soutien public au titre des articles L. 121-7, L. 121-36, L. 311-10, L. 314-1, L. 314-6-1, L. 314-18, L. 314-26 et L. 314-31, L. 446-4, L. 446-5, L. 446-7, L. 446-14, L. 446-15 et L. 446-24 ainsi que les informations relatives à l'avancement des travaux de raccordement afférents.

###### Section 8 : Mise à disposition du public de courbes de mesure relatives au transport et à la distribution d'électricité et de gaz naturel

**Art. D111-59**

Au sens et pour l'application de la présente section :

1° Le “ point d'injection ” et le “ point de soutirage ” désignent respectivement une installation de production et une installation de consommation d'électricité ou de gaz naturel raccordé à un réseau de distribution ou de transport, dont les données de comptage ne sont pas nulles sur la totalité de la période annuelle considérée ;

2° La “ courbe de mesure ” désigne :

a) Pour l'électricité, une série de valeurs de puissances électriques actives en watts (W) ou en puissance apparente en volt ampères (VA) mesurées sur un intervalle de temps défini, chacune correspondant à la valeur moyenne de la puissance injectée ou soutirée calculée sur cet intervalle ;

b) Pour le gaz naturel, une série de quantités d'énergie mesurées sur un intervalle de temps défini ;

3° Les quantités d'énergie soutirées par des consommateurs ou injectées par des producteurs mesurées sur un intervalle de temps sont exprimées en wattheures (Wh) et s'entendent au pouvoir calorifique supérieur (PCS) pour le gaz naturel ;

4° Le “ profil type ” correspond à une évaluation statistique de la moyenne de consommation ou de production d'un groupe donné de points d'injection ou de soutirage, qui est utilisée pour reconstituer les flux d'énergie, en application des articles L. 321-14 et L. 431-4, à conditions météorologiques réalisées ;

5° La “ courbe de mesure reconstituée ” désigne une courbe de mesure qui résulte de l'agrégation de données de comptage de points d'injection et de soutirage qui peuvent être considérées comme similaires au regard d'une analyse statistique réalisée dans les conditions fixées par l'arrêté prévu à l'article D. 111-66 et homologuée par les ministres chargés de l'énergie et de l'économie ;

6° “ L'intervalle de temps de mesure ” désigne le délai qui sépare deux comptages successifs réalisés pour un point ou ensemble de points à partir desquels est réalisé le comptage ;

7° La “ période de mesure ” désigne le délai qui sépare le premier comptage du dernier comptage pris en compte pour un point ou ensemble de points à partir desquels est réalisé le comptage.

**Art. D111-60**

Pour les gestionnaires du réseau public de transport d'électricité et de réseaux de transport de gaz naturel, les données mentionnées aux articles L. 111-73-1 et L. 111-77-1 sont les données issues des systèmes de comptage des réseaux qu'ils exploitent, qui comprennent :

1° La courbe de mesure et la quantité d'énergie des points d'injection agrégés ainsi que le nombre de points correspondant ;

2° La courbe de mesure et la quantité d'énergie des points de soutirage agrégés ainsi que le nombre de points correspondant ;

3° Les données mentionnées aux 1° et 2° consolidées après vérification du comptage.

**Art. D111-61**

Pour les gestionnaires de réseaux publics de distribution d'électricité et de gaz naturel, les données mentionnées aux articles L. 111-73-1 et L. 111-77-1 sont les données issues des systèmes de comptage des réseaux qu'ils exploitent, qui comprennent :

1° Le nombre de points d'injection et de soutirage ;

2° Les profils types ainsi que le nombre de points d'injection et de soutirage auxquels ils ont été affectés ;

3° La quantité d'énergie des points d'injection agrégés résultant du comptage ou, le cas échéant, évaluée à partir des profils types qui leur sont affectés ;

4° La quantité d'énergie des points de soutirage agrégés résultant du comptage ou, le cas échéant, évaluée à partir des profils types qui leur sont affectés ;

5° Les courbes de mesure reconstituées.

**Art. D111-62**

La durée de mise à disposition du public des données définies aux articles D. 111-60 et D. 111-61 ne peut être inférieure à vingt-quatre mois.

**Art. D111-63**

I. — Le présent article est applicable :

1° Aux données de comptage des points d'injection ou de soutirage dont la puissance électrique est inférieure ou égale à 36 kVA ou dont la consommation annuelle de référence de gaz naturel est inférieure ou égale à 30 000 kWh ;

2° A toute autre donnée de comptage constituant une donnée à caractère personnel au sens de l'article 2 de la loi du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés.

II. — Lorsqu'elles sont issues de données de comptage mentionnées au I, les données mentionnées aux articles D. 111-60 et D. 111-61 sont mises à disposition du public sous forme anonymisée.

Hormis lorsque la Commission nationale de l'informatique et des libertés certifie la conformité de l'anonymisation de ces données en application du g du 2° de l'article 11 de la loi du 6 janvier 1978, les données satisfont aux conditions suivantes :

1° L'intervalle de temps de mesure ne peut être inférieur à 30 minutes ;

2° Si l'intervalle de temps de mesure est supérieur ou égal à 24 heures, les données doivent être basées sur l'agrégation de comptages d'au moins 100 points de soutirage ou 10 points d'injection ;

3° Si l'intervalle de temps de mesure est inférieur à 24 heures, les données sont basées :

a) Lorsque la période de mesure est inférieure ou égale à 24 heures, sur l'agrégation de comptages d'au moins 100 points de soutirage ou 10 points d'injection ;

b) Lorsque la période de mesure est supérieure à 24 heures et inférieure ou égale à 31 jours, sur l'agrégation de comptages d'au moins 500 points de soutirage ou 50 points d'injection ;

c) Lorsque la période de mesure est supérieure à 31 jours, sur l'agrégation de comptages d'au moins 5 000 points de soutirage ou 100 points de soutirage sous réserve qu'ils soient agrégés à d'autres points, pris en compte au moyen de profils types et qu'ils constituent avec ces derniers une agrégation totale d'au moins 5 000 points. Ces valeurs de 5 000 et 100 sont portées respectivement à 500 et 10 pour les points d'injection.

4° Les données de comptage qui présentent des mesures atypiques par rapport à l'agrégat sont exclues ;

III. — La conformité aux conditions énoncées au II s'apprécie préalablement à chaque mise à disposition du public en tenant compte des publications déjà réalisées.

**Art. D111-64**

Les données agrégées autres que celles mentionnées à l'article D. 111-63 sont basées sur l'agrégation de comptages d'au moins 3 points d'injection ou de soutirage. Un point ne peut représenter plus de 85 % de leur valeur.

**Art. D111-65**

Les données mises à disposition du public par les gestionnaires des réseaux mentionnés aux articles D. 111-60 et D. 111-61 en application de la présente section ont des caractéristiques qui permettent de les combiner en vue d'une exploitation conjointe et sont accessibles au moyen d'interfaces de programmation d'applications aux autorités administratives chargées de l'ouverture des données publiques.

Les gestionnaires des réseaux publics de distribution se coordonnent en vue de la mise à disposition des données prévue par la présente section et peuvent mettre en place entre eux une mutualisation des traitements de ces données dans les conditions prévues aux articles R. 111-29 et R. 111-34.

Les gestionnaires des réseaux de transport de gaz naturel se coordonnent en vue de la mise à disposition des données prévue par la présente section et peuvent mettre en place entre eux une mutualisation des traitements de ces données dans les conditions prévues à l'article R. 111-34.

**Art. D111-66**

Les modalités d'application de la présente section sont définies par un arrêté conjoint des ministres chargés de l'énergie et de l'économie, qui précise notamment :

1° Le nombre de courbes de mesure reconstituées, les périodes qu'elles représentent et les modalités de l'homologation de l'analyse statistique sur la base de laquelle ces courbes sont élaborées ;

2° Les catégories de points d'injection ou de soutirage à considérer pour agréger leurs données de comptage, qui peuvent être définies notamment en fonction de la filière de production d'énergie, de la puissance électrique souscrite, de la consommation annuelle de référence de gaz naturel ou de l'activité économique du site concerné ;

3° Les mailles territoriales à considérer pour agréger les points d'injection ou de soutirage ;

4° Les intervalles de temps de mesure des données mentionnées aux articles D. 111-60 et D. 111-61 ;

5° La fréquence de mise à disposition du public des données mentionnées aux articles D. 111-60 et D. 111-61.

###### Section 9 : Dispositions particulières relatives à la conversion des réseaux de distribution de gaz de pétrole liquéfié dans les zones non interconnectées au réseau métropolitain continental


**Art. D111-67**

Les communes mentionnées à l'article L. 111-111 définissent un projet de plan de conversion des usages. Elles transmettent à l'Etat, à l'appui de leur demande de bénéficier de l'aide financière prévue à ce même article, ce projet accompagné de son calendrier et de son plan de financement prévisionnels ainsi que l'organisation de projet dont elles se dotent, pour le réaliser dans les délais prévus.

Ce plan précise si l'exploitation de la distribution publique de gaz de pétrole liquéfié par réseau s'opère pendant la durée de la conversion dans le cadre d'une concession, d'un marché public ou d'une régie.

Si elle s'opère dans le cadre d'une concession, le projet de plan de conversion indique les modalités financières permettant d'assurer un équilibre dans le partage des efforts financiers et des risques, d'une part, entre la commune organisatrice du réseau de distribution et le concessionnaire dans le cadre du cahier des charges de concession et, d'autre part, entre l'Etat et ladite commune. Il prévoit également les conditions dans lesquelles des mesures sont prises par les communes pour tenir compte des évaluations annuelles de l'exécution technique et financière du contrat de concession par la Commission de régulation de l'énergie.

Si elle s'opère dans le cadre de la régie ou du marché public, le projet de plan de conversion prévoit le budget prévisionnel dudit service sur l'ensemble de la période. Ce budget prévisionnel comprend une analyse des risques de toute nature pouvant l'affecter. Le projet de plan de conversion indique les modalités financières permettant d'assurer un équilibre dans le partage des efforts financiers et des risques entre la commune et l'Etat.

Dans tous les cas, le projet de plan prévoit également les modalités de contrôle par l'Etat de l'avancement de la conversion énergétique et les conditions du versement de ses aides financières, notamment au regard de cet avancement.

**Art. D111-68**

L'Etat dispose d'un délai de 15 jours pour vérifier la complétude du dossier comprenant les éléments mentionnés aux articles D. 111-67 et D. 111-70 et en accuser réception aux communes. Il fait connaître aux communes sa réponse à leur demande de bénéficier de l'aide financière prévue à l'article L. 111-111 dans un délai de 3 mois à compter de l'émission de l'accusé de réception du dossier complet ou, lorsque l'avis de la Commission de régulation de l'énergie sur un projet de contrat de concession, mentionné à l'article L. 134-10, est requis, dans un délai de deux mois à compter de la réception de cet avis. En cas de demande de complément d'information nécessaire à la compréhension ou à l'instruction du dossier par les services de l'Etat, le délai est suspendu jusqu'à la réception des éléments envoyés par les communes.

Au terme de l'instruction du dossier par les services de l'Etat, celui-ci propose, en cas d'accord, une convention Etat-Communes fixant les modalités financières et techniques de son intervention.

**Art. D111-69**

Si le projet de plan de conversion mentionné à l'article D. 111-67 a fait l'objet d'un accord de l'Etat, les coûts résultant des actions de maîtrise de la demande portant sur les consommations de gaz de pétrole liquéfié converties en équivalent électrique permettant la mise en œuvre du plan de conversion des usages sont compensés conformément aux dispositions de l'article L. 121-7.

**Art. D111-70**

La Commission de régulation de l'énergie établit et publie la liste des éléments techniques et financiers nécessaires à l'examen des projets de contrat ou d'avenant mentionnés à l'article L. 134-10 ainsi que les modalités de leur transmission.

**Art. D111-71**

Les communes soumettent pour avis à la Commission de régulation de l'énergie tout projet de contrat de concession pour lequel elles sollicitent une aide financière de l'Etat dans le cadre de l'article L. 111-111 et lui transmettent tout avenant à un contrat bénéficiant d'une telle aide.

Le projet de contrat est accompagné des éléments techniques et financiers s'y rapportant, selon la liste mentionnée à l'article D. 111-70, ainsi que de la demande adressée à l'Etat mentionnée à l'article D. 111-67.

Le projet d'avenant est accompagné des éléments techniques et financiers s'y rapportant, selon la liste mentionnée à l'article D. 111-70, ainsi que de l'accord entre l'Etat et les communes, mentionné à l'article L. 111-111.

La Commission de régulation de l'énergie dispose d'un délai de deux mois pour émettre son avis sur le projet de contrat ou le projet d'avenant modifiant les clauses relatives à la conversion, le montant des subventions versées au concessionnaire ou le partage des risques entre les parties concernées. Celui-ci est communiqué aux communes et à l'Etat. Lorsque le projet d'avenant ne requiert pas son avis, la Commission de régulation de l'énergie en informe les communes et l'Etat dans un délai de deux mois.

**Art. D111-72**

Au plus tard le 31 mai de chaque année, les communes transmettent à la Commission de régulation de l'énergie les éléments techniques et financiers relatifs à l'exécution du contrat de concession nécessaires à l'évaluation prévue à l'article L. 111-111.

La Commission établit la liste de ces éléments et les modalités de leur transmission.

La Commission de régulation de l'énergie dispose d'un délai de deux mois pour réaliser son évaluation de l'exécution technique et financière du contrat.

**Art. D111-73**

Les communes adressent à l'Etat, pour toute demande d'avenant à une convention passée en application de l'article L. 111-111, un dossier incluant une mise à jour de tous les éléments du dossier initial mentionnés à l'article D. 111-67.

L'Etat accuse réception du dossier et fait connaître sa réponse selon les mêmes modalités que celles décrites à l'article D. 111-68. Sa réponse est donnée dans un délai de deux mois à compter l'information de la Commission de régulation de l'énergie sur tout projet d'avenant ne relevant pas de son avis.

##### Chapitre II : Le marché pétrolier

###### Section 1 : Mise à disposition des personnes publiques de données relatives à la distribution de produits pétroliers

**Art. D112-1**

Pour les opérateurs mettant à la consommation les produits concernés, les données mentionnées au quatrième alinéa de l'article L. 142-10 sont ainsi définies :

1° Total des mises à la consommation annuelles des produits suivants : gazole routier, supercarburants, fioul domestique, gazole non routier, carburéacteur, gaz de pétrole liquéfié et fiouls lourds et leurs évolutions depuis 2005 ;

2° Total des évolutions mensuelles de mise à la consommation des mêmes produits ;

3° Répartition par région et département du total des ventes de gazole routier, supercarburants, gazole non routier, fioul domestique et gaz de pétrole liquéfié ;

4° Présentation de la logistique massive de distribution des produits : raffineries, pipelines, dépôts principaux.

Ces opérateurs peuvent déléguer la mise en œuvre de cette obligation à un organisme de leur choix.

**Art. D112-2**

I. — Chaque opérateur mettant à la consommation des produits pétroliers transmet au service statistique du ministère chargé de l'énergie, au plus tard le 30 juin de chaque année, les données annuelles définies à l'article D. 112-1, y compris les données dont la diffusion est susceptible de porter atteinte au secret des affaires, au secret commercial ou statistique. Lors de la première transmission, sont également transmises les données équivalentes qui sont disponibles pour les années 2005 et postérieures.

Lorsqu'un opérateur mettant à la consommation des produits pétroliers délègue à un tiers cette obligation de transmission, il en informe le service statistique du ministère chargé de l'énergie en amont de l'échéance concernée.

II. — En plus des données mentionnées au I, les opérateurs mettant à la consommation des produits pétroliers ou l'organisme auquel ils ont délégué la mise en œuvre de l'obligation fournissent annuellement au service statistique du ministère chargé de l'énergie un descriptif méthodologique de l'élaboration des données.

III. — Les données mentionnées aux 1°, 2° et 3° de l'article D. 112-1 et au II peuvent être diffusées au public dans leur intégralité.

IV. — Le service statistique du ministère chargé de l'énergie publie chaque année, avant le 1er septembre, dans un standard ouvert aisément réutilisable, l'intégralité des informations mentionnées aux 1°, 2° et 3° de l'article D. 112-1, en faisant état des données non transmises par les opérateurs, des contrôles de cohérence effectués, de leurs résultats et des contrôles n'ayant pu être effectués à ce stade. Le ministre chargé de l'énergie arrête l'année de première publication de chaque catégorie de donnée, selon les opérateurs.

V. — Les opérateurs mettant à la consommation des produits pétroliers ou l'organisme auquel ils ont délégué la mise en œuvre de l'obligation mettent les informations mentionnées au 4° de l'article D. 112-1 à disposition des personnes publiques suivantes qui en font la demande :

1° Personnes publiques en charge de l'élaboration d'un schéma régional d'aménagement, de développement durable et d'égalité des territoires, telles que définies à l'article L. 4251-1 du code général des collectivités territoriales, d'un schéma d'aménagement régional telles que définies à l'article L. 4433-7, d'un plan d'aménagement et de développement durable telles que définies à l'article L. 4424-9 du code général des collectivités territoriales ou d'un schéma régional du climat, de l'air et de l'énergie, telles que définies à l'article L. 222-1 du code de l'environnement ;

2° Personnes publiques en charge de l'élaboration d'un plan climat-air-énergie territorial, telles que définies à l'article L. 229-26 du code de l'environnement ;

3° Personnes publiques compétentes pour la distribution publique d'électricité, de gaz, de chaleur ou de froid, telles que définies aux articles L. 2224-31 et L. 2224-38 du code général des collectivités territoriales ;

4° Personnes publiques en charge du soutien aux actions de maîtrise de la demande en énergie, telles que définies à l'article L. 2224-34 du code général des collectivités territoriales ;

5° Personnes publiques en charge de l'efficacité énergétique, telles que définies à l'article L. 222-1 du code de l'environnement ;

6° Personnes publiques en charge d'un service public de la performance énergétique de l'habitat, tel que définies aux articles L. 232-1 et L. 232-2 ;

7° Personnes publiques en charge de la lutte contre la précarité ou d'actions sociales, telles que définies aux articles L. 123-4 du code de l'action sociale et des familles, L. 1111-9 du code général des collectivités territoriales et à l'article 2 de la loi n° 90-449 du 31 mai 1990 visant à la mise en œuvre du droit au logement, de l'attribution des aides au logement telles que définies à l'article L. 301-5-1 du code de la construction et de l'habitation ou de l'aménagement ;

8° Personnes publiques en charge de l'exploitation d'installations telles que définies à l'article L. 2224-32 du code général des collectivités territoriales ;

9° Etablissements publics de coopération intercommunale à fiscalité propre de moins de 20 000 habitants compétents en matière d'urbanisme, tels que définis à l'article L. 5214-16 du code général des collectivités territoriales ;

10° Personnes publiques compétentes en matière de plan local d'urbanisme, document en tenant lieu et carte communale, telles que définies à l'article 136 de la loi n° 2014-366 du 24 mars 2014 pour l'accès au logement et un urbanisme rénové ;

11° Personnes publiques en charge de l'élaboration d'un schéma de cohérence territoriale mentionné à l'article L. 141-1 du code de l'urbanisme.

VI. — Ces personnes publiques justifient dans leur demande leur qualité de personne publique et précisent la compétence au titre de laquelle elles demandent les données en citant l'alinéa du V du présent article auquel elles se réfèrent. Ces données sont mises à disposition dans un délai qui ne peut excéder deux mois à compter de la réception de la demande complète. Ces personnes publiques peuvent, sous leur responsabilité, déléguer le recueil, le traitement et la diffusion de ces données à des tiers, notamment ceux exerçant des missions d'intérêt général sur la connaissance et l'élaboration des politiques publiques contribuant à la transition énergétique. Ces personnes publiques peuvent aussi demander aux opérateurs mettant à la consommation des produits pétroliers ou à l'organisme auquel ils ont délégué la mise en œuvre de leur obligation que ces informations soient directement mises à disposition de ces tiers.

**Art. D112-3**

La transmission ou la mise à disposition des données mentionnées à l'article D. 112-1 n'est pas facturée.

##### Chapitre III : Les réseaux de chaleur

###### Section 1 : Mise à disposition des personnes publiques de données relatives à la production et la distribution de chaleur ou de froid

**Art. D113-1**

Pour l'application de la présente section :

1° Ne sont considérés que les points de livraisons actifs, c'est-à-dire les points de comptage dont la consommation de l'année concernée est non nulle ;

2° Les regroupements par " IRIS " s'entendent par commune quand la commune n'est pas découpée en îlots regroupés pour l'information statistique, par îlots regroupés pour l'information statistique sinon ;

3° Le terme " agrégat " désigne l'ensemble des points de livraison d'un réseau, pour un IRIS et un secteur d'activité particuliers ;

4° Le terme " bâtiment " s'entend au sens d'un ensemble de points de livraison regroupés sur la base de leur adresse au sein du système de comptage d'énergie du gestionnaire de réseau concerné, ou bien d'un bâtiment au sens usuel du terme et désigné par la personne publique qui demande à en connaître la consommation énergétique ;

5° Le terme " seuil-secret " désigne un seuil en MWh, arrêté par le ministre chargé de l'énergie, en dessous duquel la publication de la consommation énergétique d'un agrégat ou d'un bâtiment appelle des dispositions particulières.

**Art. D113-2**

Pour les gestionnaires de réseaux de chaleur ou de froid, les données mentionnées à l'article L. 113-1 sont ainsi définies :

1° Pour chaque réseau, puissance installée et production annuelle de chaleur ou de froid, livraison annuelle de chaleur ou de froid, en précisant son contenu CO 2 ainsi que, le cas échéant, la part issue d'installations de cogénération ; ces données, y compris la part issue d'installations de cogénération, sont détaillées pour chaque filière définie par arrêté du ministre chargé de l'énergie ;

2° Livraisons totales annuelles de chaleur ou de froid par secteur d'activité et par IRIS ; en se limitant aux agrégats dont le nombre de points de livraison est supérieur à neuf ou dont la consommation dépasse le seuil-secret défini pour le secteur résidentiel ; à chaque agrégat est associé le nombre de points de livraison correspondants ;

3° Consommation totale annuelle par point de livraison et par secteur, et seulement si cette consommation est supérieure au seuil-secret défini pour le secteur résidentiel ;

4° Présentation du réseau, à la maille régionale et intercommunale, sur la base d'une cartographie commentée.

**Art. D113-3**

I. — Chaque gestionnaire de réseau de chaleur ou de froid transmet au service statistique du ministère chargé de l'énergie, au plus tard le 30 juin de chaque année, les données annuelles définies aux 1°, 2° et 3° de l'article D. 113-2 pour les installations raccordées aux réseaux qu'il exploite, y compris les données dont la diffusion est susceptible de porter atteinte au secret des affaires ou statistique.

Lors de la première transmission, sont également transmises les données équivalentes qui sont disponibles pour les années 2008 et postérieures, y compris les données antérieures au début du contrat de concession. Toutefois, les données mentionnées au 3° de l'article D. 113-2 peuvent n'être transmises au service statistique du ministère chargé de l'énergie que lorsqu'une personne publique les a demandées. Ces données sont issues des systèmes de comptage et peuvent résulter en tout ou partie de données reconstituées ou estimées.

Le ministre chargé de l'énergie arrête la date limite de première transmission de chaque catégorie de données selon les opérateurs, les spécifications des modalités de transmission et de mise à disposition, les identifiants de référence, les secteurs d'activité, le format des données, la version du référentiel de l'Institut national de la statistique et des études économiques à utiliser pour les établissements publics de coopération intercommunale, les communes, et les îlots regroupés pour l'information statistique, le mode d'évaluation de la qualité des données transmises.

II. — En plus des données mentionnées au I, les gestionnaires de réseaux fournissent annuellement au service statistique du ministère chargé de l'énergie un descriptif méthodologique de l'élaboration des données, qui comprend au minimum :

1° La proportion de données résultant d'une mesure du 1er janvier au 31 décembre ;

2° Les méthodes d'estimation utilisées pour les données qui ne résultent pas d'une mesure du 1er janvier au 31 décembre.

III. — Les données mentionnées aux 1°, 2° et 3° de l'article D. 113-2 et au II peuvent être diffusées au public dans leur intégralité, notamment par les gestionnaires de réseau, selon le calendrier de publication de chaque catégorie de données qu'arrête le ministre chargé de l'énergie, en fonction des catégories d'opérateurs.

Toute diffusion au public s'accompagne d'une mention indiquant que s'agissant de données statistiques, leur précision et leur fiabilité ne peut être garantie, en particulier pour les petits ensembles, y compris pour les meilleurs indices de qualité.

IV. — Le service statistique du ministère chargé de l'énergie publie chaque année, avant le 1er octobre, dans un standard ouvert aisément réutilisable, l'intégralité des informations diffusables telles que définies au III et transmises par les gestionnaires de réseaux, en faisant état des données non transmises par les opérateurs, des contrôles de cohérence effectués, de leurs résultats et des contrôles n'ayant pu être effectués à ce stade.

V. — Les gestionnaires de réseau mettent les informations mentionnées au 4° de l'article D. 113-2 ainsi que les informations mentionnées au 3° de l'article D. 113-2, dont la transmission est prévue au I mais qui ne sont pas diffusées au public en application du calendrier de publication mentionné au III, à disposition des personnes publiques suivantes qui en font la demande :

1° Personnes publiques en charge de l'élaboration d'un schéma régional d'aménagement, de développement durable et d'égalité des territoires, telles que définies à l'article L. 4251-1 du code général des collectivités territoriales, d'un schéma d'aménagement régional telles que définies à l'article L. 4433-7, d'un plan d'aménagement et de développement durable telles que définies à l'article L. 4424-9 du code général des collectivités territoriales ou d'un schéma régional du climat, de l'air et de l'énergie, telles que définies à l'article L. 222-1 du code de l'environnement ;

2° Personnes publiques en charge de l'élaboration d'un plan climat-air-énergie territorial, telles que définies à l'article L. 229-26 du code de l'environnement ;

3° Personnes publiques compétentes pour la distribution publique d'électricité, de gaz, de chaleur ou de froid, telles que définies aux articles L. 2224-31 et L. 2224-38 du code général des collectivités territoriales ;

4° Personnes publiques en charge du soutien aux actions de maîtrise de la demande en énergie, telles que définies à l'article L. 2224-34 du code général des collectivités territoriales ;

5° Personnes publiques en charge de l'efficacité énergétique, telles que définies à l'article L. 222-1 du code de l'environnement ;

6° Personnes publiques en charge d'un service public de la performance énergétique de l'habitat, tel que définies aux articles L. 232-1 et L. 232-2 ;

7° Personnes publiques en charge de la lutte contre la précarité ou d'actions sociales, telles que définies aux articles L. 123-4 du code de l'action sociale et des familles, L. 1111-9 du code général des collectivités territoriales et à l'article 2 de la loi n° 90-449 du 31 mai 1990 visant à la mise en œuvre du droit au logement, de l'attribution des aides au logement telles que définies à l'article L. 301-5-1 du code de la construction et de l'habitation ou de l'aménagement ;

8° Personnes publiques en charge de l'exploitation d'installations telles que définies à l'article L. 2224-32 du code général des collectivités territoriales ;

9° Etablissements publics de coopération intercommunale à fiscalité propre de moins de 20 000 habitants compétents en matière d'urbanisme, tels que définis à l'article L. 5214-16 du code général des collectivités territoriales ;

10° Personnes publiques compétentes en matière de plan local d'urbanisme, document en tenant lieu et carte communale, telles que définies à l'article 136 de la loi n° 2014-366 du 24 mars 2014 pour l'accès au logement et un urbanisme rénové ;

11° Personnes publiques en charge de l'élaboration d'un schéma de cohérence territoriale mentionné à l'article L. 141-1 du code de l'urbanisme.

VI. — Ces personnes publiques justifient dans leur demande leur qualité de personne publique et précisent la compétence au titre de laquelle elles demandent les données en citant l'alinéa du V du présent article auquel elles se réfèrent. Ces données sont mises à disposition de ces personnes publiques dans un délai qui ne peut excéder deux mois à compter de la réception de la demande complète. Lorsque ces données n'ont pas encore été transmises au service statistique du ministère chargé de l'énergie, en application du deuxième alinéa du I, les gestionnaires de réseau regroupent ces données et les envoient chaque année au service statistique du ministère chargé de l'énergie. Les formalités de demande des données auprès de chacun des gestionnaires de réseau sont publiées sur le site internet du service statistique du ministère en charge de l'énergie.

La diffusion de ces données au public par ces personnes publiques n'est pas soumise au calendrier de la première année de publication mentionné au III. Toutefois ces données ne peuvent être diffusées au public qu'après un examen, par la personne publique qui décide de cette diffusion, de leur cohérence avec les dispositions du 3° de l'article D. 113-2 et de leur vraisemblance au regard du parc immobilier concerné.

Ces personnes publiques peuvent, sous leur responsabilité, déléguer le recueil, le traitement, le contrôle et la diffusion de ces données à des tiers, notamment ceux exerçant des missions d'intérêt général sur la connaissance et l'élaboration des politiques publiques contribuant à la transition énergétique. Ces personnes publiques peuvent aussi demander aux gestionnaires de réseaux que ces informations soient directement mises à disposition de ces délégataires.

VII. — Les gestionnaires de réseau de distribution de chaleur et de froid mettent les informations synthétiques relatives à leur réseau à disposition des personnes publiques mentionnées aux alinéas 1, 2, 3, 9, 10 et 11 du V et qui en font la demande. Ces données sont mises à disposition dans un délai qui ne peut excéder deux mois à compter de la réception de la demande complète.

VIII. — Le traitement, par un tiers aux gestionnaires de réseaux visés par cet article, des données mentionnées aux 1°, 2° et 3° de l'article D. 113-2 faisant l'objet d'une transmission ou diffusion publique en application du présent article ne peut avoir pour objet ou pour effet de reconstituer les données individuelles des personnes concernées.

**Art. D113-4**

Pour les gestionnaires de réseaux de distribution de chaleur et de froid, sont définies les données suivantes, par réseau :

1° Consommation totale annuelle par point de livraison, a minima à la sous-station, concernant le secteur résidentiel inférieure ou égale au seuil-secret défini pour ce secteur ;

2° Part de la consommation totale annuelle par bâtiment dont la consommation résidentielle est inférieure ou égale au seuil-secret défini pour ce secteur.

Après avis de la Commission nationale de l'informatique et des libertés, le ministre chargé de l'énergie arrête les modalités de recueil et de gestion du consentement nécessaire à la transmission aux personnes publiques des données visées au présent article pour l'exercice de leurs compétences.

**Art. D113-5**

La transmission ou la mise à disposition des données mentionnées à l'article D. 113-2 n'est pas facturée y compris pour les données par bâtiment fournies par les gestionnaires de réseaux après traitement informatique fondé uniquement sur la base de leurs référentiels d'adresses.

**Art. D113-6**

Les clients aux extrémités des réseaux de distribution doivent, au plus tard le 30 novembre de l'année précédant la collecte, transmettre aux gestionnaires de réseaux de chaleur et de froid concernés le SIRET et le code NAF sur deux positions (88 modalités) des activités des locaux livrés à une date comprise entre le 1er et le 31 août de l'année en cours. Ils transmettent également le code NAF du site lorsqu'il est différent de celui du client.

#### TITRE II : LES OBLIGATIONS DE SERVICE PUBLIC ET LA PROTECTION DES CONSOMMATEURS

##### Chapitre Ier : Les obligations de service public assignées aux entreprises du secteur de l'électricité et du gaz

###### Section 1 : Définition des obligations assignées aux entreprises

####### Sous-section 1 : Entreprises gazières

######## Paragraphe 1 : Obligations assignées aux fournisseurs de gaz

**Art. R121-1**

Sous réserve des dispositions de l'article R. 121-5, les fournisseurs mentionnés à l'article L. 121-32 lorsqu'ils alimentent des clients domestiques, y compris des ménages résidant dans un immeuble d'habitation chauffé collectivement, ou des clients non domestiques assurant des missions d'intérêt général liées à la satisfaction des besoins essentiels de la nation, en matière notamment d'administration, d'éducation, de sécurité, de défense et de santé, sont tenus d'avoir accès, directement ou indirectement, à plusieurs sources d'approvisionnement diversifiées géographiquement et suffisantes en quantité, de faire la preuve de capacités d'acheminement jusqu'à la frontière française et d'avoir accès à :

1° Au moins deux points d'entrée sur le réseau de transport national lorsqu'ils approvisionnent plus de 5 % du marché national ;

2° Au moins trois points d'entrée sur le réseau de transport national lorsqu'ils approvisionnent plus de 10 % du marché national.

Un point d'entrée s'entend comme d'un point d'interconnexion transfrontalier sur le réseau de transport ou le lieu de raccordement à un site de production nationale. Les installations de gaz naturel liquéfié sont également considérées comme des points d'entrée.

Les volumes de gaz destinés à chaque fournisseur doivent être répartis entre les différents points d'entrée en fonction des marchés qu'il dessert.

**Art. R121-2**

Les fournisseurs communiquent au ministre chargé de l'énergie les règles et modalités, actuelles et prévisionnelles, d'affectation de leurs ressources globales d'approvisionnement en gaz.

**Art. R121-3**

Le bénéficiaire d'une autorisation de fourniture est tenu d'assurer, sans interruption, la continuité de fourniture de gaz à ses clients dans la limite des quantités, des débits et des clauses stipulées par le contrat qui le lie à ces derniers.

La fourniture de gaz peut toutefois être réduite ou interrompue, pour autant que la réduction ou que l'interruption soit nécessaire ou inévitable :

1° En cas de force majeure ou de risque pour la sécurité des personnes et des biens ;

2° En cas de travaux programmés ou de raccordement sur les réseaux ou d'entretien des installations existantes.

Dans le premier cas, le titulaire de l'autorisation de fourniture, dès qu'il en a connaissance, avertit sans délai le client affecté par la réduction ou l'interruption. Dans le second cas, il communique les dates et les heures de réduction ou d'interruption au client dans un délai de vingt-quatre heures suivant la réception par lui-même de l'information qui lui est communiquée par le gestionnaire du réseau en application des dispositions des articles R. 121-10 et R. 121-14.

**Art. R121-4**

Pour les clients mentionnés à l'article R. 121-1 et les clients non domestiques n'ayant pas accepté contractuellement une fourniture susceptible d'interruption, le fournisseur doit être en mesure d'assurer la continuité de fourniture même dans les situations suivantes :

1° Disparition pendant six mois au maximum de la principale source d'approvisionnement dans des conditions météorologiques moyennes ;

2° Hiver froid tel qu'il s'en produit statistiquement un tous les cinquante ans ;

3° Température extrêmement basse pendant une période de trois jours au maximum telle qu'il s'en produit statistiquement une tous les cinquante ans.

**Art. R121-4-1**

Pour remplir les obligations de continuité de fourniture imposées du 1er novembre au 31 mars de chaque année, définies à l'article R. 121-4, tout fournisseur est tenu d'estimer la consommation de ses clients en fonction des profils de consommation auxquels ils se rattachent et des contraintes de froid extrême arrêtées par le ministre chargé de l'énergie.

**Art. R121-5**

Pour leur permettre de remplir les obligations de continuité de fourniture imposées par les articles R. 121-3 et R. 121-4 en cas de rupture de tout ou partie des approvisionnements prévus à l'article R. 121-1, les fournisseurs doivent s'assurer de la disponibilité de sources alternatives, notamment par le recours :

1° A l'interruption ou à la modulation de la fourniture à certains clients, lorsqu'elle est prévue par leurs contrats ;

2° A des achats complémentaires de gaz provenant d'autres sources d'approvisionnement, notamment sous forme de contrats à court terme de gaz ou de gaz naturel liquéfié ;

3° Aux stockages de gaz.

**Art. R121-6**

En cas d'impossibilité pour leur fournisseur d'honorer ses engagements contractuels, une fourniture de dernier recours est garantie aux clients non domestiques qui assurent une mission d'intérêt général, définis à l'article R. 121-1.

Cette fourniture est assurée, les cinq premiers jours, par les gestionnaires de réseaux de transport.

A l'issue de ce délai, dans le cas où les clients n'ont pas été en mesure de trouver un autre fournisseur, ils peuvent, s'ils le souhaitent, faire appel au fournisseur de dernier recours désigné selon les modalités ci-après, pour effectuer la prestation prévue, le cas échéant, jusqu'à la fin du contrat initial.

Le ministre chargé de l'énergie désigne par avance, selon une procédure d'appel à candidatures qu'il définit, les fournisseurs de dernier recours qui lui paraissent présenter les garanties suffisantes au vu de leur plan prévisionnel d'approvisionnement pour effectuer cette prestation sur tout ou partie du territoire national.

Le ministre chargé de l'énergie publie les coordonnées des fournisseurs de dernier recours ainsi désignés.

**Art. R121-7**

Les fournisseurs qui livrent du gaz à un point d'entrée d'un réseau doivent prendre toutes les mesures pour que le pouvoir calorifique supérieur (PCS), rapporté au mètre cube de gaz mesuré sec à la température de 0° C et sous la pression de 1,013 bar, reste compris dans les limites fixées par arrêté du ministre chargé de l'énergie et pour que les autres caractéristiques du gaz livré soient conformes aux exigences de l'opérateur de réseau de transport.

Les conditions de fourniture du gaz doivent permettre un fonctionnement sans danger, pour les personnes et les biens, des appareils utilisant du gaz conformes à la réglementation en vigueur.

Le gaz doit être convenablement épuré.

Les fournisseurs informent les opérateurs de réseaux de transport et de distribution ainsi que les titulaires de concessions de stockage souterrain de gaz de toute modification dans la nature du gaz fourni susceptible d'affecter leurs installations et le service aux clients finals.

Les fournisseurs doivent établir quotidiennement les programmes de mouvements de gaz qu'ils prévoient d'injecter ou de soutirer aux points du réseau de transport ou de distribution identifiés par les parties dans le contrat ou le protocole d'accès au réseau.

Ils sont tenus de communiquer au minimum tous les mois leurs prévisions de réservation de capacités aux gestionnaires de réseaux de transport et de distribution.

######## Paragraphe 2 : Obligations assignées opérateurs de réseaux de transport de gaz

**Art. R121-8**

Les opérateurs de réseaux de transport de gaz assurent la continuité du service d'acheminement du gaz dans les conditions fixées par les contrats de transport ou de distribution publique.

L'acheminement du gaz peut, toutefois, être réduit ou interrompu, sans préjudice des stipulations contractuelles, pour autant que la réduction ou que l'interruption soit nécessaire ou inévitable, soit en cas de force majeure ou de risque pour la sécurité des personnes et des biens soit en cas de travaux programmés de raccordement sur les réseaux ou d'entretien des installations existantes.

Dans le premier cas, l'opérateur de réseau de transport avertit sans délai le fournisseur concerné et le client final affecté par l'interruption.

En cas de travaux, l'opérateur de réseau de transport s'efforce de réduire les interruptions au minimum et de les situer aux dates et heures susceptibles de provoquer le moins de gêne possible aux clients. Il communique au moins deux mois à l'avance les dates des travaux sur les réseaux et au moins cinq jours à l'avance les jours et les heures d'interruption aux fournisseurs, aux opérateurs de réseaux de distribution intéressés et aux clients directement raccordés au réseau de transport.

Un opérateur de réseaux de transport ne peut refuser d'assurer la fourniture de dernier recours prévue à l'article R. 121-6.

Pour les clients mentionnés à l'article R. 121-1 et les clients non domestiques n'ayant pas accepté contractuellement une fourniture susceptible d'interruption, l'opérateur de réseau de transport doit être en mesure d'assurer la continuité de l'acheminement du gaz même dans les situations suivantes :

1° Hiver froid tel qu'il s'en produit statistiquement un tous les cinquante ans ;

2° Température extrêmement basse pendant une période de trois jours au maximum telle qu'il s'en produit statistiquement une tous les cinquante ans.

**Art. R121-9**

En cas de manquement grave d'un opérateur de réseau de transport à ses obligations, de nature à porter atteinte à la continuité du service et à la sécurité, le ministre chargé de l'énergie le met en demeure d'y remédier, au besoin en se dotant de moyens de substitution, et, le cas échéant, prend les mesures provisoires nécessaires pour prévenir tout danger et assurer la continuité du service, dont la mesure de mise hors service temporaire prévue par le III de l'article R. 431-2.

**Art. R121-10**

En cas de non-respect des obligations fixées au présent paragraphe, le ministre chargé de l'énergie peut retirer ou suspendre l'autorisation de transport dans les conditions prévues au III de l'article R. 431-2.

######## Paragraphe 3 : Obligations assignées aux opérateurs de réseaux de distribution de gaz

**Art. R121-11**

Les opérateurs de réseaux de distribution prennent les dispositions appropriées pour assurer l'acheminement du gaz dans les conditions de continuité et de qualité définies notamment par la présente sous-section.

L'acheminement du gaz peut toutefois être réduit ou interrompu, sans préjudice des stipulations contractuelles, pour autant que la réduction ou que l'interruption soit nécessaire ou inévitable, en cas de force majeure ou de risque pour la sécurité des personnes et des biens.

L'opérateur de réseau de distribution avertit sans délai le fournisseur et le transporteur intéressés et le client final affecté par la réduction ou l'interruption.

Un opérateur de réseau de distribution ne peut faire obstacle à la fourniture de dernier recours prévue à l'article R. 121-6.

Pour les clients mentionnés à l'article R. 121-1 et les clients non domestiques n'ayant pas accepté contractuellement une fourniture susceptible d'interruption, la continuité de l'acheminement du gaz doit être assurée même dans les situations suivantes :

1° Hiver froid tel qu'il s'en produit statistiquement un tous les cinquante ans ;

2° Température extrêmement basse pendant une période de trois jours au maximum telle qu'il s'en produit statistiquement une tous les cinquante ans.

**Art. R121-12**

Outre les cas prévus à l'article R. 121-11, un opérateur de réseau de distribution peut interrompre le service pour toute opération d'investissement, de raccordement, de mise en conformité ou de maintenance du réseau concédé ainsi que pour tous les travaux réalisés à proximité des ouvrages. Il s'efforce de réduire ces interruptions au minimum et de les situer aux dates et heures susceptibles de provoquer le moins de gêne possible aux usagers.

Les dates et heures de ces interruptions sont portées au moins cinq jours à l'avance à la connaissance de l'autorité concédante, du maire et, par avis collectif, des usagers. Les fournisseurs sont également destinataires de ces informations.

En cas d'urgence, l'opérateur de réseau de distribution prend sans délai les mesures nécessaires et avise le maire, la collectivité organisatrice de la distribution publique de gaz, le préfet, les clients par avis collectif et, le cas échéant, les fournisseurs.

**Art. R121-13**

Sans préjudice des dispositions des articles R. 432-8 à R. 432-11 et R. 453-1 à R. 453-7 et sous réserve que les conditions économiques de rentabilité définies dans les cahiers des charges des concessions de distribution ou des règlements de service des régies soient réunies, un client final dont la consommation annuelle de gaz est inférieure à cinq millions de kilowattheures ne peut se raccorder qu'à un réseau de distribution.

######## Paragraphe 4 : Obligations assignées aux titulaires de concessions de stockage souterrain de gaz

**Art. R121-14**

Les titulaires de concessions de stockage souterrain de gaz, ou leurs amodiataires, sont tenus d'informer quotidiennement les opérateurs des réseaux de transport des capacités disponibles afin de leur permettre de passer, en tant que de besoin, des contrats en vue de l'équilibrage instantané de leurs réseaux.

**Art. R121-15**

Les titulaires de concessions de stockage souterrain de gaz, ou leurs amodiataires, sont tenus d'informer au moins deux mois à l'avance les fournisseurs et les opérateurs de réseaux de transport avec lesquels ils sont liés contractuellement des travaux ou opérations de maintenance sur leurs installations susceptibles de limiter ou d'interrompre les injections et soutirages de gaz.

En cas de force majeure, ils sont tenus d'informer les opérateurs de réseaux de transport auxquels sont raccordés leurs stockages dans les plus brefs délais.

######## Paragraphe 5 : Obligations assignées aux exploitants d'installations de gaz naturel liquéfié

**Art. R121-16**

Les exploitants d'installations de gaz naturel liquéfié informent les opérateurs des réseaux de transport de leurs disponibilités.

Les exploitants d'installations de gaz naturel liquéfié informent au moins deux mois à l'avance leurs clients, les opérateurs de réseaux de transport auxquels sont raccordées leurs installations et les titulaires de concessions de stockage souterrain de gaz avec lesquels ils sont liés contractuellement des travaux ou des opérations de maintenance sur leurs installations qui seraient de nature à en limiter ou à en interrompre l'accès.

En cas de force majeure, ils sont tenus d'informer leurs clients, les opérateurs de réseaux de transport et les titulaires de concessions de stockage souterrain de gaz dans les plus brefs délais.

######## Paragraphe 6 : Dispositions diverses

**Art. R121-17**

Les contrats conclus entre les personnes soumises aux obligations instituées par la présente sous-section et leurs clients respectifs doivent comporter au moins :

1° La durée des contrats ;

2° Les modalités de fourniture et de livraison ;

3° Les prix et les modalités relatives à la facturation, aux abonnements et aux paiements ;

4° Les modalités d'interruption et de réduction éventuelles des fournitures et des livraisons ;

5° Les éventuelles conditions de raccordement ;

6° Les obligations concernant les installations intérieures, pour les clients domestiques ;

7° Les spécifications du gaz aux points de livraison et la description des droits et obligations des parties en cas de non-respect de ces spécifications ;

8° Les quantités de gaz à livrer, les débits et les modalités de comptage du gaz consommé ;

9° Le régime de responsabilité applicable à chacune des parties ;

10° Le mode de résolution des différends.

**Art. R121-18**

Les personnes soumises aux obligations instituées par la présente sous-section sont tenues de recourir à du personnel ayant les formations, qualifications et habilitations nécessaires.

Elles doivent mettre en place une organisation adaptée de façon à assurer en permanence l'exploitation, la sécurité, la maintenance des installations ainsi que la continuité du service avec les moyens nécessaires, notamment vis-à-vis des clients mentionnés à l'article R. 121-1.

**Art. R121-19**

Les fonctionnaires et agents mentionnés aux articles L. 135-3 et L. 142-21 sont chargés de procéder au contrôle du respect des dispositions de la présente sous-section.

**Art. R121-20**

Les obligations de service public prévues par la présente sous-section s'imposent nonobstant toute disposition ou obligation contraire des autorisations et des concessions en cours, et sans préjudice des dispositions définies en matière de sécurité par les articles R. 431-2 et R. 431-3 ainsi que par le titre V du livre V du code de l'environnement.

####### Sous-section 2 : Entreprises du secteur de l'électricité

**Art. R121-21**

Les obligations de service public assignées aux entreprises du secteur de l'électricité sont énoncées aux articles L. 121-1 à L. 121-5.

###### Section 2 : Compensation financière des charges résultant des obligations de service public

####### Sous-section 1 : Compensation des charges de service public de l'énergie

######## Paragraphe 1 : Gestion des comptes spécifiques relatifs à la compensation des charges de service public de l'énergie

**Art. R121-22**

Au titre des missions qui lui sont confiées, la Caisse des dépôts et consignations est chargée :

1° De percevoir des versements de l'Etat et d'effectuer les reversements prévus à l'article R. 121-33 ;

2° De tenir les deux comptes spécifiques retraçant ces opérations : le compte " Service public de l'énergie " et le compte " Transition énergétique " ;

3° De tenir le ministre chargé de l'énergie régulièrement informé des difficultés rencontrées dans l'exercice de ces missions.

La Caisse des dépôts et consignations préserve la confidentialité des informations qu'elle recueille dans l'exercice des missions prévues par le présent décret.

**Art. R121-23**

Les frais de gestion exposés par la Caisse des dépôts et consignations dans l'exercice de ses missions mentionnées à l'article R. 121-22 sont inscrits en charges dans le compte " Service public de l'énergie " prévu au 2° du même article.

Les règles de la comptabilité analytique permettant d'évaluer ces frais de gestion sont fixées par la Commission de régulation de l'énergie après concertation avec la Caisse des dépôts et consignations.

**Art. R121-24**

La Caisse des dépôts et consignations adresse au ministre chargé de l'énergie un rapport annuel sur la gestion des comptes spécifiques mentionnés à l'article R. 121-22, accompagné des documents comptables correspondants.

######## Paragraphe 2 : Détermination des charges imputables aux missions de service public de l'énergie

**Art. R121-25**

Les charges imputables aux missions de service public donnant lieu à une compensation intégrale sont déterminées dans les conditions fixées aux articles R. 121-26 à R. 121-29.

**Art. R121-26**

I. — Les surcoûts supportés par les fournisseurs d'électricité à l'occasion de la mise en œuvre de la tarification spéciale " produit de première nécessité " prévue à l'article L. 337-3 correspondent, d'une part, au montant des réductions mentionnés au premier alinéa de l'article R. 337-3 et à l'article R. 337-14 ainsi qu'aux pertes de recettes résultant de l'application de l'article R. 337-13 et, d'autre part, aux coûts de gestion supplémentaires directement induits pour ces fournisseurs par la mise en œuvre de ce dispositif ainsi qu'aux charges mentionnées à l'article R. 337-17.

II. — Les coûts supportés par les fournisseurs d'électricité à l'occasion de leur participation au dispositif institué en faveur des personnes en situation de précarité en application du premier alinéa de l'article L. 115-3 du code de l'action sociale et des familles ouvrent droit pour chaque opérateur, dans la limite d'un pourcentage de leur contribution fixé par arrêté du ministre chargé de l'énergie, à une compensation égale au produit du nombre de ses clients résidentiels au 1er janvier de l'année considérée, titulaires d'un contrat dont la puissance électrique souscrite est égale ou inférieure à 36 kilovoltampères, par un montant fixé par le même arrêté.

III. — Les surcoûts supportés par les fournisseurs de gaz naturel à l'occasion de la mise en œuvre de la tarification spéciale de solidarité prévue à l'article L. 445-5 correspondent, d'une part, au montant des déductions et versements forfaitaires mentionnés au premier alinéa de l'article R. 445-9 et à l'article R. 445-21 ainsi qu'aux pertes de recettes résultant de l'application du dernier alinéa de l'article R. 445-18 et, d'autre part, aux coûts de gestion supplémentaires directement induits pour ces fournisseurs de gaz naturel par la mise en œuvre de ce dispositif ainsi qu'aux charges mentionnées à l'article R. 445-22.

IV. — Les surcoûts supportés par les fournisseurs d'électricité ou de gaz à l'occasion de la mise en œuvre du dispositif d'aide prévu à l'article L. 124-1 correspondent aux pertes de recettes dues aux réductions sur les services liés à la fourniture d'électricité et de gaz naturel définies par les dispositions prises pour l'application de cet article.

V. — Les coûts supportés par les fournisseurs d'électricité et de gaz naturel à l'occasion de la mise en œuvre du dispositif institué en faveur des personnes en situation de précarité mentionné à l'article L. 124-5 sont compensés, dans la limite d'un montant unitaire maximal par ménage, par sollicitation prévue à l'article D. 124-19 et par mise à disposition effective de l'offre prévue à l'article L. 124-5. Sous réserve que le fournisseur d'électricité démontre que ses coûts de développement de l'offre ne sont pas couverts par le montant unitaire par offre effectivement mise à disposition fixé par arrêté du ministre chargé de l'énergie, les coûts de développement de l'offre engagés sont également compensés dans la limite d'un montant unitaire maximal par ménage bénéficiaire du chèque énergie. Les montants unitaires maximaux par ménage sont fixés par un arrêté du ministre chargé de l'énergie. Le montant à compenser pour chaque fournisseur est évalué chaque année par la Commission de régulation de l'énergie sur la base des coûts réellement supportés, en tenant compte, le cas échéant, des dispositifs équivalents déjà mis à disposition par le fournisseur en dehors de l'obligation prévue à l'article L. 124-5, ainsi que des dispositifs restitués au fournisseur et attribués à un autre client. Sont compensés, dans la limite du plafond par ménage, les coûts de développement des dispositifs, de fabrication, de mise à disposition et, le cas échéant, d'accompagnement du consommateur, de maintenance et de prise en charge en fin de vie. En cas de mutualisation, entre fournisseurs d'électricité, du développement de l'offre d'accès aux données prévue à l'article L. 124-5, les coûts de développement sont compensés pour chaque fournisseur à hauteur de sa participation.

**Art. R121-27**

I. — Les surcoûts qui peuvent résulter de la mise en œuvre des articles L. 311-10 à L. 311-13-5 dans le cadre des contrats conclus en application du 1° de l'article L. 311-12, de la mise œuvre des contrats conclus en application de l'article L. 314-31 ou de la mise en œuvre de l'obligation d'achat prévue par les articles L. 314-1 ou L. 314-26 ainsi que des contrats d'achat mentionnés à l'article L. 121-27 correspondent pour une année donnée :

1° Lorsqu'ils sont supportés par Electricité de France ou par les organismes agréés mentionnés à l'article L. 314-6-1 dans les zones interconnectées au réseau métropolitain continental, à la différence entre le prix d'acquisition de l'électricité payé en exécution des contrats en cause et les prix de marché de l'électricité ;

1° bis Lorsqu'ils sont supportés par l'acheteur de dernier recours mentionné à l'article L. 314-26, à la différence entre le prix d'acquisition de l'électricité payé en exécution des contrats en cause et les prix de marché de l'électricité, augmentée des frais de gestion de cet organisme ;

2° Lorsqu'ils sont supportés par Electricité de France ou Electricité de Mayotte dans les zones non interconnectées au réseau métropolitain continental, à la différence entre le prix d'acquisition de l'électricité payé en exécution des contrats en cause et le coût qui résulterait de l'achat de la même quantité d'électricité au tarif de vente appliqué, pour la part relative à la production, aux consommateurs bénéficiant des tarifs réglementés de vente de l'électricité mentionnés à l'article L. 337-8 ;

3° Lorsqu'ils sont supportés par une entreprise locale de distribution, à la différence entre le prix d'acquisition de l'électricité payé en exécution des contrats en cause et le coût qui résulterait de l'achat de la même électricité aux prix de marché. Par exception, le surcoût des quantités qui se substituent aux quantités acquises aux tarifs de cession mentionnés à l'article L. 337-1 correspond à la différence entre le prix d'acquisition de l'électricité payé en exécution des contrats en cause et le coût qui résulterait de ces tarifs. Toutefois, ces dispositions ne s'appliquent pas à l'électricité faisant l'objet des contrats mentionnés au 4° ;

4° Lorsqu'ils sont supportés par Electricité de France en raison de l'achat à une entreprise locale de distribution d'un surplus d'électricité en application de l'article L. 314-5, à la différence entre le prix d'acquisition de l'électricité payé en exécution des contrats en cause et les prix de marché de l'électricité ;

5° Aux coûts supportés par Electricité de France, les entreprises locales de distribution et les organismes agréés mentionnés à l'article L. 314-6-1 correspondant au montant intégral de la prime mentionnée à l'article L. 314-7 applicable aux producteurs également consommateurs de tout ou partie de l'électricité qu'ils produisent.

I bis. — Les surcoûts mentionnés au I sont, le cas échéant, diminués des indemnités de résiliation mentionnées à l'article R. 314-9, à l'article R. 311-27-3 et à l'article R. 311-32 et du remboursement prévu aux quatrième à septième alinéas de l'article L. 311-21.

I ter. — Les charges qui résultent de la conclusion de contrats ouvrant droit au complément de rémunération, qu'il s'agisse de contrats conclus à la suite d'une procédure de mise en concurrence relevant du 2° de l'article L. 311-12 ou des contrats prévus à l'article L. 314-18, correspondent pour une année civile donnée aux sommes versées au titre du complément de rémunération par Electricité de France aux producteurs bénéficiaires de tels contrats, diminuées le cas échéant des sommes dues par les producteurs à Electricité de France au titre des dispositions de l'article R. 314-49 et des indemnités de résiliation mentionnées à l'article R. 314-9, à l'article R. 311-27-3 et à l'article R. 311-32.

II. — Les surcoûts que peuvent supporter Electricité de France, une entreprise locale de distribution, un organisme agréé mentionné L. 314-6-1 du code de l'énergie ou Electricité de Mayotte lorsqu'ils sont retenus à la suite d'une procédure de mise en concurrence prévue aux articles L. 311-10 à L. 311-13-1 ou lorsqu'ils exploitent une installation mentionnée aux 1° et 2° de l'article L. 314-1 sont évalués selon les règles prévues, selon le cas, aux 1°, 2° et 3° du I.

A cet effet, ils établissent des protocoles qui règlent les conditions de cession interne de l'électricité. Les conditions de durée et d'équivalent de prix y figurant sont conformes, dans les cas d'application des articles L. 311-10 à L. 311-13-1, aux engagements pris par l'entreprise à l'issue de la procédure de mise en concurrence et, dans les cas d'application de l'article L. 314-1, aux conditions fixées par les articles R. 314-6 à R. 314-23 et les arrêtés pris pour leur application.

III. — Les surcoûts supportés par les fournisseurs de gaz naturel au titre de l'achat du biométhane injecté dans les réseaux de gaz naturel conformément aux dispositions des articles L. 446-4, L. 446-5 et L. 446-26 correspondent, pour une année donnée, d'une part, à la différence entre le prix d'acquisition du biométhane payé en exécution des contrats en cause et le prix moyen constaté sur le marché de gros du gaz naturel de la zone d'équilibrage concernée et, d'autre part, aux coûts de gestion supplémentaires directement induits pour ces fournisseurs de gaz naturel par la mise en œuvre de ce dispositif.

IV. — Les surcoûts mentionnés au III sont, le cas échéant, diminués des indemnités de résiliation mentionnées aux articles R. 446-3-4 et R. 446-64 et et du remboursement prévu au cinquième alinéa de l'article L. 446-18.

V. — Les charges qui résultent de la conclusion de contrats ouvrant droit au complément de rémunération mentionnés au II de l'article L. 446-14 et au II de l'article L. 446-15 correspondent, pour une année civile donnée, aux sommes versées au titre du complément de rémunération par les fournisseurs de gaz naturel aux producteurs bénéficiaires de tels contrats, diminuées, le cas échéant, des sommes dues par les producteurs aux fournisseurs de gaz naturel au titre des dispositions de l'article R. 446-12-67 et des indemnités de résiliation mentionnées aux articles R. 446-12-51 et R. 446-12-56.

**Art. R121-28**

I. — Dans une zone non interconnectée au réseau métropolitain continental et hors les cas définis au I et au II de l'article R. 121-27 :

1° Les surcoûts supportés par un fournisseur d'électricité pour l'électricité produite par l'installation de production d'électricité qu'il exploite correspondent, pour une année donnée :

a) Lorsque cette électricité est vendue à un consommateur final bénéficiant des tarifs réglementés de vente de l'électricité mentionnés à l'article L. 337-8 ou cédée à un organisme de distribution électrique, à la différence entre le coût de production normal et complet pour le type d'installation de production considéré dans cette zone et le prix qui résulterait de l'application à la quantité d'électricité considérée du tarif réglementé de vente, pour la part relative à la production ;

b) Lorsque cette électricité est vendue à un consommateur final ne bénéficiant pas des tarifs réglementés de vente de l'électricité, à la différence entre le coût de production normal et complet pour le type d'installation de production considéré dans cette zone et le prix qui résulterait de l'application à la quantité d'électricité considérée du plafond de prix prévu à l'article L. 337-1 ;

2° Les surcoûts résultant des contrats d'achat de l'électricité supportés par un fournisseur d'électricité pour l'électricité qu'il achète correspondent, pour une année donnée :

a) Lorsque cette électricité est revendue à un consommateur final bénéficiant des tarifs réglementés de vente de l'électricité mentionnés à l'article L. 337-8, à la différence entre le prix d'acquisition de l'électricité pour l'exécution du contrat et le prix qui résulterait de l'application à la quantité d'électricité considérée du tarif réglementé de vente, pour la part relative à la production ;

b) Lorsque cette électricité est revendue à un consommateur final ne bénéficiant pas des tarifs réglementés de vente de l'électricité, à la différence entre le prix d'acquisition de l'électricité pour l'exécution du contrat et le prix qui résulterait de l'application à la quantité d'électricité considérée du plafond de prix prévu à l'article L. 337-1.

II. — a) Dans les cas mentionnés aux a et b du 2° du I, le projet de contrat d'achat d'électricité est communiqué à la Commission de régulation de l'énergie, assorti des éléments nécessaires à l'évaluation de la compensation.

Lorsque le contrat d'achat porte sur de l'électricité produite par une installation de production située sur le territoire d'une zone non interconnectée, la Commission de régulation de l'énergie évalue le coût de production normal et complet pour le type d'installation de production considérée dans cette zone en appliquant le taux de rémunération du capital immobilisé fixé, après avis de cette Commission, par arrêté du ministre chargé de l'énergie en application de l'article L. 121-7.

Lorsque le contrat d'achat porte sur de l'électricité produite par une installation de production située hors du territoire français, la Commission de régulation de l'énergie évalue la différence entre le coût d'achat de l'électricité importée et le coût de production normal et complet évité dans la zone non interconnectée d'importation sur toute la durée du contrat. Les charges imputables aux missions de service public liées aux surcoûts d'achat ne peuvent pas excéder les surcoûts de production évités. L'acheteur communique à la Commission de régulation de l'énergie les éléments utiles pour procéder à l'évaluation du coût d'achat de l'électricité importée ;

b) Dans les cas mentionnés aux a et b du 1° du I, le producteur communique les éléments utiles de sa comptabilité à la Commission de régulation de l'énergie, qui procède à l'évaluation de la compensation.

Dans tous les cas ci-dessus, la Commission de régulation de l'énergie notifie aux parties, dans les deux mois suivant la réception du dossier complet, le résultat de son évaluation, sur la base de laquelle est calculée la compensation.

III. — Dans les zones non interconnectées au réseau métropolitain continental, le dossier des projets d'ouvrages de stockage d'électricité gérés par le gestionnaire du système électrique, à l'exception de ceux qui ont été retenus à l'issue d'un appel d'offres, est communiqué à la Commission de régulation de l'énergie ; il contient les éléments nécessaires à l'évaluation de la compensation. Lorsque l'ouvrage de stockage n'appartient pas au gestionnaire de réseau, le dossier est accompagné d'un projet de contrat entre ce dernier et le propriétaire de l'ouvrage.

La Commission de régulation de l'énergie évalue le coût normal et complet de l'installation de stockage dans la zone considérée en appliquant un taux de rémunération du capital immobilisé qu'elle fixe. Ce taux est compris entre une valeur plancher et une valeur plafond arrêtées par le ministre chargé de l'énergie, après avis de la Commission de régulation de l'énergie, en application de l'avant-dernier alinéa du 2° de l'article L. 121-7. La Commission peut faire appel, pour l'évaluation, à l'expertise technique de l'Agence de l'environnement et de la maîtrise de l'énergie.

Les charges imputables aux missions de service public liées à l'installation, qui sont calculées par la Commission de régulation de l'énergie sur la base du coût normal et complet, diminué des éventuelles recettes et subventions dont bénéficie par ailleurs l'installation, ne peuvent excéder les surcoûts de production évités du fait de l'installation sur l'ensemble de sa durée de vie.

La Commission notifie aux parties le résultat de l'évaluation de la compensation dans un délai de quatre mois à compter de la réception du dossier complet.

IV. — Dans les zones non interconnectées au réseau métropolitain continental, le dossier des actions de maîtrise de la demande d'électricité entreprises par un fournisseur ou par un tiers avec lequel il contracte est communiqué à la Commission de régulation de l'énergie. Lorsque l'action est portée par un tiers, le dossier est accompagné d'un projet de contrat. Ce dossier contient les éléments nécessaires à l'évaluation de la compensation ainsi que ceux qui justifient que la solution technique envisagée pour l'action de maîtrise de la demande considérée soit parmi les meilleures techniques disponibles au regard à la fois du nombre de kilowattheures évités, du coût par kilowattheure évité et de la durée de l'action envisagée.

La Commission de régulation de l'énergie évalue le coût normal et complet de l'action dans la zone considérée en appliquant, le cas échéant, un taux de rémunération du capital immobilisé qu'elle fixe. Ce taux est compris entre une valeur plancher et une valeur plafond arrêtées par le ministre chargé de l'énergie après avis de cette Commission en application de l'avant-dernier alinéa du 2° de l'article L. 121-7. La Commission peut faire appel, pour l'évaluation, à l'expertise technique de l'Agence de l'environnement et de la maîtrise de l'énergie.

Les charges imputables aux missions de service public liées à l'action, qui sont calculées par la Commission de régulation de l'énergie sur la base du coût normal et complet, diminué des recettes et subventions éventuellement perçues au titre de cette action de maîtrise de la demande, ne peuvent excéder les surcoûts de production évités du fait de l'action sur l'ensemble de sa durée.

La Commission notifie aux parties le résultat de son évaluation et les modalités de contrôle à mettre en œuvre dans un délai de quatre mois à compter de la réception du dossier complet.

V. — Le plafond prévu au troisième alinéa du a du II, au III et au IV s'impose à la somme des coûts calculés, pour une action donnée, sur la durée du contrat et actualisés selon un taux de référence ; il est déterminé par rapport à la somme des surcoûts de production évités sur la durée du contrat et actualisés selon un taux d'actualisation de référence majoré destiné à tenir compte des incertitudes sur les surcoûts de production évités futurs.

Le taux d'actualisation de référence et le taux d'actualisation de référence majoré sont définis par arrêté du ministre chargé de l'énergie, pris après avis de la Commission de régulation de l'énergie. Ils peuvent être différents selon la nature et la durée de vie de l'action engendrant l'économie de surcoûts de production.

**Art. R121-29**

Dans les zones non interconnectées au réseau métropolitain continental, lorsqu'une personne souhaite engager une étude en vue de la réalisation d'un projet d'approvisionnement électrique identifié dans la programmation pluriannuelle de l'énergie et pour lequel cette programmation prévoit la possibilité d'appliquer la compensation mentionnée au e du 2° de l'article L. 121-7, et que cette personne souhaite bénéficier de la compensation mentionnée ci-dessus, elle adresse à la Commission de régulation de l'énergie et au ministre chargé de l'énergie un dossier présentant le cahier des charges et l'évaluation des coûts de son étude ainsi que les éléments attestant de sa capacité technique et financière à mener le projet considéré.

Le ministre chargé de l'énergie vérifie que l'étude proposée est nécessaire à la réalisation du projet mentionné dans la programmation pluriannuelle de l'énergie et en valide le cahier des charges. La Commission de régulation de l'énergie vérifie que ce projet constitue un projet d'approvisionnement électrique conduisant à un surcoût de production au titre du a du 2° de l'article L. 121-7. Elle procède au contrôle de l'évaluation des coûts présentée par la personne et détermine le montant des coûts à compenser.

Dans le cas où la personne renonce à poursuivre l'étude ou à engager la réalisation du projet, l'étude dont les coûts ont été compensés par les charges de service public de l'électricité est transmise, dans une version respectant le secret des affaires, à la Commission de régulation de l'énergie, qui la publie.

Les charges imputables aux missions de service public allouées à la compensation de l'ensemble des études relatives à un même projet ne peuvent excéder un plafond, défini par arrêté du ministre chargé de l'énergie.

######## Paragraphe 3 : Procédure de détermination du montant des charges à compenser

**Art. R121-30**

I. — Les opérateurs qui supportent des charges imputables aux missions de service public de l'énergie adressent à la Commission de régulation de l'énergie, avant le 31 mars de chaque année, une déclaration relative aux charges imputables aux missions de service public de l'énergie qu'ils ont supportées au titre de l'année précédente, et avant le 30 avril de chaque année une déclaration relative aux charges prévisionnelles au titre de l'année suivante ainsi qu'à la mise à jour des charges qu'ils vont supporter au titre de l'année en cours. Ces déclarations mentionnent, s'il s'agit d'une personne physique, ses nom, prénom et domicile ou, s'il s'agit d'une personne morale, sa dénomination ou sa raison sociale, sa forme juridique, l'adresse de son siège social, son numéro d'identité au répertoire national des entreprises et des établissements ainsi que la qualité du déclarant, et, dans tous les cas, ses coordonnées bancaires.

Un arrêté pris sur proposition de la Commission de régulation de l'énergie précise les autres informations à inclure dans ces déclarations.

La déclaration relative aux charges supportées au titre de l'année précédente est établie sur la base d'une comptabilité appropriée, dont les règles sont établies par la Commission de régulation de l'énergie, contrôlée dans les conditions prévues aux articles L. 121-9 et L. 121-36, et accompagnée des pièces justificatives nécessaires.

II. — La Commission de régulation de l'énergie peut demander aux opérateurs des informations complémentaires sur les déclarations mentionnées au I. Les informations demandées sont transmises par les opérateurs avant le 15 juin. En cas de non-respect de cette échéance, les déclarations correspondantes ne sont pas prises en compte pour l'évaluation du montant des charges à compenser.

III. — La Caisse des dépôts et consignations notifie, avant le 31 mars de chaque année, au ministre chargé de l'énergie et à la Commission de régulation de l'énergie, le montant des frais de gestion qu'elle a effectivement supportés au titre de l'année précédente et le montant prévisionnel des frais de gestion pour l'année suivante. Les ministres chargés de l'économie et de l'énergie arrêtent le montant des frais de gestion avant le 1er juillet.

La Caisse des dépôts et consignations notifie dans les mêmes délais, au ministre chargé de l'énergie et à la Commission de régulation de l'énergie, le montant des reversements qu'elle a effectués et les produits financiers dégagés, au cours de la même année, de la gestion des comptes spécifiques mentionnées à l'article R. 121-22.

IV. — L'organisme mentionné à l'article L. 311-20 notifie, avant le 31 mars de chaque année, au ministre chargé de l'énergie et à la Commission de régulation de l'énergie, les éléments permettant de déterminer le montant des frais de gestion et d'inscription au registre national des garanties d'origine pour la mise aux enchères prévue à l'article L. 314-14 au titre de l'année précédente ainsi que le montant prévisionnel de ces mêmes frais pour l'année suivante. La Commission de régulation de l'énergie détermine le montant des frais à compenser.

L'organisme notifie, dans les mêmes délais, au ministre chargé de l'énergie et à la Commission de régulation de l'énergie, le montant des revenus issus de la mise aux enchères prévue à l'article L. 314-14 , au titre de l'année précédente.

V. — Le gestionnaire du registre des garanties d'origine mentionné à l'article L. 446-18 notifie, avant le 31 mars de chaque année, au ministre chargé de l'énergie et à la Commission de régulation de l'énergie, les éléments permettant de déterminer le montant des frais de gestion et d'inscription au registre national des garanties d'origine pour la mise aux enchères prévue à l'article L. 446-19 au titre de l'année précédente ainsi que le montant prévisionnel de ces mêmes frais pour l'année suivante. La Commission de régulation de l'énergie détermine le montant des frais à compenser.

Le gestionnaire du registre des garanties d'origine notifie, dans les mêmes délais, au ministre chargé de l'énergie et à la Commission de régulation de l'énergie, le montant des revenus issus de la mise aux enchères prévue à l'article L. 446-19, au titre de l'année précédente.

**Art. R121-31**

I. — La Commission de régulation de l'énergie constate, chaque année, le montant des charges imputables aux missions de service public de l'énergie ayant incombé aux opérateurs au titre de l'année précédente et évalue, pour l'année suivante, le montant prévisionnel de ces mêmes charges, à partir des informations fournies par les déclarations prévues au I de l'article R. 121-30. Elle réalise par ailleurs une mise à jour de l'évaluation des charges imputables aux missions de service public de l'énergie incombant aux opérateurs au titre de l'année en cours.

Le montant des charges imputables aux missions de service public pour l'année suivante correspond :

a) Au montant prévisionnel des charges au titre de l'année suivante qui résulte des déclarations prévues au I de l'article R. 121-30 ;

b) Augmenté ou diminué de la différence entre le montant des charges effectivement constatées au titre des années antérieures et le montant des compensations recouvrées au titre des mêmes années ;

c) Augmenté ou diminué de la différence entre les dernières estimations du montant des charges qui devraient être constatées et du montant des compensations qui devraient être recouvrées au titre de l'année en cours ;

d) Augmenté du montant prévisionnel des frais de gestion de la Caisse des dépôts et consignations, au vu de la déclaration prévue au III de l'article R. 121-30, ce montant comprenant l'écart constaté entre les frais prévisionnels et les frais effectivement exposés au titre de l'année précédente ;

e) Réduit du montant des produits financiers dégagés de la gestion des fonds perçus par la Caisse des dépôts et consignations ;

f) Réduit d'une part, fixée par arrêté du ministre chargé de l'énergie, du montant des valorisations financières des garanties d'origine pour l'acheteur de biogaz faisant l'objet d'un contrat conclu en application des articles L. 446-2 et L. 446-5 avant le 9 novembre 2020 ;

g) Réduit du montant de la valorisation financière des garanties de capacités, en application de l'article L. 121-24 ;

h) Augmenté ou diminué des intérêts prévus aux articles L. 121-19-1 et L. 121-41, calculés opérateur par opérateur, par application, à la moyenne du déficit ou de l'excédent de compensation constaté l'année précédente, du taux de 1,72 %, qui peut être modifié par décret. Les modalités de calcul de ces intérêts sont établies par la Commission de régulation de l'énergie ;

i) Augmenté du montant prévisionnel des frais de gestion et d'inscription au registre national des garanties d'origine pour la mise aux enchères prévue à l'article L. 314-14, arrêté dans les conditions précisées au IV de l'article R. 121-30 et corrigé, le cas échéant, de l'écart constaté entre le montant des frais prévisionnels et celui des frais supportés au titre de l'année précédente par l'organisme mentionné à l'article L. 311-20.

j) Augmenté du montant prévisionnel des frais de gestion et d'inscription au registre national des garanties d'origine pour la mise aux enchères prévue à l'article L. 446-19, arrêté dans les conditions précisées au V de l'article R. 121-30 et corrigé, le cas échéant, de l'écart constaté entre le montant des frais prévisionnels et celui des frais supportés au titre de l'année précédente par le gestionnaire du registre des garanties d'origine mentionné à l'article L. 446-18.

Dans le cas d'Electricité de France, le montant des compensations recouvrées mentionné au b et le montant des compensations qui devraient être recouvrées mentionné au c comprennent, le cas échéant, la part des montants versés à Electricité de France au titre du complément de prix de l'accès régulé à l'électricité nucléaire historique selon les modalités prévues à l'article R. 336-37 donnant lieu à déduction des versements de la compensation annuelle des charges imputables aux missions de service public assignées à Electricité de France conformément au deuxième alinéa du même article. Les montants recouvrés par Electricité de France selon ces modalités participent à la compensation des charges relevant du compte “ Service public de l'énergie ” au titre de l'année au cours de laquelle ils sont recouvrés.

Le cas échéant, la Commission de régulation de l'énergie tient compte de l'échéancier prévisionnel de compensation du déficit mentionné au c du I de l'article 5 de la loi n° 2015-1786 du 29 décembre 2015 de finances rectificative et des intérêts correspondants prévus à l'article L. 121-19-1, fixé par arrêté des ministres chargés des finances et de l'énergie.

La CRE distingue le montant des charges relevant du compte " Transition énergétique " et celles relevant du compte " Service public de l'énergie " mentionnés à l'article R. 121-22. Par défaut, les charges qui ne sont pas mentionnées à l'article 5 de la loi du 29 décembre 2015 précitée relèvent du compte " Service public de l'énergie ".

II. — Avant le 15 juillet de chaque année, la Commission de régulation de l'énergie adresse au ministre chargé de l'énergie ses évaluations du montant des charges établies conformément au I, avec l'indication des règles employées et toutes les informations nécessaires.

**Art. R121-31-1**

Pour le calcul des charges à compenser, en l'absence de tout constat de manquement en application des deux premiers alinéas de l'article L. 311-14 ou de non-conformité par un organisme agréé en application des articles R. 311-45 et R. 311-46 ou par un délégataire en application de l'article R. 311-47, les contrats conclus en application du 1° ou du 2° de l'article L. 311-12 et ceux conclus en application des articles L. 314-1, L. 314-18 et, le cas échéant, L. 314-26 sont présumés conformes aux dispositions législatives et réglementaires et aux cahiers des charges des procédures de mise en concurrence à l'issue desquelles ils ont été, le cas échéant, conclus.

Les charges mentionnées à l'article L. 121-7 relatives aux sommes versées par le cocontractant avant le constat d'un manquement ou d'une non-conformité sont intégralement compensées, sauf inexacte application des dispositions réglementaires applicables ou mauvaise exécution des contrats constatée par ailleurs par la Commission de régulation de l'énergie.

**Art. R121-31-2**

Pour le calcul des charges à compenser, en l'absence de tout constat d'une fraude, ou d'un manquement en application de l'article L. 446-56 ou d'une non-conformité par un organisme agréé en application des articles R. 446-16-19 et R. 446-16-20, les contrats conclus en application des articles L. 446-4, L. 446-5 et L. 446-26 sont présumés conformes aux dispositions législatives et réglementaires et aux cahiers des charges des procédures de mise en concurrence à l'issue desquelles ils ont été, le cas échéant, conclus.

Les charges mentionnées à l'article L. 121-36 relatives aux sommes versées par le cocontractant avant le constat d'une fraude, d'un manquement ou d'une non-conformité sont intégralement compensées, sauf inexacte application des dispositions réglementaires applicables ou mauvaise exécution des contrats constatée par ailleurs par la Commission de régulation de l'énergie.

**Art. R121-32**

La Commission de régulation de l'énergie notifie avant le 31 décembre de l'année précédente, à chaque opérateur ayant fait une déclaration au titre de l'article R. 121-30, le montant prévisionnel des charges imputables aux missions de service public de l'énergie qu'elle retient pour l'année suivante. Elle distingue le montant des charges relevant du compte " Transition énergétique " de celles relevant du compte " Service public de l'énergie " mentionnés à l'article R. 121-22.

Ces montants sont également communiqués au ministre chargé de l'énergie.

######## Paragraphe 4 : Opérations de reversement aux opérateurs qui supportent les charges imputables aux missions de service public de l'énergie

**Art. R121-33**

Les comptes " Service public de l'énergie " et " Transition énergétique " gérés par la Caisse des dépôts et consignations sont abondés par l'Etat.

Lorsque la compensation annuelle due à un opérateur est inférieure à 10 % du montant total des charges déterminé conformément à l'article R. 121-31, le montant des sommes à lui reverser mensuellement est égal au douzième de la compensation due au titre de la période considérée. Dans le cas contraire, le montant reversé mensuellement compense prioritairement la différence mentionnée au b du I de l'article R. 121-31 faisant l'objet d'un échéancier prévisionnel de compensation, et les intérêts correspondant prévus à l'article L. 121-19-1.

Chaque mois, le ministre chargé de l'énergie indique à la Caisse des dépôts et consignations le montant à reverser à chaque opérateur. La Caisse des dépôts et consignations dispose d'au plus trois jours ouvrés pour reverser ce montant sur le compte de chaque opérateur. Les produits financiers résultant des sommes non reversées dans ce délai, valorisés au taux d'intérêt mentionné au h du I de l'article R. 121-31, sont déduits des charges à compenser à la Caisse des dépôts et consignations, conformément au e du I du même article.

Les sommes dues aux opérateurs leur sont payées en douze versements effectués au plus tard :

a) Pour la compensation des charges retracées par le compte " Transition énergétique " : le 10 des mois de mars à décembre et le 31 décembre de l'année au titre de laquelle les charges sont à compenser, et le 10 du mois de février de l'année suivante ;

b) Pour la compensation des charges retracées par le compte " Service public de l'énergie " : le 15 des mois de février à décembre de l'année au titre de laquelle les charges sont à compenser, et le 15 du mois de janvier de l'année suivante.

####### Sous-section 2 : Comité de gestion des charges de service public de l'électricité

**Art. D121-34**

Le comité de gestion des charges de service public de l'électricité est placé auprès du ministre chargé de l'énergie. Il comprend :

1° Un député et un sénateur ;

2° Un représentant de la Cour des comptes, désigné par le premier président de la Cour des comptes ;

3° Un représentant de la Commission de régulation de l'énergie désigné par le président du collège de la Commission de régulation de l'énergie ;

4° Un représentant du ministre chargé de l'énergie ;

5° Un représentant du ministre chargé de l'économie ;

6° Un représentant du ministre chargé du budget ;

7° Un représentant du ministre chargé des outre-mer ;

8° Trois personnalités nommées par le ministre chargé de l'énergie en raison de leurs qualifications, notamment économiques, sociales, environnementales et techniques dans les domaines des énergies renouvelables, des zones non interconnectées ou de la protection des consommateurs.

**Art. D121-35**

Le président du comité ainsi que deux vice-présidents chargés de le suppléer sont désignés par arrêté du ministre chargé de l'énergie parmi les membres mentionnés au 2°, 3° ou 8° de l'article D. 121-34.

**Art. D121-36**

Le mandat des membres du comité est d'une durée de cinq ans.

**Art. D121-37**

Le secrétaire général du comité est désigné par le ministre chargé de l'énergie au sein de la direction générale de l'énergie et du climat.

En cas d'empêchement du président et des vice-présidents, la séance peut être présidée par le secrétaire général du comité.

**Art. D121-38**

Le président du comité propose au ministre chargé de l'énergie, au plus tard le 30 juin de chaque année, un état prévisionnel des dépenses du comité de gestion pour l'année suivante.

**Art. D121-39**

Pour la mise en œuvre des missions prévues aux a, b et c de l'article L. 121-28-1, le comité de gestion s'appuie sur les simulations établies par la Commission de régulation de l'énergie.

Le comité rend ses avis publics.

####### Sous-section 3 : Le Fonds de péréquation de l'électricité

######## Paragraphe 1 : Dispositions communes

**Art. R121-44**

Le Fonds de péréquation de l'électricité mentionné à l'article L. 121-29 répartit entre les gestionnaires des réseaux publics de distribution d'électricité les charges mentionnées à l'article L. 121-29 selon la méthode définie à la présente sous-section. Il effectue les opérations de recouvrement et de reversement nécessaires à cette péréquation.

**Art. R121-45**

Le Fonds de péréquation de l'électricité est administré par un conseil.

Celui-ci fixe les modalités selon lesquelles les gestionnaires des réseaux publics de distribution d'électricité adressent au fonds les renseignements nécessaires à l'établissement de la péréquation, versent une contribution ou reçoivent une dotation.

Le conseil approuve le compte annuel de gestion du fonds de péréquation de l'électricité et l'adresse au ministre chargé de l'énergie.

**Art. R121-46**

Le conseil du Fonds de péréquation de l'électricité est composé de douze membres.

Il est présidé par un conseiller d'Etat en activité ou honoraire.

Il comprend outre son président :

1° Trois représentants de l'Etat :

a) Le directeur général de l'énergie ou son représentant ;

b) Le directeur général des collectivités locales ou son représentant ;

c) Le directeur du budget ou son représentant ;

2° Trois représentants de la société mentionnée au 1° de l'article L. 111-52, sur proposition de cette société ;

3° Trois représentants des entreprises locales de distribution mentionnées à l'article L. 111-54, dont un représentant des sociétés coopératives d'intérêt collectif agricole d'électricité, sur proposition des associations représentatives ;

4° Deux représentants des autorités organisatrices de la distribution publique d'électricité, sur proposition des associations représentatives.

Le président et les membres du conseil du fonds mentionnés aux 2°, 3° et 4° ci-dessus sont nommés pour trois ans par arrêté du ministre chargé de l'énergie. Leur mandat est renouvelable. Lorsqu'un de ces membres perd la qualité au titre de laquelle il a été nommé, ou en cas de vacance avant la date d'expiration du mandat, il est procédé à la désignation d'un nouveau membre pour la durée du mandat restant à courir.

**Art. R121-47**

Le directeur de l'administration centrale chargée de l'électricité ou son représentant assiste au conseil du Fonds de péréquation de l'électricité en qualité de commissaire du Gouvernement.

Le commissaire du Gouvernement peut demander au conseil une seconde délibération.

Le commissaire du Gouvernement peut faire inscrire à l'ordre du jour toute question entrant dans les compétences du conseiL. L'examen de cette question ne peut être refusé.

**Art. R121-48**

Le conseil du Fonds de péréquation de l'électricité se réunit sur convocation de son président qui arrête l'ordre du jour.

Le conseil siège valablement lorsque la moitié de ses membres sont présents. Lorsque ce quorum n'est pas atteint, une nouvelle convocation est envoyée dans un délai de huit jours aux membres du conseil qui siège alors valablement quel que soit le nombre de membres présents.

Le conseil se prononce à la majorité des membres présents ou représentés. En cas de partage égal des voix, la voix du président est prépondérante.

Les membres du conseil du Fonds de péréquation de l'électricité et les agents affectés au secrétariat sont tenus au secret professionnel pour les faits, actes et renseignements dont ils ont connaissance en raison de leurs fonctions.

**Art. R121-49**

La société mentionnée au 1° de l'article L. 111-52 procède :

– au recouvrement des contributions et au versement des dotations, établies conformément à l'article R. 121-58 ou à l'article R. 121-61 ;

– à la tenue du compte de péréquation des charges de distribution d'électricité, retraçant les contributions notifiées et recouvrées, ainsi que les dotations versées ;

– à la conservation des pièces justificatives des opérations et des documents de comptabilité de la péréquation des charges de distribution d'électricité.

Elle transmet au ministre chargé de l'énergie, au plus tard au 31 mai de chaque année, un rapport de la gestion comptable de la péréquation des charges de distribution d'électricité.

**Art. R121-50**

I. – La société mentionnée au 1° de l'article L. 111-52 notifie à chaque contributeur, avant le 15 octobre de chaque année, le montant du versement de péréquation dont il est redevable.

II. – Le redevable s'acquitte de sa contribution auprès de la société mentionnée au 1° de l'article L. 111-52, avant le 31 octobre de chaque année.

En cas de défaut de versement de la contribution dans le délai prescrit, la société mentionnée au 1° de l'article L. 111-52 met en demeure le contributeur de régulariser sa situation dans un délai qui ne peut être inférieur à une semaine.

A défaut de versement dans le délai imparti par la mise en demeure, la société mentionnée au 1° de l'article L. 111-52 en avise le ministre chargé de l'énergie.

III. – La société mentionnée au 1° de l'article L. 111-52 verse à chaque bénéficiaire le montant de la dotation qui lui est due au titre de la péréquation, avant le 31 décembre de chaque année.

######## Paragraphe 2 : Procédure applicable à la péréquation forfaitaire

**Art. R121-51**

Les gestionnaires des réseaux publics de distribution d'électricité adressent chaque année au Fonds de péréquation de l'électricité, avant la date fixée par le conseil du fonds, une déclaration et les éléments nécessaires à la péréquation.

Le secrétariat du fonds peut demander communication de documents comptables permettant de justifier le montant déclaré des recettes mentionnées à l'article R. 121-53.

**Art. R121-52**

La péréquation afférente à l'exploitation des réseaux, effectuée en application de l'article L. 121-29, est fondée, pour chaque gestionnaire de réseau de distribution, sur l'écart entre l'évaluation des recettes d'exploitation des réseaux qu'il a facturées au cours de l'année précédente et l'évaluation des charges d'exploitation des réseaux qu'il a supportées au cours de la même année.

**Art. R121-53**

Pour chaque gestionnaire de réseau de distribution, les recettes d'exploitation des réseaux sont celles qui résultent de l'application du tarif d'utilisation des réseaux publics de transport et de distribution pour les kilowattheures livrés.

Le résultat obtenu, après déduction des reversements faits aux gestionnaires des réseaux amont, est affecté d'un coefficient forfaitaire λ destiné à exclure du calcul des recettes des gestionnaires de réseaux la part correspondant à la rémunération des investissements.

**Art. R121-54**

Les charges liées à l'exploitation des réseaux sont évaluées, pour chaque gestionnaire de réseau public de distribution, par application de la formule décrite à l'article R. 121-55 qui tient compte des caractéristiques du réseau exploité et de la clientèle qui lui est raccordée, appréciées au 31 décembre de l'année précédente.

**Art. R121-55**

L'évaluation des charges supportées par le gestionnaire de réseau public de distribution d'électricité est effectuée conformément à la formule suivante :

C = a1 x L (BT aérien) + a2 x L (BT souterrain) + a3 x L (HTA aérien) + a4 x L (HTA souterrain) + a5 x L (HTB et THT) + a6 x Nb (postes HTA/BT) + a7 x Nb (postes HTB/HTA) + a8 x Nb (postes THT/HTB) + a9 x Nb (abonnements),

dans laquelle, les longueurs étant exprimées en km :

L (BT aérien) est la longueur des canalisations aériennes en basse tension ;

L (BT souterrain) est la longueur des canalisations souterraines en basse tension ;

L (HTA aérien) est la longueur des canalisations aériennes en haute tension A ;

L (HTA souterrain) est la longueur des canalisations souterraines en haute tension A ;

L (HTB et THT) est la longueur des canalisations en haute tension B et en très haute tension ;

Nb (postes HTA/BT) est le nombre de postes de transformation de haute tension A en basse tension ;

Nb (postes HTB/HTA) est le nombre de postes de transformation de haute tension B en haute tension A ;

Nb (postes THT/HTB) est le nombre de postes de transformation de très haute tension en haute tension B ;

Nb (abonnements) est le nombre des abonnements du gestionnaire.

**Art. R121-56**

Lorsque les recettes d'un gestionnaire de réseau public de distribution, calculées comme il est dit à l'article R. 121-53, excèdent ses charges, calculées comme il est dit aux articles R. 121-54 et R. 121-55, il verse une contribution au fonds. Dans le cas contraire, il en reçoit une dotation.

Le solde de contribution ou de dotation est calculé par application des formules décrites à l'article R. 121-57, qui permettent d'assurer l'équilibre des opérations effectuées par le fonds de péréquation de l'électricité.

**Art. R121-57**

Le solde " exploitation " S, contributeur ou bénéficiaire, de la péréquation, est établi conformément aux formules suivantes :

1. Cas d'un gestionnaire contributeur :

S = α (R-C), si (R-C) < β R

S = α β R, si (R-C) > β R

2. Cas d'un gestionnaire bénéficiaire :

S = ε (C-R)

dans lesquelles :

R est le montant des recettes définies à l'article R. 121-53 ;

C est le montant des charges définies aux articles R. 121-54 et R. 121-55.

**Art. R121-58**

Le ministre chargé de l'énergie arrête, après avis du conseil de la péréquation des charges de la distribution d'électricité, les valeurs des coefficients servant au calcul de la péréquation forfaitaire, ainsi que les montants des dotations et des contributions correspondants.

Il notifie ces informations à la société mentionnée au 1° de l'article L. 111-52, avant le 30 septembre de chaque année.

**Art. R121-59**

A défaut de transmission avant la date fixée conformément à l'article R. 121-51 des documents nécessaires à la détermination de la péréquation, le ministre chargé de l'énergie, pour les opérations prévues au présent paragraphe, peut, après mise en demeure du gestionnaire de réseaux publics de distribution d'électricité défaillant dans un délai qui ne peut être inférieur à quinze jours, procéder à l'estimation des recettes et des charges de celui-ci sur la base des informations dont il dispose.

######## Paragraphe 3 : Procédure applicable à la péréquation établie à partir de l'analyse des comptes des gestionnaires de réseaux

**Art. R121-60**

I. – Les gestionnaires de réseaux publics de distribution d'électricité, mentionnés au quatrième alinéa de l'article L. 121-29, qui souhaitent opter pour une péréquation établie à partir de l'analyse de leurs comptes présentent leur demande à la Commission de régulation de l'énergie au plus tard le 31 mars de l'année qui précède celle au titre de laquelle ils souhaitent que cette option soit appliquée.

Toutefois, pour les demandes présentées par les gestionnaires de réseaux des zones non interconnectées au réseau métropolitain continental, cette option s'applique dès l'année au cours de laquelle elle a été formulée.

Dans les deux cas, les gestionnaires de réseau adressent une copie de leur demande au ministre chargé de l'énergie.

La demande de péréquation établie à partir de l'analyse des comptes concerne la période allant jusqu'à la fin de l'application du tarif d'utilisation des réseaux publics de distribution d'électricité en cours à la date de la demande.

II. – Les gestionnaires de réseaux publics de distribution d'électricité ayant opté pour une péréquation établie à partir de l'analyse de leurs comptes et qui souhaitent revenir au régime de péréquation forfaitaire présentent leur demande à la Commission de régulation de l'énergie au plus tard le 31 mars de l'année d'entrée en vigueur d'un nouveau tarif d'utilisation des réseaux publics de distribution d'électricité, en adressant une copie de leur demande au ministre chargé de l'énergie.

**Art. R121-61**

La Commission de régulation de l'énergie fixe la composition du dossier et les délais dans lesquels le dossier de la demande mentionnée à l'article R. 121-60 doit lui être adressé.

La Commission de régulation de l'énergie établit le niveau de dotation ou de contribution à la péréquation des charges de distribution d'électricité, qu'elle notifie au gestionnaire de réseaux publics de distribution demandeur avant le 31 juillet de l'année au titre de laquelle est versée la péréquation. Elle adresse dans le même délai une copie de cette décision à la société mentionnée au 1° de l'article L. 111-52 et au ministre chargé de l'énergie.

**Art. R121-62**

A défaut de transmission dans le délai requis conformément à l'article R. 121-61 des documents nécessaires à la détermination de la péréquation, la Commission de régulation de l'énergie, pour les opérations prévues au présent paragraphe, peut, après mise en demeure du gestionnaire de réseaux publics de distribution d'électricité défaillant dans un délai qui ne peut être inférieur à quinze jours, procéder à l'estimation des recettes et des charges de celui-ci sur la base des informations dont elle dispose.

####### Sous-section 4 : Dispositions diverses

**Art. R121-65**

En cas de défaillance de paiement par un redevable de la contribution aux charges de service public de l'électricité prévue à l'article L. 121-10, le ministre chargé de l'énergie prononce les sanctions prévues à l'article L. 121-25.

**Art. D121-66**

Le modèle d'avenant mentionné à l'article L. 121-28 est soumis à l'approbation du ministre chargé de l'énergie.

##### Chapitre II : La protection des consommateurs d'électricité et de gaz

###### Section 1 : Dispositions relatives au médiateur de l'énergie

**Art. R122-1**

Le processus de médiation relatif aux litiges relevant de la compétence du Médiateur national de l'énergie prévu à l'article L. 122-1 du présent code est soumis aux dispositions des articles R. 612-1 à R. 612-5 du code de la consommation ainsi qu'aux dispositions suivantes :

1° Le délai au terme duquel le consommateur peut saisir le Médiateur national de l'énergie en application du deuxième alinéa de l'article L. 122-1 du présent code est fixé à deux mois à compter de la date de la réclamation écrite faite auprès de l'entreprise du secteur de l'énergie concernée ;

2° Le Médiateur national de l'énergie mentionne dans la notification de sa saisine prévue à l'article R. 612-2 du code de la consommation que la prescription des actions en matière civile et pénale prévue au troisième alinéa de l'article L. 122-1 du présent code est suspendue ;

3° Lorsque le litige dont il est saisi n'entre pas dans son champ de compétence, le Médiateur national de l'énergie informe le consommateur du rejet de sa demande de médiation et lui indique, le cas échéant, dans le délai prévu à l'article L. 612-2 du code de la consommation, l'autorité administrative à laquelle il transmet sa saisine en application de l'article L. 114-2 du code des relations entre le public et l'administration ;

4° Le Médiateur national de l'énergie peut demander aux parties de produire leurs observations et de formuler leur proposition de solution dans le délai qu'il fixe. Il peut, avec l'accord des parties, entendre les tiers qui y consentent ;

5° Pour l'application du troisième alinéa de l'article L. 122-1 du présent code, le Médiateur national de l'énergie formule sa recommandation dans le délai de quatre-vingt-dix jours, éventuellement prolongé, fixé à l'article R. 612-5 du code de la consommation.

**Art. R122-4**

Le médiateur :

1° Propose son budget annuel et ses modifications en cours d'année ;

2° Soumet son compte financier et l'affectation des résultats au ministre chargé du budget conformément aux dispositions de l'article R. 122-10 ;

3° Arrête son règlement comptable et financier ;

4° Arrête le règlement intérieur de ses services et les règles de déontologie applicables ;

5° Définit les conditions générales d'emploi et de recrutement des agents de ses services ;

6° Fixe les conditions générales de passation des conventions et marchés ;

7° Décide des acquisitions, échanges et aliénations de biens immobiliers ;

8° Fixe les conditions générales de placement des fonds disponibles ;

9° Décide le recours à l'emprunt ;

10° A qualité pour ester en justice ;

11° Est ordonnateur des recettes et des dépenses et peut désigner un agent de ses services comme ordonnateur secondaire ;

12° Peut transiger dans les conditions fixées par les articles 2044 à 2058 du code civil ;

13° Rend public son rapport d'activité après l'avoir adressé aux commissions compétentes du Parlement.

**Art. R122-5**

Le médiateur peut déléguer sa signature à un ou plusieurs membres de ses services.

**Art. R122-7**

Les frais occasionnés par les déplacements et les séjours des agents des services du médiateur sont remboursés dans les conditions prévues par la réglementation applicable aux personnels civils de l'Etat.

Les décisions prévues au 8° de l'article 2 et aux articles 3 et 7 du décret n° 2006-781 du 3 juillet 2006 fixant les conditions et les modalités de règlement des frais occasionnés par les déplacements temporaires des personnels civils de l'Etat sont prises par le médiateur.

**Art. R122-8**

Les agents des services du médiateur sont des fonctionnaires en position d'activité ou de détachement, ou des agents contractuels de droit public, sous contrat à durée déterminée ou indéterminée, à temps complet ou incomplet. Les contrats des agents contractuels sont soumis aux dispositions du décret n° 86-83 du 17 janvier 1986.

**Art. R122-9**

Les ressources du médiateur comprennent :

1° La somme qui lui est reversée par la Caisse des dépôts et consignations en application de l'article L. 121-16 ;

2° Les dons et legs ;

3° Le revenu des placements et le produit des emprunts souscrits dans le cadre des dispositions prévues à l'article R. 122-4 ;

4° Le produit de la vente de ses publications payantes ou d'autres biens ou services en rapport avec son activité.

La procédure d'élaboration du budget du médiateur est précisée par arrêté du ministre chargé du budget après avis du médiateur.

**Art. R122-10**

Le médiateur est doté d'un agent comptable nommé par arrêté du ministre chargé du budget.

Il est chargé de la tenue des comptabilités du médiateur, du recouvrement des contributions mentionnées à l'article R. 122-9 et de toute autre recette du médiateur, du paiement des dépenses et du maniement des fonds ainsi que des mouvements de comptes de disponibilités.

**Art. R122-11**

Le contrôle de la gestion de l'agent comptable est assuré par le directeur régional des finances publiques d'Ile-de-France.

**Art. R122-12**

Des régies de recettes et de dépenses peuvent être créées par décision du médiateur, sur avis conforme de l'agent comptable, dans les conditions fixées par le décret n° 2019-798 du 26 juillet 2019 relatif aux régies de recettes et aux régies d'avances des organismes publics.

###### Section 1 bis : Dispositions relatives au comparateur d'offres du médiateur national de l'énergie

**Art. D122-13**

I. — Pour les offres de fourniture d'électricité, les critères mentionnés au premier alinéa de l'article L. 122-3 sont :

1° La part d'énergie produite à partir de sources d'énergie renouvelables certifiée par des garanties d'origine contenue dans l'offre commerciale ;

2° Le principal pays d'implantation et la principale filière technologique des installations d'émission des garanties d'origine, en précisant leur proportion. A défaut de précision, il est affiché respectivement une “ origine européenne ”, et une “ origine renouvelable ” sans précision de la filière technologique ;

3° La part minimale d'énergie certifiée par des garanties d'origine acquises auprès d'installations mises en service après 2015 et ne bénéficiant pas d'un contrat d'achat ou de complément de rémunération conclu en application des articles L. 311-12, L. 314-1 et suivants, et L. 314-18 et suivants ;

4° Le cas échéant, si les critères 1° à 3° font l'objet d'un engagement de la part du fournisseur ;

5° Le cas échéant, si l'offre bénéficie d'un label porté par l'Agence de l'environnement et de la maîtrise de l'énergie.

II. — Pour les offres de fourniture de gaz naturel, les critères mentionnés au premier alinéa de l'article L. 122-3 sont :

1° La part de biogaz certifiée par des garanties d'origine contenue dans l'offre commerciale ;

2° Le principal pays d'implantation et la principale filière technologique des installations d'émission des garanties d'origine, en précisant leur proportion. A défaut de précision, il est affiché respectivement une “ origine européenne ”, et une “ origine renouvelable ” sans précision de la filière technologique ;

3° La part minimale d'énergie certifiée par des garanties d'origine acquises auprès d'installations ne bénéficiant pas de soutien public en application des articles L. 446-2 et suivants et L. 446-7 et suivants ;

4° Le cas échéant, si les critères 1° à 3° font l'objet d'un engagement de la part du fournisseur.

III. — La nature et les modalités de transmission de ces données par les fournisseurs sont définies par le médiateur national de l'énergie et tiennent compte de l'évolution des offres de fourniture.

Les informations demandées aux fournisseurs sont celles strictement nécessaires à la comparaison des offres.

###### Section 2 : Aide en faveur des entreprises exposées à un risque significatif de fuite de carbone en raison des coûts du système d'échange de quotas d'émission de gaz à effet de serre répercutés sur les prix de l'électricité 



####### Sous-section 1 : Règles applicables au calcul de l'aide (Articles D. 122-14 à D. 122-18)

**Art. D122-14**

Pour le calcul du montant de l'aide prévue à l'article L. 122-8, le facteur d'émission de l'électricité consommée en France, mentionné au 2 du III de cet article, est fixé à 0,51 tonne de dioxyde de carbone par mégawattheure.

**Art. R122-15**

I. — Pour un produit figurant à l'annexe II de la communication du 25 septembre 2020 de la Commission européenne (2020/ C 317/04) complétée par la communication du 30 décembre 2021 (2021/ C 528/01), la production du produit mentionnée au b du 4 du III de l'article L. 122-8 est égale à la production totale de celui-ci dans un site, exprimée en tonnes, au cours de l'année au titre de laquelle la demande mentionnée au IV de cet article est présentée.

II. — Pour un produit ne figurant pas à l'annexe II de la communication de la Commission européenne mentionnée à l'alinéa précédent, mais relevant des secteurs et des sous-secteurs énumérés à l'annexe I de cette même communication, la consommation d'électricité utilisée pour la production du produit, mentionnée au b du 5 du III de l'article L. 122-8, est égale à la consommation d'électricité du site, à l'exception des consommations externalisées, utilisée pour cette production, exprimée en mégawattheures, au cours de l'année au titre de laquelle la demande mentionnée au IV de cet article est présentée.

**Art. R122-16**

Lorsqu'un site produit des produits pour lesquels un référentiel d'efficacité pour la consommation d'électricité a été déterminé à l'annexe II de la communication de la Commission européenne mentionnée à l'article R. 122-15 et des produits pour lesquels le référentiel d'efficacité de repli pour la consommation d'électricité est applicable, la consommation d'électricité correspondant à chaque produit est calculée proportionnellement au tonnage de sa production.

Lorsqu'un site produit à la fois des produits pouvant bénéficier de l'aide et des produits qui n'y sont pas éligibles, l'aide est versée uniquement pour les produits qui sont admis à son bénéfice. Dans ce cas, lorsque les produits admis au bénéfice de l'aide ne figurent pas à l'annexe II de la communication de la Commission européenne mentionnée à l'article R. 122-15, la consommation d'électricité qui leur est attribuée est calculée proportionnellement au tonnage de leur production, sauf justification particulière jointe par l'entreprise à la demande d'attribution de l'aide, appuyée par des données de consommations spécifiques d'électricité pour ces produits.

**Art. R122-17**

Pour un produit figurant à l'annexe I de la communication de la Commission européenne mentionnée à l'article R. 122-15 et pour lequel l'interchangeabilité combustibles/ électricité est établie aux termes de la section 2 de l'annexe I du règlement délégué (UE) 2019/331 de la Commission du 19 décembre 2018 définissant des règles transitoires pour l'ensemble de l'Union concernant l'allocation harmonisée de quotas d'émission à titre gratuit conformément à l'article 10 bis de la directive 2003/87/ CE du Parlement européen et du Conseil, le référentiel d'efficacité pour la consommation d'électricité spécifique au produit, mentionné au a du 4 du III de l'article L. 122-8, et exprimé en mégawattheures par tonne de produit, est calculé comme le rapport entre, au numérateur, la multiplication de la valeur du référentiel du produit mentionnée à la section 2 de l'annexe I du règlement d'exécution (UE) 2021/447 de la Commission du 12 mars 2021 déterminant les valeurs révisées des référentiels pour l'allocation de quotas d'émission à titre gratuit pour la période 2021-2025, conformément à l'article 10 bis, paragraphe 2, de la directive 2003/87/ CE du Parlement européen et du Conseil, exprimée en tonne de dioxyde de carbone par tonne de produit par le pourcentage des émissions indirectes pertinentes durant la période de référence au sens des articles R. 229-7 et R. 229-9 du code de l'environnement et, au dénominateur, 0,376 tonne de dioxyde de carbone par mégawattheure.

Le pourcentage des émissions indirectes pertinentes durant la période de référence mentionnée à l'alinéa précédent est déterminé par le rapport entre les émissions indirectes pertinentes, au sens de l'article 22 du règlement délégué (UE) 2019/331 de la Commission européenne mentionné à l'alinéa précédent, d'une part, et la somme des émissions directes totales et des émissions indirectes pertinentes, d'autre part.

**Art. D122-18**

La liste des secteurs mentionnée au 3 du VI de l'article L. 122-8 est constituée de l'ensemble des secteurs et sous-secteurs énumérés à l'annexe I de la communication de la Commission européenne du 25 septembre 2020 (2020/ C 317/04) complétée par la communication 2021/ C 528/01 du 30 décembre 2021 précitées.

Lorsque le montant correspondant à 25 % des coûts mentionnés au 1 du III de l'article L. 122-8, pour l'ensemble des sites éligibles d'une entreprise, dépasse le seuil de 1,5 % de la valeur ajoutée brute de cette entreprise au titre de l'année pour laquelle ces coûts sont supportés, un complément d'aide lui est versé, qui est égal au montant de ce dépassement, sans pouvoir excéder 25 % de ces mêmes coûts.

La valeur ajoutée brute mentionnée à l'alinéa précédent est calculée ou vérifiée, pour la période éligible, par un expert-comptable ou par un commissaire aux comptes. Sa formule de calcul est définie par arrêté du ministre chargé de l'industrie.

####### Sous-section 2 : Conditions applicables aux entreprises demandant le bénéfice de l'aide (Articles D. 122-19 à D. 122-21)

**Art. D122-19**

Les entreprises mentionnées à l'article L. 233-1 ou celles ayant mis en œuvre un système de management de l'énergie conforme au second alinéa de l'article L. 233-2 les exemptant des obligations prévues à l'article L. 233-1 et qui demandent le bénéfice de l'aide mentionnée à l'article L. 122-8 sont soumises aux conditions prévues aux articles D. 122-20 à D. 122-26-1.

**Art. D122-20**

Les entreprises mentionnées à l'article D. 122-19 qui demandent le bénéfice de l'aide communiquent à l'Agence de services et de paiement d'une part, au préfet de région où leur site est implanté, ou au préfet de région de leur siège social si elles possèdent plusieurs sites éligibles, ou au préfet de la région Ile-de-France si elles possèdent plusieurs sites éligibles et si leur siège social est situé hors de France, d'autre part, dans le délai prévu au deuxième alinéa de l'article R. 122-29, l'audit ou la revue énergétique la plus récente conforme à la norme NF EN ISO 50001 : 2018, datant de moins de quatre ans. Ce document doit comporter la mention des temps de retour sur investissement et permettre d'identifier ceux ne dépassant pas trois ans.

L'audit ou la revue présenté par les entreprises qui demandent le bénéfice de l'aide au titre des coûts supportés en 2021 doit avoir été réalisé postérieurement au 1er janvier 2018 et être communiqué dans le délai prévu au troisième alinéa de l'article R. 122-29. Si l'audit ou la revue a été réalisé antérieurement au 1er janvier 2021 ou si ce document ne fait pas figurer les informations requises concernant le temps de retour sur investissement, une mise à jour faisant apparaître ces informations doit être communiquée avant le 31 mars 2023 pour que l'aide soit versée au titre des coûts supportés en 2022.

Pour continuer à bénéficier de l'aide, une mise à jour de l'audit ou de la revue est réalisée à partir du 1er janvier 2025 et communiquée avant le 31 mars 2026, et une seconde mise à jour est réalisée à partir du 1er janvier 2029 et communiquée avant le 31 mars 2030.

Les entreprises qui, au cours de l'année au titre de laquelle elles font une demande d'aide, ont dépassé les seuils prévus à l'article L. 233-1 à partir desquels un audit énergétique est obligatoire, peuvent communiquer cet audit ou, dans le cas où elles ont opté pour la mise en œuvre d'un système de management de l'énergie, leur revue, jusqu'au 31 mars de l'année civile suivant celle au cours de laquelle elles font leur demande. Elles sont tenues de mettre à jour ce document dans les conditions prévues à l'alinéa précédent.

Les entreprises qui demandent pour la première fois le bénéfice de l'aide sont tenues de mettre à jour leur audit ou leur revue dans les conditions prévues au troisième alinéa.

**Art. D122-21**

Les entreprises mentionnées à l'article D. 122-19 transmettent, avant le 30 novembre de l'année au cours de laquelle elles ont présenté leur audit ou leur revue, au préfet de région où leur site est implanté, ou au préfet de région de leur siège social si elles possèdent plusieurs sites éligibles, ou au préfet de la région Ile-de-France si elles possèdent plusieurs sites éligibles et si leur siège social est situé hors de France, un plan de performance énergétique qu'elles s'engagent à mettre en œuvre. Un auditeur énergétique ou de certification du système de management au sens de la norme mentionnée à l'article D. 122-20 atteste du respect des obligations mentionnées aux troisième et quatrième alinéas du présent article. Le préfet informe l'Agence de services et de paiement de la transmission de ce plan.

Par dérogation à l'alinéa précédent, les entreprises qui demandent le bénéfice de l'aide pour les coûts supportés au titre de tout ou partie des années 2021 à 2024 transmettent leur plan de performance énergétique avant le 30 novembre 2023. Ce plan s'appuie sur l'audit ou la revue énergétique mentionnés au premier alinéa de l'article D. 122-20, réalisé postérieurement au 1er janvier 2021.

Les entreprises mentionnées aux deux alinéas précédents incluent dans leur plan de performance énergétique les investissements d'efficacité énergétique identifiés dans leur audit ou leur revue dont le temps de retour sur investissement ne dépasse pas trois ans et dont les montants cumulés sont proportionnés à l'aide versée.

Les montants cumulés mentionnés à l'alinéa précédent sont présumés proportionnés à l'aide versée lorsqu'ils ne dépassent pas le montant de l'aide versée durant l'année au cours de laquelle l'audit ou la revue est présenté, multiplié par le nombre d'années pendant lesquelles des coûts mentionnés au 1 du III de l'article L. 122-8 sont supportés sur la période de référence définie au I de l'article D. 122-23 à laquelle se rapporte le plan.

####### Sous-section 3 : Modalités d'instruction de la demande, de versement de l'aide et de mise en œuvre des conditionnalités (Articles R. 122-22 à R. 122-26-1)

**Art. R122-22**

Le préfet approuve le plan de performance énergétique dès lors que celui-ci inclut les investissements d'efficacité énergétique mentionnés au troisième alinéa de l'article D. 122-21. A défaut d'une décision expresse du préfet dans un délai de trois mois suivant la présentation du plan, celui-ci est réputé approuvé. Le préfet peut demander à l'entreprise des éléments de justification complémentaires et fixe le délai dans lequel ces éléments doivent être fournis. Dans ce cas, le plan est réputé approuvé à l'issue d'un délai de trois mois suivant la réponse de l'entreprise à la demande de justification et, au plus tard, le 31 mars de l'année civile suivant celle de sa présentation, à défaut de décision expresse du préfet. Il peut toutefois être dérogé à ce dernier délai dans les conditions prévues au troisième alinéa de l'article R. 122-27.

Le préfet adresse à l'Agence de services et de paiement une copie de sa décision, lorsqu'elle existe, ou de toute demande de compléments ou de modifications dont il fait part à l'entreprise. En l'absence de telles communications, l'Agence de services et de paiement considère que le plan est réputé approuvé une fois passés les délais mentionnés au précédent alinéa.

**Art. D122-23**

I. — Les investissements prévus par le plan de performance énergétique doivent atteindre les seuils d'engagement et de mise en service suivants aux dates suivantes :

1° Pour les aides versées au titre des coûts supportés au cours des années 2021 à 2024,50 % des investissements programmés par le plan doivent avoir été engagés avant le 30 novembre 2026, puis 100 % doivent avoir été engagés avant le 30 novembre 2027, dont la moitié doit avoir été effectivement mise en service avant cette dernière date ;

2° Pour les aides versées au titre des coûts supportés au cours des années 2025 à 2028,50 % des investissements programmés par le plan doivent avoir été engagés avant le 30 novembre 2028, puis 100 % doivent avoir été engagés avant le 30 novembre 2029, dont la moitié doit avoir été effectivement mise en service avant cette dernière date ;

3° Pour les aides versées au titre des coûts supportés au cours des années 2029 à 2030,50 % des investissements programmés par le plan doivent avoir été engagés avant le 30 novembre 2033, puis 100 % doivent avoir été engagés avant le 30 novembre 2034, dont la moitié doit avoir été effectivement mise en service avant cette dernière date.

II. — Le respect des échéances et des seuils mentionnés au I fait l'objet d'une attestation délivrée par un auditeur énergétique ou de certification du système de management au sens de la norme mentionnée à l'article D. 122-20. A défaut d'une telle attestation, il incombe à l'entreprise d'indiquer les motifs pour lesquels ces échéances et ces seuils n'ont pas été respectés.

III. — L'attestation de l'auditeur est transmise, avant chaque échéance mentionnée au I, au préfet de région compétent en vertu du premier alinéa de l'article D. 122-21, qui la valide. En l'absence d'attestation, la justification de l'entreprise est soumise dans les mêmes conditions à l'approbation du préfet. Ce dernier informe l'Agence de services et de paiement de la transmission de l'attestation ou de la justification de l'entreprise. A défaut de réponse du préfet dans un délai de deux mois suivant la transmission de l'attestation ou la présentation de la justification, le seuil correspondant mentionné au I est réputé atteint. En cas de réponse explicite du préfet, une copie en est adressée à l'Agence de services et de paiement.

IV. — Les entreprises qui, au cours de l'année au titre de laquelle elles font une demande d'aide, ont dépassé les seuils prévus à l'article L. 233-1 à partir desquels un audit énergétique est obligatoire, sont tenues de respecter les seuils et échéances prévus au I.

**Art. D122-24**

Lorsque les mises à jour du plan de performance énergétique interviennent avant l'échéance du précédent plan, le nouveau plan intègre les investissements restant à réaliser au titre du plan précédent sans modifier les dates auxquelles ces investissements doivent atteindre les seuils d'engagement mentionnés au I de l'article D. 122-23.

**Art. D122-25**

Les personnes mentionnées à l'article D. 233-6 sont reconnues compétentes pour réaliser l'audit énergétique et attester de l'adoption et de la réalisation du plan de performance énergétique. En cas de revue énergétique, un auditeur de certification du système de management au sens de la norme mentionnée à l'article D. 122-20 est reconnu compétent pour attester de l'adoption et de la réalisation du plan de performance énergétique.

**Art. D122-26**

Dans l'hypothèse où la part de l'électricité produite à partir de sources décarbonées, dont le coefficient est fixé chaque année par un arrêté du ministre chargé de l'énergie, représente moins de 30 %, dans le bilan électrique national prévu à l'article L. 141-8 de l'année précédant celle au cours de laquelle les coûts sont supportés, les entreprises mentionnées à l'article D. 122-19 doivent disposer de garanties d'origine ou d'un contrat d'approvisionnement assis sur des moyens de production à partir de sources décarbonées dont le volume combiné est au moins égal à la différence entre ce seuil de 30 % et le coefficient fixé par l'arrêté susmentionné.

**Art. R122-26-1**

La quotité intervenant dans le calcul du montant de l'avance prévue au 1 du IX bis de l'article L. 122-8 est déterminée chaque année par arrêté des ministres chargés de l'industrie et du budget et ne peut excéder 24,45 % du montant estimé de l'aide à verser au titre de l'année en cours. Ce montant est fixé à 75 % des coûts mentionnés au 2 du IX bis de l'article L. 122-8.

Une régularisation est effectuée l'année suivante, en déduisant le montant de l'avance de celui de l'aide due au titre de l'année précédente. Si le montant de l'avance excède celui de l'aide, la différence fait l'objet d'un remboursement par l'entreprise, qui est le cas échéant imputé sur l'avance devant lui être versée au titre de l'année en cours. Dans le cas où le montant de cette avance n'est pas suffisant, le dépassement fait l'objet d'un remboursement par l'entreprise avant le 1er juillet de l'année en cours.

Une entreprise qui ne fait pas de demande d'aide ou qui ne remplit plus les conditions pour en bénéficier au cours de l'année suivante rembourse avant le 1er juillet de cette année le montant de l'avance éventuellement perçue.

####### Sous-section 4 : Détermination des conséquences en cas de non-respect des conditions d'attribution de l'aide (Article R. 122-27) 

**Art. R122-27**

Une entreprise n'ayant pas communiqué un audit ou une revue, ou une mise à jour de cet audit ou de cette revue dans les conditions prévues à l'article D. 122-20 ne peut bénéficier de l'aide prévue à l'article L. 122-8 et restitue, le cas échéant, le montant de l'avance prévue au IX bis de l'article L. 122-8 qui lui a été versée. Dans le cas où une entreprise qui devait présenter une mise à jour de l'audit ou de la revue avant le 31 mars 2023 ne l'a pas fait, elle restitue également le montant de l'aide versée au titre des coûts supportés en 2021.

Une entreprise dont le plan de performance énergétique n'a pas été approuvé par le préfet ne peut bénéficier de l'aide prévue à l'article L. 122-8 et restitue, le cas échéant, les montants d'aide et d'avance qui lui ont été versés au titre des coûts supportés pendant la période de référence définie au I de l'article D. 122-23 à laquelle se rapporte le plan.

Par dérogation à l'alinéa précédent, les remboursements qui y sont mentionnés peuvent ne pas être demandés et l'aide peut être versée sur décision du préfet si celui-ci, bien que ne disposant pas de l'ensemble des éléments permettant d'approuver le plan de performance énergétique avant le 31 mars de l'année qui suit sa présentation, estime que la transmission de ces éléments peut intervenir dans un délai raisonnable et a formulé des demandes de compléments ou de modifications en ce sens. Si, à l'issue du délai qu'il a fixé, les éléments complémentaires apportés ne permettent pas au préfet d'approuver le plan de performance énergétique, les montants d'aide et d'avance versés au titre des coûts supportés pendant la période de référence définie au I de l'article D. 122-23 à laquelle se rapporte le plan font l'objet d'un remboursement total. Le préfet en informe l'Agence de services et de paiement.

Lorsque l'entreprise n'a pas respecté les seuils et les échéances prévus au I de l'article D. 122-23 et à défaut d'explications fournies au préfet justifiant cette défaillance, celui-ci la met en demeure de régulariser sa situation dans un délai n'excédant pas un an. A l'issue de ce délai, le préfet recueille les observations de l'entreprise, conformément aux dispositions de l'article L. 121-1 du code des relations entre le public et l'administration, et peut décider le remboursement des aides versées, dans la limite du montant total de celles versées au titre des coûts supportés pendant la période de référence définie au I de l'article D. 122-23 à laquelle se rapporte le plan. Il informe de sa décision l'Agence de services et de paiement.

Lorsque l'entreprise n'a pas établi qu'elle a respecté la condition prévue à l'article D. 122-26, l'Agence de services et de paiement, après avoir recueilli ses observations, peut suspendre le versement de l'aide.

L'envoi d'une mise en demeure ou l'engagement d'une procédure de remboursement ne fait pas obstacle au versement de l'aide au titre de l'année en cours et des années suivantes. Le montant à rembourser peut néanmoins faire l'objet d'une retenue sur l'aide et, le cas échéant, sur l'avance versées. Si ce montant n'est pas suffisant, le reliquat restant dû fait l'objet d'un remboursement par l'entreprise avant le 1er juillet de l'année où cette insuffisance est constatée.

####### Sous-section 5 :  Gestion de l'aide par l'Agence de services et de paiement (Articles R. 122-28 à R. 122-32) 

**Art. R122-28**

L'Agence de services et de paiement assure la gestion et le versement de l'aide prévue à l'article L. 122-8 du présent code.

**Art. R122-29**

Les entreprises qui demandent le bénéfice de l'aide prévue à l'article L. 122-8 adressent annuellement à l'Agence de services et de paiement, pour chaque site, une demande établie selon un modèle approuvé par le ministre chargé de l'industrie.

Cette demande est adressée à l'agence avant le 31 mars de l'année civile suivant l'année au titre de laquelle elle est présentée.

Par dérogation, les demandes présentées au titre des coûts supportés en 2021 doivent êtes adressées à l'Agence de services et de paiement avant le 27 janvier 2023.

L'avance accordée au titre de l'année en cours, mentionnée à l'article R. 122-26-1, fait l'objet d'une demande présentée chaque année selon le calendrier prévu aux deux alinéas précédents.

**Art. R122-30**

L'Agence de services et de paiement assure l'instruction de la demande d'aide et, le cas échéant, de la demande d'avance, effectue le calcul de l'aide et de l'avance à partir des données transmises, notifie leur montant et procède à leur versement à l'entreprise. L'Agence de services et de paiement s'assure que les entreprises qui demandent le bénéfice de l'aide ne sont pas en difficulté au sens des lignes directrices de la Commission européenne concernant les aides d'Etat au sauvetage et à la restructuration d'entreprises en difficulté. Elle s'assure également que ne peuvent bénéficier de l'aide les entreprises ayant toujours à leur disposition une aide illégale antérieure déclarée incompatible avec le marché intérieur par une décision de la Commission et faisant l'objet d'une injonction de récupération, et ce jusqu'à ce que le montant total de l'aide illégale et incompatible et les intérêts correspondants aient été récupérés.

Elle dispose d'un délai dont le terme est fixé au 31 mai de l'année de présentation de la demande pour instruire l'ensemble des dossiers reçus, évaluer le montant total demandé et procéder au versement de l'aide et de l'avance aux entreprises.

Par dérogation à l'alinéa précédent, les demandes adressées au titre des coûts supportés en 2021 sont traitées par l'Agence de services et de paiement avant le 28 avril 2023.

**Art. R122-31**

Les modalités de présentation et d'instruction des demandes, notamment la liste et le contenu des pièces à fournir par les demandeurs, ainsi que les modalités de versement de l'aide régie par la présente section, sont précisées par arrêté du ministre chargé de l'industrie.

**Art. R122-32**

La conformité à la réglementation en vigueur de l'ensemble des pièces justificatives fournies pour chaque site par le demandeur est validée par un organisme accrédité dans les conditions prévues au I de l'article R. 225-105-2 du code de commerce.

####### Sous-section 6 :  Contrôles et publication des informations relatives à l'aide (Articles R. 122-33 à D. 122-35)

**Art. R122-33**

Des contrôles sur pièces sont réalisés par l'Agence de services et de paiement.

**Art. R122-34**

Les contrôles mentionnés à l'article R. 122-33 sont suivis, s'il y a lieu, du recouvrement, par l'Agence de services et de paiement, des aides indûment versées, en application du I de l'article L. 313-1 du code rural et de la pêche maritime. L'Agence de services et de paiement assure également le recouvrement des sommes devant être remboursées en vertu des dispositions de l'article R. 122-27 à partir des décisions transmises, le cas échéant, par le préfet.

**Art. D122-35**

L'Agence de services et de paiement procède, dans des conditions précisées par arrêté du ministre chargé de l'industrie, à la publication, sur la plateforme informatique “ Transparency Award Module ”, pour chacune des aides dont le montant est supérieur à 500 000 euros, de la décision de la Commission européenne autorisant le régime d'aides, de la date d'octroi de l'aide, de l'autorité qui l'a octroyée, de l'entreprise qui en est bénéficiaire, de la taille de cette dernière, du secteur économique auquel elle appartient et de la région dans laquelle le site concerné est implanté, de l'objectif poursuivi par l'aide et de son montant.

##### Chapitre III : La contribution des opérateurs d'effacement aux objectifs de la politique énergétique

##### Chapitre IV : La protection des consommateurs en situation de précarité énergétique

###### Section 1 : Le chèque énergie

**Art. R124-1**

Le bénéfice du chèque énergie est ouvert aux ménages dont le revenu fiscal de référence annuel par unité de consommation est inférieur à un seuil fixé par arrêté des ministres chargés de l'économie, du budget et de l'énergie, au titre de leur résidence principale, y compris à ceux d'entre eux dont le contrat de fourniture d'électricité ou de gaz naturel couvre simultanément des usages professionnels et non professionnels.

Au sens du présent chapitre, le ménage désigne une ou plusieurs personnes physiques remplissant l'une des conditions suivantes :

1° Avoir, au 1er janvier de l'année d'imposition, la disposition ou la jouissance d'un local imposable à la taxe d'habitation prévue à l'article 1407 du code général des impôts ;

2° Etre sous-locataire d'un logement imposable à la taxe d'habitation et géré par un organisme exerçant des activités d'intermédiation locative mentionnées au 3° de l'article L. 365-1 du code de la construction et de l'habitation.

Le revenu fiscal de référence du ménage est la somme des revenus fiscaux de référence des occupants du local ou du logement.

La première ou seule personne du ménage constitue une unité de consommation. La deuxième personne est prise en compte pour 0,5 unité de consommation. Chaque personne supplémentaire est prise en compte pour 0,3 unité de consommation.

Ces valeurs sont réduites de moitié pour les enfants mineurs en résidence alternée au domicile de chacun des parents lorsqu'ils sont réputés à la charge égale de l'un ou de l'autre parent en application du quatrième alinéa du I de l'article 194 du code général des impôts.

**Art. R124-2**

Le chèque énergie est émis au titre d'une année civile, sur un support papier ou sous forme dématérialisée. Sa valeur faciale est déterminée en fonction des revenus et de la composition du ménage, tels que définis à l'article R. 124-1.

Le chèque émis au titre d'une année civile comporte une échéance :

— au 31 mars de l'année civile suivante, lorsqu'il est émis avant le 1er septembre ;

— au 31 mars de la deuxième année civile suivante, lorsqu'il est émis à partir du 1er septembre inclus.

Pour le chèque qui fait l'objet d'une réémission ou d'une émission tardive, la date de validité est fixée :

— au 31 mars de l'année suivant sa date d'émission, lorsque celle-ci intervient avant le 1er septembre ;

— au 31 mars de la deuxième année suivant sa date d'émission, lorsque celle-ci intervient à partir du 1er septembre inclus.

Le chèque énergie est accompagné d'attestations, sous format papier ou dématérialisé, permettant, le cas échéant, de faire valoir les droits associés au bénéfice du chèque énergie, dans les conditions précisées à l'article R. 124-16. Ces attestations comportent une échéance d'utilisation correspondant au 30 avril suivant l'année civile de leur émission.

Le chèque énergie qui est réémis est accompagné d'une nouvelle attestation. L'échéance d'une attestation réémise n'est pas modifiée par rapport à l'attestation qu'elle remplace.

**Art. R124-3**

La valeur faciale du chèque énergie (TTC) est définie, en fonction du revenu fiscal de référence (RFR) du ménage et du nombre d'unités de consommation (UC), par arrêté des ministres chargés de l'économie, du budget et de l'énergie.

**Art. R124-4**

I. — Le chèque énergie permet d'acquitter à hauteur de sa valeur faciale, en tout ou en partie :

— une dépense de fourniture d'énergie liée au logement ;

— sous réserve des dispositions propres à certaines résidences sociales prévues à l'article R. 124-5, le montant acquitté pour l'occupation d'un logement dans un logement-foyer mentionné à l'article L. 633-1 du code de la construction et de l'habitation qui fait l'objet de la convention prévue à l'article L. 831-1 du même code ;

— le montant acquitté pour l'occupation d'un logement au sein des établissements mentionnés aux I à IV bis de l'article L. 313-12 du code de l'action sociale et des familles.

— une dépense liée à l'acquisition ou à l'installation dans le logement des équipements, matériaux et appareils qui ouvrent droit au crédit d'impôt mentionné à l'article 200 quater du code général des impôts.

II. — Les personnes morales et organismes auxquels est ouvert le remboursement du chèque énergie sont :

— les fournisseurs d'électricité ou de gaz naturel ;

— les fournisseurs de gaz de pétrole liquéfié ;

— les fournisseurs de fioul domestique ;

— les fournisseurs de bois, de biomasse ou d'autres combustibles destinés à l'alimentation d'équipements de chauffage ou d'équipements de production d'eau chaude ;

— les gestionnaires de réseaux de chaleur ;

— les gestionnaires des logements-foyers mentionnés à l'article L. 633-1 du code de la construction et de l'habitation ayant conclu la convention prévue à l'article L. 831-1 du même code ;

— les gestionnaires des établissements mentionnés aux I à IV bis de l'article L. 313-12 du code de l'action sociale et des familles

— les professionnels titulaires d'un signe de qualité mentionné à l'article 2 du décret n° 2014-812 du 16 juillet 2014 pris pour l'application du second alinéa du 2 de l'article 200 quater du code général des impôts et du dernier alinéa du 2 du I de l'article 244 quater U du code général des impôts.

**Art. R124-4-1**

I. — La demande tendant à assurer le bénéfice du chèque énergie à un ménage sous-louant un logement géré par un organisme exerçant des activités d'intermédiation locative conformément aux dispositions du 3° de l'article L. 365-1 du code de la construction et de l'habitation, est adressée par le gestionnaire du logement à l'Agence de services et de paiement. Elle comprend, pour chacun des logements concernés, les éléments suivants :

1° Une attestation établie par le gestionnaire, qui mentionne le nombre d'occupants du logement en sous-location au 1er janvier de l'année en cours ou, à défaut, à la date d'entrée du ménage dans le logement si le ménage est entré en cours d'année, ainsi que l'adresse du logement du ménage, et qui indique si le ménage est titulaire en propre de son contrat de fourniture d'énergie ;

2° Une copie d'un justificatif d'identité des personnes occupant le logement ;

3° Une copie de l'agrément mentionné à l'article L. 365-4 du code de la construction et de l'habitation ainsi qu'une déclaration sur l'honneur précisant que l'agrément est en cours de validité et n'a pas été dénoncé ;

4° Une copie de l'avis d'imposition à l'impôt sur le revenu de chaque contribuable occupant le logement à cette date, pour l'avant-dernière année précédant celle au titre de laquelle le bénéfice du chèque énergie est demandé ;

5° L'accord écrit du sous-locataire pour la transmission de ses données personnelles à l'Agence de services et de paiements.

Lors d'une demande initiale, le gestionnaire transmet ces éléments avant le 31 décembre de l'année suivant celle au titre de laquelle le bénéfice du chèque énergie est demandé. Les années suivant la première attribution du chèque énergie en application du présent article, si la composition du ménage n'a pas changé, il peut transmettre seulement les avis d'imposition mentionnés au 4°.

Au vu des justificatifs transmis, l'Agence de services et de paiement émet, le cas échéant, un chèque énergie au bénéfice du ménage concerné, sauf si le sous-locataire figure sur le fichier mentionné à l'article R. 124-7.

II. — Lorsque la convention d'occupation prend fin, s'il satisfait à la condition de revenu mentionnée au premier alinéa de l'article R. 124-1, le sous-locataire peut demander à l'Agence de services et de paiement de bénéficier du chèque énergie. A cet effet, il lui transmet, avant le 31 décembre de l'année suivant l'année au titre de laquelle le chèque énergie est sollicité :

1° Une attestation, établie par le gestionnaire, mentionnant la composition du ménage à la date de fin de la convention d'occupation et certifiant la sortie du dispositif d'intermédiation locative ;

2° Une copie de l'avis d'imposition à l'impôt sur le revenu de chaque contribuable du ménage occupant le logement à cette date, pour l'avant-dernière année précédant celle au titre de laquelle le ménage demande le bénéfice du chèque énergie ;

3° Un justificatif attestant qu'il a la disposition ou la jouissance du local, notamment un contrat de location ou un acte de vente, ainsi qu'un justificatif de domicile ;

4° Une copie d'un justificatif d'identité des personnes occupant le nouveau logement ;

5° Tout document permettant d'attester que son nouveau logement est assujetti à la taxe d'habitation.

Le cas échéant, l'Agence de services et de paiement attribue un chèque énergie au ménage.

III. — L'Agence de services et de paiement peut demander aux ménages et aux gestionnaires des organismes exerçant des activités d'intermédiation locative conformément à l'article L. 365-1 du code de la construction et de l'habitation, après réception des éléments mentionnés au présent article, tout document de nature à vérifier leur actualité et leur authenticité.

**Art. R124-5**

I. — La demande tendant à assurer aux occupants des résidences sociales le bénéfice de l'aide spécifique prévue au cinquième alinéa de l'article L. 124-1 est adressée, par les gestionnaires des résidences sociales, à l'Agence de services et de paiement mentionnée à l' article L. 313-3 du code rural et de la pêche maritime ou au prestataire agissant pour son compte, avec avis de réception Elle comprend les éléments suivants :

— l'identification du gestionnaire et de la ou des résidences sociales dont il assure la gestion ;

— le nombre total de logements de la ou des résidences sociales et le nombre de logements mentionnés au cinquième alinéa de l'article L. 124-1 du code de l'énergie servant au calcul du montant de l'aide spécifique ;

— la date d'expiration de la convention prévue à l' article L. 831-1 du code de la construction et de l'habitation ;

— une attestation sur l'honneur du gestionnaire de la résidence sociale précisant que la convention prévue à l'article L. 353-1 du code de la construction et de l'habitation est en cours de validité et n'a pas été dénoncée, accompagnée de tout élément permettant d'en attester, notamment un extrait de cette convention, un extrait de celle mentionnée à l'article L. 831-1 ou un numéro d'enregistrement dans un répertoire public de nature à établir le caractère de résidence sociale ;

— un engagement du gestionnaire de la résidence sociale de signaler dans un délai d'un mois toute interruption ou modification de la convention prévue à l' article L. 831-1 du code de la construction et de l'habitation pour des motifs liés à la date d'expiration de la convention ou au gestionnaire ;

— un engagement du gestionnaire de la résidence sociale d'effectuer le bilan annuel d'utilisation de l'aide mentionné au II du présent article et à retranscrire sur les avis d'échéance le montant de l'aide spécifique mentionnée à l' article L. 124-1 du code de l'énergie .

II. — Le montant de l'aide spécifique versée par l'agence aux gestionnaires de résidences sociales est établi en fonction du nombre de logements occupés de la résidence sociale et sur la base d'un montant unitaire défini par arrêté des ministres chargés de l'économie, du budget, de l'énergie et du logement.

Les frais de gestion du gestionnaire s'élèvent à 5 % de l'aide distribuée pour chaque logement éligible à l'aide et occupé. Ce taux peut être modifié par arrêté conjoint des ministres chargés de l'économie, du budget, de l'énergie et du logement.

II bis. — Avant le 1er mars de chaque année, un bilan de l'utilisation de l'aide au cours de l'année écoulée est adressé avec avis de réception par le gestionnaire de la résidence sociale à l'Agence de services et de paiement. Il comprend les informations suivantes :

— l'identification de la résidence et de son gestionnaire ;

— l'année concernée ;

— le nombre des logements mentionnés au troisième alinéa du I de l'article R. 124-5 concernés ;

— le montant d'aide perçu en euros ;

— le montant des frais de gestion mentionnés au deuxième alinéa du présent II ;

— le montant effectivement déduit aux résidents en euros ;

— le montant et le nombre de chèques énergie utilisés par les résidents auprès du gestionnaire ;

— le cas échéant, le montant perçu par le gestionnaire qui n'a pas été déduit des redevances quittancées aux résidents, qui devra être déduit du versement suivant de l'agence, le solde éventuel devant être reversé par le gestionnaire à l'agence dans un délai de trois mois.

En l'absence de transmission du bilan de l'utilisation de l'aide ou de dossier complet, l'agence, après une relance avec avis de réception restée infructueuse, suspend tout versement sous un mois suivant la réception de cet avis et réclame le remboursement des montants perçus par le gestionnaire dont la déduction au profit des résidents n'est pas établie. Le gestionnaire continue cependant de déduire le montant de l'aide des redevances quittancées aux résidents selon les modalités antérieures à la suspension jusqu'à régularisation de sa situation.

III. — La demande d'aide prévue au I est réputée renouvelée chaque année au 15 octobre, jusqu'à la date d'expiration de la convention mentionnée au quatrième alinéa du I.

Le gestionnaire de la résidence sociale signale, dans le délai d'un mois, toute interruption ou modification de cette convention pour des raisons autres que celles mentionnées dans le cas de la demande modificative mentionnée au deuxième alinéa du I de l'article D. 124-5-1. Le cas échéant, l'agence réclame les sommes indûment versées au gestionnaire de la résidence sociale.

IV. — L'agence contrôle a posteriori et par échantillonnage l'exactitude des éléments déclaratifs renseignés par les gestionnaires des résidences sociales.

A cet effet, le gestionnaire de la résidence sociale fournit à l'agence, sur sa demande, tout document permettant de contrôler les éléments déclarés par le gestionnaire, notamment :

— les conventions prévues à l'article L. 831-1 code de la construction et de l'habitation en cours pour l'ensemble des logements concernés par l'aide spécifique dans sa résidence ;

— tout document des services de l'Etat dans le département précisant que ces conventions n'ont pas été dénoncées et indiquant leur date d'expiration ;

— tout document permettant d'attester du nombre des logements mentionnés au troisième alinéa du I de l'article R. 124-5, notamment les documents comptables de la résidence sociale et les redevances quittancées aux résidents ;

— tout document justifiant que l'aide spécifique versée par l'agence a été déduite des redevances quittancées aux résidents.

En cas de constatation par l'agence du caractère inexact des déclarations des gestionnaires des résidences sociales ou à défaut de fourniture des pièces justificatives demandées par l'agence aux fins de contrôle dans un délai d'un mois à compter de la demande de pièces, le gestionnaire de la résidence sociale reverse à l'agence l'intégralité des sommes indûment perçues ou non justifiées dans un délai de trois mois.

**Art. D124-5-1**

I. — L'Agence de services et de paiement accuse réception du dossier complet de demande mentionné au I de l'article R. 124-5 et fait connaître au demandeur, dans les deux mois à compter de la date de réception du dossier complet, le montant prévisionnel de l'aide auquel il a droit pour l'année en cours. L'aide est attribuée à compter du premier jour du mois de réception du dossier complet et calculée au prorata d'une année civile complète.

Dans le cas d'une demande relative à l'évolution du nombre de logements au sein d'une résidence percevant l'aide spécifique ou à l'ouverture d'une résidence sociale dont le gestionnaire s'est déjà vu attribuer l'aide spécifique pour d'autres logements, le dossier de demande d'aide est envoyé à l'Agence de services et de paiement avec demande d'avis de réception. L'aide est attribuée à compter du premier jour du mois de la date prévisionnelle de l'évolution du nombre de logements occupés ou d'occupation des nouveaux logements, sauf si la demande complète a été reçue postérieurement à cette date. Dans ce cas, l'aide est attribuée à compter du premier jour du mois de réception de la demande complète. Dans tous les cas, l'aide est calculée au prorata d'une année civile complète.

II. — L'aide au titre de l'année complète est versée en deux parts, l'une au plus tard le 1er mars et l'autre au plus tard le 1er septembre.

Lorsque l'aide porte sur une année incomplète, à la suite d'une nouvelle demande ou d'une demande relative à l'évolution du nombre de logements ou à l'ouverture d'une résidence sociale, elle est versée en deux parts si la demande complète est reçue avant le 1er juillet ou en un versement unique si la demande est reçue postérieurement à cette date. Les montants des versements sont calculés au prorata des mois non écoulés avant la fin du semestre.

III. — Le gestionnaire déduit le montant de l'aide des redevances mensuelles quittancées aux résidents, sous réserve des frais de gestion, à compter du mois suivant la réception de la notification d'attribution de l'agence, ou le cas échéant à compter du mois au cours duquel est attribuée l'aide correspondant à une nouvelle demande ou une demande modificative. Le montant de l'aide spécifique déduit des redevances est mentionné sur l'avis d'échéance correspondant. Le cas échéant, le gestionnaire procède à une régularisation pour les mois échus au titre desquels l'aide lui a été accordée.

Le gestionnaire peut, à ses frais, risques et périls, répercuter les déductions qu'il pratique sur les avis d'échéance des résidents pour les mois antérieurs à la date à laquelle il reçoit la notification d'acceptation de sa demande d'aide spécifique de l'agence. Les déductions anticipées ne peuvent en aucun cas donner lieu à une créance sur l'Etat ou sur un organisme public.

Le montant de la déduction mensuelle ne peut excéder le montant mensuel à acquitter par le résident. Le montant de l'aide spécifique qui, le cas échéant, dépasse la somme annuelle des redevances mensuelles est déduit du versement suivant effectué par l'agence pour l'année en cours, ou reversé par le gestionnaire de la résidence sociale à l'agence.

IV. — Le nouvel occupant d'une résidence sociale qui reçoit un chèque énergie au titre d'un précédent logement et ne l'utilise pas pour ce logement peut, par dérogation, l'utiliser pour le paiement de la redevance qui lui est quittancée par le gestionnaire de la résidence. Dans ce cas, le gestionnaire déduit le montant du chèque énergie de la ou des redevances mensuelles quittancées à ce résident selon les modalités prévues à l'article R. 124-11 et l'aide spécifique prévue aux articles R. 124-5 et D. 124-5-1 n'est mise en œuvre qu'au terme d'un délai de 12 mois, ou à l'arrivée dans le logement d'un autre occupant n'ayant pas reçu le chèque énergie au titre d'un précédent logement.

**Art. R124-6**

L'Agence de services et de paiement mentionnée à l'article L. 313-1 du code rural et de la pêche maritime est chargée, dans le cadre d'une convention avec l'Etat :

1° D'éditer, d'émettre et de distribuer le chèque énergie ;

2° D'assurer son remboursement aux personnes morales et organismes mentionnés au II de l'article R. 124-4 ;

3° De constituer et de tenir à jour un répertoire des personnes morales et organismes pouvant accepter le chèque énergie en paiement, répondant aux critères du II de l'article R. 124-4 ;

4° De mettre en place les dispositions propres à assurer la sécurité physique et financière des titres ;

5° De fournir, d'une part, aux bénéficiaires du chèque énergie, d'autre part, aux personnes ou organismes qui acceptent ce chèque, les renseignements pratiques dont ils peuvent avoir besoin, y compris en matière de réclamation ;

6° De collecter et de restituer au ministre chargé de l'énergie les informations relatives à la mise en œuvre du chèque énergie, concernant notamment le nombre de bénéficiaires, le taux d'utilisation du chèque, le type de dépenses acquittées, et les coûts de gestion associés.

Ces missions peuvent être confiées, en tout ou partie, à un ou plusieurs prestataires, sous la responsabilité de l'Agence de services et de paiement.

**Art. R124-7**

L'administration fiscale adresse chaque année à l'Agence de services et de paiement, par voie électronique, le fichier, signé électroniquement, des ménages mentionnés au 1° de l'article R. 124-1. Il comporte pour chacun d'eux les informations suivantes :

1° Le nom et le prénom de la ou des personnes composant le ménage, correspondant à la ou aux personnes au nom desquelles l'imposition à la taxe d'habitation est établie ;

2° Le nombre d'unités de consommation de chaque ménage bénéficiaire, calculé conformément à l'article R. 124-1 ;

3° L'adresse postale de chaque ménage bénéficiaire ainsi que son adresse de taxation ;

4° Un indicateur permettant de classer chaque ménage bénéficiaire par tranche de revenu et par unité de consommation ;

5° L'identifiant fiscal national individuel des contribuables constituant le ménage, dit “ numéro SPI ” ;

6° L'adresse électronique des personnes composant le ménage bénéficiaire du chèque énergie, lorsqu'elle est connue de l'administration fiscale ;

7° Le numéro de téléphone portable des personnes composant le ménage bénéficiaire du chèque énergie, lorsqu'il est connu de l'administration fiscale ;

8° Le nombre de personnes rattachées au ménage, correspondant à la ou aux personnes occupant le logement mais au nom desquelles l'imposition à la taxe d'habitation n'est pas établie ainsi que, dans la limite de cinq contribuables rattachés, leurs noms, prénoms, et identifiants fiscaux nationaux individuels.

L'Agence de services et de paiement peut transmettre ces informations, en tant que de besoin, aux prestataires mentionnés au dernier alinéa de l'article R. 124-6.

L'Agence de services et de paiement attribue les chèques énergie aux ménages bénéficiaires, à l'exception de ceux qui bénéficient du dispositif d'aide spécifique prévu à l'article R. 124-5.

A l'occasion de la distribution du chèque énergie, l'Agence de services et de paiement ou son prestataire informe le bénéficiaire de la transmission de ces informations par l'administration fiscale. Elle indique également au bénéficiaire les modalités lui permettant de faire valoir auprès d'elle ses droits d'accès, d'opposition ou de rectification, conformément à l'article 14 du règlement (UE) 2016/679 du Parlement européen et du Conseil du 27 avril 2016 relatif à la protection des personnes physiques à l'égard du traitement des données à caractère personnel et à la libre circulation de ces données, et abrogeant la directive 95/46/ CE.

**Art. R124-7-1**

L'Agence de services et de paiement prend toutes les précautions nécessaires pour préserver la sécurité et la confidentialité des données, en particulier à l'occasion de leur transmission. Les personnes chargées de recueillir et d'exploiter ces données sont tenues à une obligation de confidentialité.

Les informations transmises en application des articles R. 124-4-1, R. 124-5 et R. 124-7 ne peuvent être conservées pendant une durée supérieure à trente-six mois à compter de leur réception. Toutefois, lorsque le bénéficiaire fait usage du chèque qu'il reçoit pour le paiement d'une dépense mentionnée au I de l'article R. 124-4 ou d'une dépense mentionnée à l'article R. 124-13, les informations le concernant sont conservées par l'Agence de services et de paiement conformément aux obligations relatives au délai de conservation des pièces justificatives de la dépense publique, en application de l'article 60 de la loi n° 63-156 du 23 février 1963 de finances pour 1963 et des articles 52 et 199 du décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique. (1)

Les informations nécessaires à la mise en œuvre des articles R. 124-10 et R. 124-16 sont conservées par l'Agence de services et de paiement tant que le ménage reste bénéficiaire du chèque énergie ou, à défaut, pour une durée de trente-six mois à compter de la date de lancement de la dernière campagne du chèque énergie au cours de laquelle le ménage a été bénéficiaire.

**Art. R124-7-2**

I. — Lorsque la situation d'un ménage, au regard de l'administration fiscale, est corrigée et que cette correction permet au ménage de satisfaire les critères d'éligibilité prévus à l'article R. 124-1 ou lui donne droit à un montant d'aide plus élevé, l'Agence de services et de paiement, sur réclamation de ce ménage et au vu des justificatifs d'imposition, selon le cas, émet un chèque énergie ou émet un chèque énergie complémentaire ou échange le chèque initialement reçu par le ménage contre un nouveau chèque, de telle sorte que le ménage bénéficie du montant auquel sa situation modifiée le rend éligible.

Lorsqu'un ménage n'a pas reçu de chèque en raison de son absence du fichier des bénéficiaires, elle-même liée à la remise de sa déclaration de revenus à l'administration fiscale hors des délais légaux ou à l'absence de déclaration, l'Agence de services et de paiement instruit son dossier sur la base des éléments qui lui sont fournis et, si les critères sont réunis, accorde le bénéfice du chèque énergie. Une information écrite est adressée au ménage lui rappelant la nécessité de remplir ses obligations fiscales dans les délais légaux et lui indiquant qu'une réclamation pour le même motif ne sera pas recevable les années suivantes. La réclamation déposée par le même ménage pour le même motif les années suivantes est rejetée par l'Agence de services et de paiement.

Pour être recevable, la réclamation doit être formulée avant le 31 décembre de l'année suivant l'année au titre de laquelle le chèque énergie a été émis ou aurait dû être émis. Au-delà de cette date, les réclamations en cours de traitement sont, en l'absence de réaction du ménage dans les trois mois suivant la date de la dernière communication adressée par l'Agence de services et de paiement, clôturées définitivement.

II. — Par dérogation aux dispositions de l'article R. 124-1, les ménages qui obtiennent, entre le 2 janvier et le 31 décembre de l'année d'imposition, la disposition ou la jouissance d'un local imposable à la taxe d'habitation prévue à l'article 1407 du code général des impôts, et qui satisfont à la condition de revenu mentionnée au premier alinéa de l'article R. 124-1 peuvent, à l'exception des ménages mentionnés aux dispositions de l'article D. 124-4-1, avant le 31 mai de l'année suivant l'année d'imposition, demander à l'Agence de services et de paiement le bénéfice d'un chèque énergie au titre de ce logement pour cette même année.

Ces ménages fournissent, à l'appui de leur demande :

1° Une copie de l'avis d'imposition à l'impôt sur le revenu de chaque contribuable du ménage occupant le logement à cette date, pour l'avant-dernière année précédant celle au titre de laquelle le ménage demande le bénéfice du chèque énergie ;

2° Tout élément permettant d'établir la composition du ménage ;

3° Une copie d'un justificatif d'identité des personnes occupant le logement ;

4° Tout élément permettant de justifier que, préalablement à leur emménagement dans le local assujetti à la taxe d'habitation, ils n'occupaient pas un logement assujetti à la taxe d'habitation ;

5° Un justificatif attestant qu'ils ont la disposition ou la jouissance du local, mentionnant la date d'entrée et, le cas échéant, la date de sortie du local, notamment un contrat de location ou un acte de vente, ainsi qu'un justificatif de domicile ;

6° Tout document permettant d'attester que leur logement est assujetti à la taxe d'habitation.

III. — L'Agence de services et de paiement peut demander aux ménages, après réception des éléments mentionnés au I et au II, tout document de nature à vérifier leur actualité et leur authenticité. Le cas échéant, elle attribue au ménage un chèque énergie dont la valeur est calculée au prorata de la durée d'occupation du local.

**Art. R124-8**

Le ministre chargé de l'énergie précise par arrêté les pièces que l'Agence de services et de paiement peut demander aux personnes morales et organismes concernés pour l'application du II de l'article R. 124-4.

Les modalités selon lesquelles l'Agence de services et de paiement rembourse les personnes morales et organismes acceptant le chèque énergie sont précisées dans les conditions d'adhésion annexées au formulaire d'enrôlement qui est complété, signé et validé par ces personnes morales et organismes.

**Art. R124-9**

Les chèques énergie ne peuvent être présentés par leurs bénéficiaires qu'aux personnes morales et organismes mentionnés au II de l'article R. 124-4. Ceux-ci ne peuvent les recevoir qu'en paiement d'une dépense mentionnée au I de l'article R. 124-4.

Ces personnes morales et organismes présentent les titres, accompagnés d'un bordereau de remise valant demande de remboursement, à l'Agence de services et de paiement ou au prestataire agissant pour son compte. Cette demande de remboursement, qui peut être dématérialisée, atteste de l'utilisation du chèque pour le paiement d'une dépense prévue au I de l'article R. 124-4.

Sur la base des conditions d'adhésion des personnes morales et organismes acceptant le chèque énergie ou des demandes de remboursement accompagnées des bordereaux de remise de chèques, l'Agence de services et de paiement effectue le paiement par virement bancaire. Le paiement est effectué, hors période de clôture comptable annuelle, dans un délai qui ne peut excéder quinze jours calendaires à compter de la date de réception d'une demande de remboursement conforme, hors délais interbancaires. Pendant la période de clôture comptable annuelle, ce délai est majoré de dix jours calendaires, hors délais interbancaires.

L'Agence de services et de paiement peut demander à la personne morale ou à l'organisme concerné des pièces complémentaires attestant de la nature des dépenses qui ont été payées avec un chèque énergie.

En cas de constatation par l'agence de l'inadéquation des dépenses avec les dispositions de l'article R. 124-4, ou à défaut de fourniture des pièces justificatives demandées dans un délai de deux mois à compter de la date de réception de la demande par le fournisseur, l'agence demande le remboursement des montants correspondant aux dépenses insusceptibles d'être couvertes par le chèque énergie. Elle signale aux autorités compétentes les pratiques mentionnées aux articles L. 121-1 à L. 121-22 du code de la consommation.

**Art. R124-10**

I. — Lorsqu'il a déjà été bénéficiaire du chèque énergie l'année précédente, un ménage peut demander à l'Agence de services et de paiement ou à son fournisseur d'énergie d'affecter directement la valeur du chèque auquel il aura droit les années suivantes au paiement des dépenses relevant de son contrat de fourniture d'électricité, de gaz ou de chaleur.

Dans ce cas, sauf demande expresse de la part du bénéficiaire, l'Agence de services et de paiement verse le montant du chèque énergie au fournisseur concerné. La valeur du chèque est déduite par le fournisseur de la ou des factures du bénéficiaire qui suivent ce versement. Pour les consommateurs mensualisés, le paiement des mensualités s'effectue selon les mêmes modalités que celles prévues à l'article R. 124-11.

Les modalités d'échange, entre l'Agence de services et de paiement et le fournisseur d'électricité, de gaz naturel ou de chaleur, des informations nécessaires à l'application du présent article, y compris des adresses courriels des bénéficiaires sont prévues par les conditions d'adhésion mentionnées à l'article R. 124-8.

II. — (Abrogé)

**Art. R124-11**

I. — L'utilisation du chèque énergie comme moyen de paiement ne peut donner lieu à aucun remboursement en numéraire, ni total ni partiel.

II. — Lorsque la valeur du chèque énergie utilisé par un bénéficiaire pour le paiement d'une facture d'électricité ou de gaz naturel est supérieure au montant de ladite facture, le trop-perçu est déduit de la ou, le cas échéant, des prochaines factures. Cela ne peut donner lieu à remboursement, sauf en cas d'émission d'une facture de clôture telle que prévue par l'article L. 224-15 du code de la consommation.

Lorsque le chèque est adressé à un fournisseur, sa valeur est déduite, par ordre de priorité, des factures antérieures à la réception du chèque non soldées par le client, puis, si le montant du chèque le permet, de la facture suivant la réception du chèque, et enfin des factures suivantes.

Lorsque le bénéficiaire a opté pour un paiement de sa facture par mensualisation, le fournisseur qui reçoit le chèque énergie déduit la valeur du chèque de la première mensualité à échoir, et de la ou des mensualités suivante si la première mensualité est inférieure au montant du chèque. Le cas échéant, le montant résiduel est déduit de la facture de régularisation.

III. — Lorsque le chèque énergie est présenté comme moyen de paiement à un gestionnaire de logement-foyer, et que sa valeur est supérieure au montant à acquitter, le trop-perçu est affecté à la ou aux échéances suivantes. Il ne peut être reversé au résident qu'à l'issue du contrat de location.

IV. — Les dispositions de la première phrase du II du présent article sont applicables au bénéficiaire du chèque énergie qui utilise celui-ci pour le paiement d'une dépense relative à la livraison de gaz de pétrole liquéfié livré en vrac. Le trop-perçu ne peut donner lieu à remboursement, sauf en cas de résiliation du contrat.

**Art. R124-12**

Les personnes morales et organismes mentionnés au II de l'article R. 124-4 ne sont tenus d'accepter un chèque énergie en paiement que jusqu'à leur date de fin de validité.

Les titres ne peuvent être présentés au remboursement que jusqu'au dernier jour du deuxième mois suivant leur date de fin de validité ; les titres présentés après cette date sont définitivement périmés.

**Art. R124-13**

Le bénéficiaire d'un chèque énergie qui souhaite affecter la valeur de son titre au financement de dépenses d'amélioration de la qualité environnementale ou de maîtrise de la consommation d'énergie de son logement peut remettre le chèque non utilisé à l'Agence de services et de paiement avant la fin de la période mentionnée au premier alinéa de l'article R. 124-12. Dans ce cas, l'Agence de services et de paiement échange gratuitement ce titre contre un titre de même valeur valable uniquement pour le financement des dépenses d'amélioration de la qualité environnementale ou de maîtrise de la consommation d'énergie du logement comprises parmi celles mentionnées à l'article 200 quater du code général des impôts.

La durée de validité de ce nouveau titre est augmentée de deux années par rapport à la durée de validité du titre initial remis par le bénéficiaire.

**Art. R124-14**

Sont punis de l'amende prévue pour les contraventions de la cinquième classe :

1° Le fait d'accepter un chèque énergie pour le paiement d'autres dépenses que celles définies au I de l'article R. 124-4 ;

2° Le fait, pour l'une des personnes morales et organismes mentionnés au II de l'article R. 124-4, de ne pas accepter le chèque énergie ;

3° Le fait de contrevenir aux dispositions de l'article R. 124-11.

**Art. D124-15**

L'Agence de services et de paiement adresse chaque année, avant le 15 juin, au ministre chargé de l'énergie, une déclaration mentionnant le montant des dépenses et des frais de gestion, pour l'activité exercée au titre de l'année précédente. Cette déclaration précise le nombre et la valeur des chèques non utilisés et non échangés à l'échéance de la durée de validité prévue à l'article R. 124-12 ainsi que le nombre et la valeur des chèques échangés et valables pour le financement de travaux d'économies d'énergie. Elle est accompagnée d'une estimation des coûts de gestion prévisionnels pour l'année suivante.

**Art. R124-16**

I. — Les bénéficiaires du chèque énergie bénéficient également :

— de la gratuité de la mise en service et de l'intervention pour la réduction de puissance dans le cadre de la période minimale d'alimentation en électricité prévue à l'article 2 du décret n° 2008-780 du 13 août 2008 relatif à la procédure applicable en cas d'impayés des factures d'électricité, de gaz, de chaleur et d'eau ;

— de l'enregistrement de leur contrat de fourniture d'électricité ou de gaz naturel ;

— d'un abattement de 80 % sur la facturation d'un déplacement en raison d'une interruption de fourniture imputable à un défaut de règlement.

Les pertes de recettes et les coûts occasionnés par ces dispositions sont compensés dans le cadre des dispositions prévues aux articles L. 121-8 et L. 121-36.

II. — Le bénéfice des droits mentionnés au I du présent article ainsi que des protections spécifiques prévues au troisième alinéa de l'article L. 115-3 du code de l'action sociale et des familles, à l'article L. 224-13 du code de la consommation et à l'article 2 du décret n° 2008-780 du 13 août 2008 relatif à la procédure applicable en cas d'impayés des factures d'électricité, de gaz, de chaleur et d'eau, est ouvert à compter du 1er avril de l'année au titre de laquelle la personne a bénéficié du chèque énergie et jusqu'au 30 avril de l'année suivante, quelle que soit la date à laquelle celle-ci s'est fait connaître, par le règlement d'une facture avec son chèque énergie ou par la transmission à ce fournisseur de l'attestation prévue à l'article R. 124-2.

III. — L'agence est autorisée à mettre en œuvre un système de transmission aux fournisseurs d'électricité et de gaz naturel de la liste des bénéficiaires du chèque énergie identifiés comme clients chez ces fournisseurs. Cette transmission a pour finalité la mise en place automatique des droits mentionnés aux I et II du présent article. Ces données ne peuvent faire l'objet d'une exploitation commerciale.

Les bénéficiaires qui ne figurent pas sur la liste mentionnée au premier alinéa peuvent bénéficier des mêmes protections associées en adressant à leur fournisseur d'énergie leur chèque énergie ou l'attestation prévue à l'article R. 124-2 du code de l'énergie.

Les fournisseurs d'électricité et de gaz naturel transmettent à cet effet à l'Agence de services et de paiement les noms, prénoms, adresse, et références clients de leurs clients. Ils transmettent également, pour leurs clients ayant utilisé leur chèque énergie ou leurs attestations auprès d'eux les années précédentes, le numéro de chèque énergie correspondant.

La liste envoyée par l'agence à un fournisseur d'électricité ou de gaz naturel comporte les noms, prénoms, adresse, et références clients des bénéficiaires du chèque énergie ayant un contrat avec ce fournisseur.

La durée d'enregistrement des données sur l'espace d'échanges est limitée au temps strictement nécessaire à l'opération de comparaison et de création des fichiers de clients bénéficiaires du chèque énergie.

Sont habilités à accéder à ces données, dans la stricte nécessité de leur mission, les employés des fournisseurs d'électricité ou de gaz naturel assurant la mise en œuvre du chèque énergie et des droits mentionnés aux I et II du présent article, à l'exclusion de toute autre utilisation commerciale. Le ministre chargé de l'énergie peut en outre autoriser les fournisseurs, sur leur demande, à donner accès à ces données à leurs employés chargés de la promotion des dispositifs de lutte contre la précarité énergétique, dans la stricte nécessité de leur mission et à l'exclusion de toute autre utilisation commerciale.

L'Agence de services et de paiement adresse un courrier ou un courriel aux bénéficiaires du chèque énergie les informant qu'ils disposent d'un délai dont elle fixe la durée et qui ne peut être inférieur à un mois pour s'opposer auprès d'elle à la transmission aux fournisseurs d'électricité et de gaz naturel des données mentionnées au premier alinéa. En l'absence d'opposition, ces données sont transmises aux fournisseurs de gaz naturel et d'électricité. Le bénéficiaire du chèque énergie peut à tout moment demander à son fournisseur l'effacement des données relatives au bénéfice du chèque ou de ses droits associés le concernant, sans avoir à présenter de justification.

L'agence, d'une part, et les fournisseurs recevant les données mentionnées au deuxième alinéa, d'autre part, prennent chacun en ce qui les concerne toutes les précautions utiles pour préserver la sécurité et la confidentialité des données.

Les fournisseurs ne peuvent conserver les données transmises par l'agence pendant une durée supérieure à 29 mois à compter de leur transmission ou de leur dernière modification. Dès lors qu'ils ont transmis l'évaluation de ces charges à la Commission de régulation de l'énergie, les fournisseurs archivent ces données en archives intermédiaires.

###### Section 2 : L'offre de transmission des données de consommation

**Art. D124-18**

L'offre de transmission des données prévue à l'article L. 124-5 permet un accès aux données fixées par arrêté du ministre chargé de l'énergie au moyen d'un équipement permettant d'assurer un affichage de données via une application digitale, une interface de programmation d'application ou un service web. Pour l'électricité, l'offre comprend un émetteur radio à brancher sur le compteur du consommateur. L'accès aux données en temps réel s'effectue au domicile du consommateur. Les affichages de ces données ne sont pas conservés au-delà des périodes temporelles déterminées dans l'arrêté prévu à l'article D. 124-25.

**Art. D124-19**

I. — Les fournisseurs d'électricité et de gaz naturel proposent l'offre de transmission des données prévue à l'article L. 124-5 à leurs clients raccordés au réseau continental interconnecté bénéficiaires du chèque énergie prévu à l'article L. 124-1 et équipés d'un dispositif de comptage mentionné respectivement aux articles L. 341-4 et L. 453-7 dans un délai de six semaines suivant :

— la date de réception d'un chèque énergie pour le règlement d'une facture ou de l'attestation prévue à l'article R. 124-2 en cours de validité ; ou

— la mise en service du dispositif de comptage mentionné au premier alinéa de l'article L. 341-4 ou au premier alinéa de l'article L. 453-7 pour les bénéficiaires du chèque énergie qui se sont déjà fait connaître dans les conditions prévues à l'alinéa précédent.

Pour l'électricité, les fournisseurs précisent les conditions techniques nécessaires au déploiement de cette offre et demandent aux consommateurs s'ils les remplissent.

Lorsqu'un consommateur indique au fournisseur qu'il ne dispose pas déjà d'un équipement permettant d'assurer l'affichage de ses données en temps réel, ou lorsque les conditions techniques ne lui permettent pas d'avoir accès à ses données de consommation sur un écran dont il dispose déjà, le fournisseur l'informe qu'il peut à défaut consulter l'historique de ses consommations sur l'espace sécurisé prévu à l' article D. 224-26 du code de la consommation et, le cas échéant, sur les autres moyens existants permettant un affichage de ses données de consommation d'électricité en temps réel proposés dans le cadre des certificats d'économie d'énergie prévus à l'article L. 221-1.

Pour un consommateur ayant souscrit un contrat de fourniture de gaz naturel et d'électricité chez le même fournisseur, la sollicitation prévue au premier alinéa fait l'objet d'un envoi commun.

II. — La sollicitation prévue au I est accompagnée d'un moyen de réponse gratuit pour le consommateur.

**Art. D124-20**

Les offres prévues à l'article L. 124-5 sont communiquées au ministre chargé de l'énergie au plus tard deux mois avant d'être proposées pour la première fois aux consommateurs ; celui-ci dispose d'un délai d'un mois pour s'y opposer.

**Art. D124-21**

Le fournisseur d'électricité ou de gaz naturel précise de manière claire et intelligible la nature des informations susceptibles de lui être transmises par les gestionnaires de réseaux pour la mise en œuvre de l'offre de transmission des données prévue à l'article L. 124-5 et doit recueillir l'autorisation expresse du consommateur pour la transmission de ces données dans ce cadre. Les données transmises dans ce cadre ne peuvent être utilisées pour un autre usage ni transmise à un tiers par le fournisseur.

**Art. D124-22**

L'accès aux données de consommation est mis à disposition du consommateur dans un délai de six semaines suivant son acceptation de l'offre.

Pour l'électricité, l'émetteur radio est accompagné d'une présentation de l'offre et d'une notice précisant ses modalités d'installation et, le cas échéant, de retour en cas de changement de fournisseur. Cette notice précise également le niveau d'exposition aux champs électromagnétiques associé à son fonctionnement.

Un émetteur radio défectueux est remplacé gratuitement si le consommateur remplit toujours les conditions mentionnées aux articles L. 124-5 et D. 124-19.

En cas de refus de l'offre, le consommateur peut demander à en bénéficier ultérieurement s'il remplit toujours les conditions mentionnées aux articles L. 124-5 et D. 124-19.

En cas de changement de fournisseur, le consommateur restitue l'émetteur radio à son précédent fournisseur. La facture de clôture prévue à l'article L. 224-15 du code de la consommation est accompagnée d'un moyen de retour gratuit de l'émetteur radio.

**Art. D124-23**

L'offre de transmission des données prévue à l'article L. 124-5 préserve la confidentialité des données.

Les données transmises au consommateur dans ce cadre ne sont pas opposables au fournisseur en cas de litige de facturation.

**Art. D124-24**

Tous les ans, avant le 30 mars, les fournisseurs indiquent au ministre chargé de l'énergie le nombre de leurs clients éligibles au chèque énergie, le nombre de sollicitations adressées dans le cadre de l'article D. 124-19 et le nombre d'offres effectivement mises à disposition l'année précédente.

**Art. D124-25**

Un arrêté du ministre chargé de l'énergie précise les informations que l'offre de transmission des données de consommation doit être en mesure d'afficher.

Pour les consommateurs d'électricité, l'émetteur radio mentionné à l'article D. 124-18 répond à des spécifications techniques minimales définies par arrêté du ministre chargé de l'énergie.

#### TITRE III : LA COMMISSION DE RÉGULATION DE L'ÉNERGIE

##### Chapitre Ier : Mission

##### Chapitre II : Organisation

**Art. R132-1**

Le président du collège consulte le collège et le comité de règlement des différends et des sanctions avant de décider de l'organisation des services. Il nomme aux emplois de la commission.

Il est ordonnateur principal des recettes et dépenses de la commission. Il peut décider de créer des régies d'avances ou de recettes dans les conditions fixées par le décret n° 2019-798 du 26 juillet 2019 relatif aux régies de recettes et aux régies d'avances des organismes publics.

Il représente la commission dans tous les actes de la vie civile.

Pour l'accomplissement des missions qui sont confiées à la commission, le président du collège et le président du comité ont qualité pour agir en justice.

Le président du collège peut donner délégation à tout agent de la commission pour signer, dans la limite de ses attributions, tous actes relatifs au fonctionnement de la commission ou à l'exécution de ses décisions. Le président du comité peut donner délégation à tout agent de la commission placé sous son autorité pour signer, dans la limite de ses attributions, tous actes relatifs au fonctionnement du comité. Ces délégations sont publiées au Journal officiel de la République française.

Le président du collège et le président du comité peuvent faire appel, dans des conditions convenues avec les ministres concernés, aux services de l'Etat, notamment aux services déconcentrés, dont le concours est nécessaire à l'accomplissement des missions de la Commission de régulation de l'énergie.

**Art. R132-2**

Pour chaque renouvellement par moitié des membres de la commission, le mandat des membres appartenant à la moitié concernée prend fin six ans après la date à laquelle le mandat de leurs prédécesseurs a pris fin.

##### Chapitre III : Fonctionnement

**Art. R133-1**

Le collège ne peut délibérer que si trois au moins de ses membres sont présents. Le comité ne peut délibérer que si deux au moins de ses membres sont présents.

**Art. R133-2**

Le commissaire du Gouvernement auprès de la Commission de régulation de l'énergie est nommé par arrêté du ministre chargé de l'énergie. Une ou plusieurs personnes remplissant les conditions prévues à l'article L. 133-4 peuvent être désignées, suivant les mêmes modalités, pour le suppléer.

Le commissaire du Gouvernement est destinataire des ordres du jour du collège et du comité de règlement des différends et des sanctions dans les mêmes conditions que les membres du collège et du comité.

Ces ordres du jour sont disponibles auprès des services de la commission.

**Art. R133-3**

Le collège de la Commission de régulation de l'énergie adopte son règlement intérieur à la majorité qualifiée des deux tiers de ses membres.

**Art. R133-4**

Le règlement intérieur du collège fixe, notamment :

1° Les modalités de convocation, de déroulement des séances et de délibération ;

2° La procédure de consultation à suivre lorsque le collège est appelé à donner, conformément aux dispositions de l'article L. 132-5, son avis sur l'incompatibilité des fonctions de l'un de ses membres avec les mandats, emplois ou intérêts qu'il détient par ailleurs ou sur l'empêchement de l'un de leurs membres.

Le règlement intérieur du collège définit également la procédure à suivre lorsque cette instance est appelée à proposer qu'il soit mis fin aux fonctions de l'un de ses membres en cas de manquement grave à ses obligations conformément aux dispositions du 3° de l'article L. 132-5.

**Art. R133-12**

Peut donner lieu à la rémunération pour services rendus la fourniture par la Commission de régulation de l'énergie des prestations suivantes :

1° Cessions de publications réalisées par la Commission de régulation de l'énergie, avec ou sans cession du droit de reproduction ou de diffusion ;

2° Organisation de conférences et colloques ;

3° Missions d'expertise, de conseil et d'assistance soit auprès de personnes privées ou organismes publics autres que l'Etat, soit auprès de personnes publiques ou privées de droit étranger, soit auprès d'institutions internationales.

Le montant de la rémunération perçue en contrepartie de ces prestations est fixé par le tarif établi par le président de la Commission de régulation de l'énergie.

**Art. D133-13**

Les produits perçus au titre de la rémunération des services rendus instituée par l'article R. 133-12 sont attribués au bénéfice du budget du ministère chargé des finances. Les crédits correspondants sont ouverts selon la procédure prévue à l'article 17-II de la loi organique n° 2001-692 du 1er août 2001 relative aux lois de finances.

Un arrêté du ministre chargé du budget précise les modalités de rattachement de ces produits au budget du ministère chargé des finances.

**Art. D133-14**

Lorsque la Commission de régulation de l'énergie propose au ministre chargé du budget et au ministre chargé de l'énergie le montant des crédits nécessaires à l'accomplissement de ses missions, conformément au cinquième alinéa de l'article L. 133-5, elle joint à sa proposition un projet de tableau des emplois.

##### Chapitre IV : Attributions

###### Section 1 : Consultations obligatoires sur les projets de décisions

**Art. R134-1**

Sont soumis au Conseil supérieur de l'énergie, en application de l'article L. 134-9 du code de l'énergie, les projets de décisions de la Commission de régulation de l'énergie ayant pour objet de déterminer :

1° Les méthodologies utilisées pour établir les tarifs d'utilisation des réseaux publics de transport et de distribution d'électricité, mentionnées au premier alinéa de l'article L. 341-3 ;

2° Les méthodologies utilisées pour établir les tarifs des prestations annexes réalisées à titre exclusif par les gestionnaires des réseaux publics de transport et de distribution d'électricité, mentionnées au deuxième alinéa de l'article L. 341-3 ;

3° Les méthodologies utilisées pour établir les tarifs d'utilisation des réseaux de transport et de distribution de gaz naturel et des installations de gaz naturel liquéfié, mentionnées au premier alinéa de l'article L. 452-2 ;

4° Les méthodologies utilisées pour établir les tarifs des prestations annexes réalisées à titre exclusif par les gestionnaires des réseaux de transport et de distribution de gaz naturel et des installations de gaz naturel liquéfié, mentionnées au second alinéa de l'article L. 452-2 ;

5° Les conditions d'accès et de raccordement aux réseaux publics des nouvelles interconnexions mentionnées à l'article 17 du règlement (CE) n° 714/2009 du Parlement européen et du Conseil du 13 juillet 2009 sur les conditions d'accès au réseau pour les échanges transfrontaliers d'électricité.

**Art. R134-2**

Les projets de décision mentionnés à l'article R. 134-1 sont transmis au secrétaire général du Conseil supérieur de l'énergie par le président de la Commission de régulation de l'énergie, par lettre recommandée avec demande d'avis de réception ou par voie électronique avec récépissé.

En l'absence d'avis exprès émis par le Conseil supérieur de l'énergie dans le délai de cinq semaines à compter de la date de réception du projet de décision par le secrétaire général, ou dans le délai de quinze jours à compter de la même date lorsque la transmission du projet est assortie d'une demande motivée d'examen en urgence, l'avis est réputé rendu.

###### Section 2 : Rapports, avis, consultations et propositions

**Art. R134-3**

Lorsque la Commission de régulation de l'énergie est saisie par le ministre chargé de l'énergie des projets de règlements mentionnés à l'article L. 134-10, elle dispose d'un délai d'un mois pour rendre un avis, que le ministre chargé de l'énergie peut porter à deux mois à la demande de la Commission. Passé ce délai, l'avis est réputé favorable.

**Art. R134-4**

Lorsque le président de la Commission de régulation de l'énergie saisit l'Autorité de la concurrence d'abus de position dominante et de pratiques entravant le libre exercice de la concurrence, en application des dispositions de l'article L. 134-16, le dossier transmis à l'appui de sa saisine comporte les informations qu'il a rassemblées et qui ont fondé la constatation de tels abus ou de telles pratiques.

En application des mêmes dispositions, lorsque l'Autorité de la concurrence saisit la Commission de régulation de l'énergie d'une demande d'avis, la commission dispose d'un délai de deux mois pour rendre sa réponse. L'avis de la commission est motivé.

**Art. R134-5**

La Commission de régulation de l'énergie établit chaque année, avant le 30 juin, un rapport public qui rend compte de son activité et de l'application des dispositions législatives et réglementaires relatives à l'accès régulé à l'électricité nucléaire historique et à la surveillance des marchés de détail et de gros, à l'accès aux réseaux publics de transport et de distribution d'électricité, aux ouvrages de transport et de distribution de gaz naturel et aux installations de gaz naturel liquéfié ainsi qu'à leur utilisation. Ce rapport évalue les effets de ses décisions sur le développement de la concurrence, sur la situation des consommateurs résidentiels, professionnels et industriels, sur les conditions d'accès à ces réseaux, ouvrages et installations et sur l'exécution des missions du service public de l'électricité et du gaz natureL. Il est adressé au Gouvernement, au Parlement et au Conseil supérieur de l'énergie. Les suggestions et propositions de ce dernier sont transmises au ministre chargé de l'énergie et à la Commission de régulation de l'énergie.

**Art. R134-6**

Les commissions du Parlement compétentes en matière d'énergie, le Conseil supérieur de l'énergie et le Conseil économique, social et environnemental peuvent entendre les membres de la Commission de régulation de l'énergie et consulter celle-ci sur toute question entrant dans le champ de ses compétences.

###### Section 3 : Procédure applicable devant le comité de règlement des différends et des sanctions de la Commission de régulation de l'énergie en matière de règlement des différends

####### Sous-section 1 : Saisine du comité de règlement des différends et des sanctions et instruction du différend

**Art. R134-7**

La saisine du comité de règlement des différends et des sanctions en application des six premiers alinéas de l'article L. 134-19 du code de l'énergie est à l'initiative de l'une ou l'autre des parties.

La saisine du comité en application du dernier alinéa de l'article L. 134-19 du code de l'énergie est à l'initiative de toute personne à laquelle le non-respect des règles d'indépendance fixées à la section 2 du chapitre Ier du titre Ier du livre Ier du même code crée un préjudice personnel.

**Art. R134-8**

La saisine du comité de règlement des différends et des sanctions comporte pour chaque différend :

1° Les nom, prénom, adresse, nationalité et profession de l'auteur de la saisine, ou, si l'auteur de la saisine est une personne morale, sa forme, sa dénomination ou sa raison sociale, l'adresse de son siège social et l'organe qui la représente légalement ;

2° Le nom du ou des conseils choisis, le cas échéant, pour assister ou représenter l'auteur de la saisine, avec, en cas de pluralité de conseils, l'indication du nom de celui à l'égard de qui les actes de procédure seront valablement accomplis ;

3° L'objet de la saisine avec un exposé des moyens et les pièces sur lesquelles la saisine est fondée ;

4° La liste et l'adresse des parties que le demandeur souhaite appeler à la cause.

**Art. R134-9**

La saisine comporte également soit le projet de contrat ou le contrat signé, soit le projet de protocole ou le protocole signé dans les cas suivants :

1° Pour les refus d'accès aux réseaux publics de transport et de distribution d'électricité, aux ouvrages de transport et de distribution de gaz naturel, aux installations de stockage de gaz naturel et aux installations de gaz naturel liquéfié ;

2° Pour les désaccords sur la conclusion, l'interprétation ou l'exécution des contrats et protocoles prévus aux articles L. 321-11, L. 321-12 et L. 321-13, aux articles L. 111-91 à L. 111-94 et aux articles L. 111-97 à L. 111-101.

**Art. R134-10**

Dès l'enregistrement de la demande, le président du comité de règlement des différends et des sanctions désigne un rapporteur parmi les agents de la Commission de régulation de l'énergie.

Le rapporteur a pour mission d'instruire l'affaire, en toute indépendance, dans le respect du principe du contradictoire. Il peut proposer à cette fin au comité de règlement des différends et des sanctions toute mesure d'instruction.

**Art. R134-11**

Le comité de règlement des différends et des sanctions assure la communication à chacune des parties des observations et pièces déposées par les autres parties et fixe le délai dans lequel il devra y être répondu.

Le président du comité de règlement des différends et des sanctions, ou tout agent de la Commission de régulation de l'énergie placé sous son autorité qu'il désigne à cet effet, notifie aux parties les observations et pièces ainsi que les délais par lettre recommandée avec demande d'avis de réception ou par tout autre moyen permettant d'attester de la date de réception.

**Art. R134-12**

Le rapporteur informe les parties de la date à partir de laquelle l'instruction sera close. La décision par laquelle le président du comité fixe cette date n'est pas motivée et ne peut faire l'objet d'aucun recours. Les lettres remises contre signature portant notification de cette décision ou tout autre moyen permettant d'attester de la date de sa réception sont envoyées à toutes les parties quinze jours au moins avant la date de clôture fixée.

Après la clôture de l'instruction, aucune observation ne peut être déposée, ni aucune pièce produite aux débats, à peine d'irrecevabilité prononcée d'office.

Le président du comité peut rouvrir l'instruction par une décision qui n'est pas motivée et ne peut faire l'objet d'aucun recours. Cette décision est communiquée dans les mêmes formes que la décision de clôture.

**Art. R134-13**

Les parties doivent formuler expressément leurs demandes et les moyens de fait et de droit sur lesquels elles sont fondées.

Les demandes et les moyens sont récapitulés dans les dernières écritures ; les demandes et les moyens qui ne sont pas repris sont réputés abandonnés. Le comité de règlement des différends et des sanctions ne se prononce que sur les dernières écritures déposées.

Les observations qui auraient été produites pendant la période comprise entre la clôture et la réouverture de l'instruction sont communiquées aux parties.

####### Sous-section 2 : Séances du comité et décision

**Art. R134-14**

Les parties sont convoquées à la séance du comité de règlement des différends et des sanctions à l'ordre du jour de laquelle la demande de règlement du différend est inscrite.

Cette convocation leur est adressée au plus tard dix jours avant la date de la séance par lettre recommandée avec demande d'avis de réception ou par tout autre moyen permettant d'attester de la date de réception de la convocation.

**Art. R134-15**

Les séances du comité de règlement des différends et des sanctions sont publiques, sauf demande de l'ensemble des parties. Si une telle demande est présentée par une seule partie, le comité de règlement des différends et des sanctions statue sur l'opportunité d'y donner suite, en fonction de la nécessité d'assurer le respect des secrets protégés par la loi.

Le président du comité de règlement des différends et des sanctions dirige les débats lors des séances et des délibérations.

Le rapporteur présente au comité de règlement des différends et des sanctions les conclusions et moyens des parties. Il ne participe pas au délibéré.

Les parties peuvent présenter des observations orales pendant la séance et se faire représenter ou assister de la personne de leur choix.

Le comité de règlement des différends et des sanctions peut procéder à l'audition de personnes autres que les parties, notamment les autorités concédantes territorialement compétentes, mentionnées à l'article L. 2224-31 du code général des collectivités territoriales.

**Art. R134-16**

Les décisions du comité de règlement des différends et des sanctions prises en vertu du présent titre sont motivées.

Les décisions mettant fin aux différends sont notifiées aux parties, par lettre recommandée avec demande d'avis de réception ou par tout autre moyen permettant d'attester de leur date de réception.

Elles sont publiées au Journal officiel de la République française, sauf si leur publication porte atteinte aux secrets protégés par la loi ou aux informations protégées par les articles L. 111-76, L. 111-77, L. 111-82 et L. 133-6.

**Art. R134-17**

Le président du comité de règlement des différends et des sanctions peut, par décision motivée, statuer sans instruction sur les demandes qui ne relèvent manifestement pas de la compétence du comité ou sont irrecevables.

Il peut également donner acte d'un désistement.

###### Section 4 : Procédure applicable devant le comité de règlement des différends et des sanctions de la Commission de régulation de l'énergie en matière de mesures conservatoires

**Art. R134-18**

Une demande de mesures conservatoires ne peut être présentée qu'accessoirement à une saisine du comité de règlement des différends et des sanctions au fond en matière de règlement de différends, dans les mêmes formes que celles prévues aux articles R. 134-8 et R. 134-9.

Elle peut être présentée à tout moment de la procédure.

La demande expose la nature ou l'objet des mesures demandées et les raisons de fait ou de droit fondant la demande. Elle est communiquée aux parties et est instruite dans des délais compatibles avec l'urgence des mesures demandées.

**Art. R134-19**

Si le comité de règlement des différends et des sanctions constate une atteinte grave et immédiate aux règles régissant l'accès aux réseaux publics de transport ou de distribution d'électricité, aux ouvrages de transport ou de distribution de gaz naturel, aux installations de stockage de gaz naturel ou aux installations de gaz naturel liquéfié et à leur utilisation, il peut, après avoir entendu les parties en cause, ordonner, le cas échéant d'office, les mesures conservatoires nécessaires pour faire face à l'urgence et permettre la continuité du fonctionnement des réseaux.

La décision précise l'objet visé par la mesure conservatoire.

**Art. R134-20**

La décision portant mesure conservatoire indique le délai au terme duquel son inexécution pourra donner lieu à sanction.

Sauf annulation ou réformation prononcée par la cour d'appel de Paris en application de l'article L. 134-24, la mesure conservatoire cesse de produire ses effets lorsque la décision du comité est rendue sur le fond.

###### Section 5 : Recours devant la cour d'appel de Paris

**Art. R134-21**

Les recours contre les décisions et mesures conservatoires prises par le comité de règlement des différends et des sanctions en application des articles L. 134-19 et L. 134-22 sont de la compétence de la cour d'appel de Paris et sont formés, instruits et jugés conformément aux dispositions du présent titre, par dérogation aux dispositions du titre VI du livre II du code de procédure civile.

**Art. R134-22**

Le recours est formé dans le délai d'un mois par déclaration écrite déposée en quadruple exemplaire au greffe de la cour d'appel de Paris contre récépissé. A peine d'irrecevabilité prononcée d'office, la déclaration précise l'objet du recours et contient un exposé sommaire des moyens. S'agissant du recours dirigé contre les décisions du comité de règlement des différends et des sanctions autres que les mesures conservatoires, l'exposé complet des moyens doit, sous peine de la même sanction, être déposé au greffe dans le mois qui suit le dépôt de la déclaration.

**Art. R134-23**

Dès l'enregistrement du recours, le greffe de la cour d'appel transmet une copie de la déclaration et des pièces qui y sont jointes aux parties intéressées, ainsi qu'à la Commission de régulation de l'énergie, par lettre recommandée avec demande d'avis de réception.

**Art. R134-24**

La cour d'appel statue après que les parties et la Commission de régulation de l'énergie ont été mises à même de présenter leurs observations.

Le premier président de la cour d'appel ou son délégué fixe les délais dans lesquels les parties à l'instance et, si elle le juge utile, la Commission de régulation de l'énergie doivent se communiquer leurs observations écrites et en déposer copie au greffe. Il fixe également la date des débats.

Le greffe notifie ces délais aux parties et à la Commission de régulation de l'énergie et les convoque à l'audience prévue pour les débats par lettre recommandée avec demande d'avis de réception.

La Commission de régulation de l'énergie et les parties peuvent prendre connaissance de l'ensemble des pièces de la procédure au greffe de la cour d'appel.

**Art. R134-25**

La Commission de régulation de l'énergie et les parties peuvent se faire assister ou représenter par un avocat.

**Art. R134-26**

Lorsque le recours porte sur les mesures conservatoires prises par le comité de règlement des différends et des sanctions, le premier président ou son délégué fixe dès l'enregistrement du recours, et dans le respect du délai d'un mois mentionné à l'article R. 134-22, le jour auquel l'affaire sera appelée en priorité.

**Art. R134-27**

Les demandes de sursis à exécution présentées au premier président de la cour d'appel de Paris sont formées par simple requête déposée au greffe. A peine d'irrecevabilité, la requête contient l'exposé des moyens invoqués et précise la date à laquelle a été formé le recours contre la décision dont le sursis à exécution est demandé.

Le premier président ou son délégué fixe, par ordonnance, dès le dépôt de la requête, la date de l'audience à laquelle la demande de sursis sera examinée.

Le demandeur du sursis transmet aux parties et à la Commission de régulation de l'énergie une copie de la requête et de l'ordonnance.

**Art. R134-28**

Les décisions de la cour d'appel de Paris ou de son premier président sont notifiées par le greffe par lettre recommandée avec demande d'avis de réception.

###### Section 6 : Procédure applicable devant le comité de règlement des différends et des sanctions de la Commission de régulation de l'énergie en matière de sanctions

####### Sous-section 1 : Saisine du comité et instruction

**Art. R134-29**

La saisine du comité de règlement des différends et des sanctions en vue de sanctions comporte, sauf dans le cas où le comité se saisit d'office :

1° En cas de saisine par le ministre chargé de l'énergie ou de l'environnement, un exposé des moyens décrivant le manquement et les pièces sur lesquelles la saisine est fondée ;

2° En cas de saisine par le président de la Commission de régulation de l'énergie en application de l'article L. 134-29, la mise en demeure du président de la Commission de régulation de l'énergie ainsi que les pièces sur laquelle la saisine est fondée ;

3° Dans les autres cas de saisine par le président de la Commission de régulation de l'énergie, le procès-verbal de constat mentionné à l'article L. 135-12 et les pièces sur lesquelles la saisine est fondée ;

4° En cas de saisine par une personne autre que le ministre chargé de l'énergie ou le président de la Commission de régulation de l'énergie :

— les nom, prénom, adresse, nationalité et profession de l'auteur de la saisine s'il est une personne physique, ou sa forme, sa dénomination ou sa raison sociale, l'adresse de son siège social et l'organe qui la représente légalement s'il est une personne morale ;

— le nom du ou des conseils choisis le cas échéant pour assister ou représenter l'auteur de la saisine avec, en cas de pluralité de conseils, l'indication du nom de celui à l'égard de qui les actes de procédure seront valablement accomplis ;

— la qualité pour agir de l'auteur de la saisine ;

— un exposé des moyens décrivant le manquement et les pièces sur lesquelles la saisine est fondée.

**Art. R134-30**

Pour chaque affaire, le président du comité de règlement des différends et des sanctions désigne un membre de ce comité chargé, avec le concours des agents de la Commission de régulation de l'énergie, de l'instruction. Le cas échéant, ce membre adresse la mise en demeure prévue à l'article L. 134-26 et notifie les griefs. Il peut ne pas donner suite à la saisine.

Ce membre peut entendre, s'il l'estime nécessaire, toute personne susceptible de contribuer à son information, y compris la personne poursuivie.

**Art. L134-31**

Le membre du comité de règlement des différends et des sanctions désigné en application de l'article R. 134-30 peut mettre en demeure, par lettre recommandée avec avis de réception, l'auteur d'un abus, d'une entrave ou d'un manquement mentionné à l'article L. 134-26, de se conformer aux dispositions législatives ou réglementaires ou aux décisions de la Commission de régulation de l'énergie dans un délai qu'il fixe. La mise en demeure précise que son destinataire peut présenter des observations dans le même délai.

**Art. R134-32**

En cas de mise en demeure, le membre du comité de règlement des différends et des sanctions désigné en application de l'article R. 134-30 ne peut notifier à la personne concernée les griefs susceptibles d'entraîner l'application de sanctions que si l'abus, l'entrave ou le manquement persiste au-delà du délai fixé par cette mise en demeure.

La notification des griefs mentionne les sanctions éventuellement encourues et le délai pendant lequel la personne concernée par cette notification peut consulter le dossier et présenter des observations écrites.

Après la notification des griefs, le membre du comité désigné en application de l'article R. 134-30 transmet l'ensemble des pièces du dossier d'instruction ainsi que cette notification au président du comité de règlement des différends et des sanctions.

**Art. R134-33**

Le membre du comité de règlement des différends et des sanctions désigné en application de l'article R. 134-30, s'il décide au vu de l'instruction qu'il n'y a pas lieu à mise en demeure ou à notification de griefs, notifie sa décision par lettre recommandée avec avis de réception à la personne mise en cause et, le cas échéant, à l'auteur de la demande ainsi qu'à leurs conseils s'il en a été désigné, dans le respect des informations confidentielles protégées par la loi.

Il informe de sa décision le président du comité.

**Art. R134-34**

Pour chaque affaire qui lui a été transmise, le président du comité de règlement des différends et des sanctions désigne un rapporteur parmi les agents de la Commission de régulation de l'énergie qui n'ont pas connu de la procédure antérieurement.

Ce rapporteur instruit l'affaire dans les mêmes conditions et selon les mêmes modalités que celles prévues à l'article R. 134-10.

####### Sous-section 2 : Séances du comité et décision

**Art. R134-35**

Les séances du comité de règlement des différends et des sanctions sont publiques, sauf demande contraire de la personne poursuivie ou sur décision du comité.

Le président du comité de règlement des différends et des sanctions dirige les débats lors des séances et des délibérations.

Le rapporteur présente au comité de règlement des différends et des sanctions les conclusions et moyens des parties. Il ne participe pas au délibéré.

Le membre du comité désigné en application de l'article R. 134-30 assiste à la séance. Il présente ses observations au soutien des griefs notifiés et peut proposer une sanction.

La personne mise en cause peut présenter, assistée le cas échéant de la personne de son choix, ses observations orales.

Le comité de règlement des différends et des sanctions peut entendre toute personne dont il estime l'audition utile, notamment l'auteur de la saisine.

Dans tous les cas, la personne mise en cause et, le cas échéant, son conseil doivent pouvoir prendre la parole en dernier.

**Art. R134-36**

Les décisions du comité de règlement des différends et des sanctions prises en vertu du présent titre sont motivées.

Les décisions mettant fin aux procédures de sanctions sont notifiées aux parties, ou à leurs conseils s'il en a été désigné au cours de la procédure, par lettre recommandée avec demande d'avis de réception ou par tout autre moyen permettant d'attester de leur date de réception.

En fonction de la gravité du manquement, elles peuvent être publiées au Journal officiel de la République française.

###### Section 7 : Règlement intérieur du comité de règlement des différends et des sanctions

**Art. R134-37**

Le comité de règlement des différends et des sanctions adopte son règlement intérieur à la majorité qualifiée des trois quarts de ses membres.

Ce règlement intérieur précise notamment :

— les modalités de saisine ;

— les modalités d'instruction des demandes ;

— les modalités de convocation, de déroulement des séances et de délibération ;

— la procédure de consultation à suivre lorsque le comité est appelé à donner, conformément aux dispositions de l'article L. 132-5 du code de l'énergie, son avis sur l'incompatibilité des fonctions de l'un de ses membres avec les mandats, emplois ou intérêts qu'il détient par ailleurs ou sur l'empêchement de l'un de ses membres.

##### Chapitre V : Pouvoirs d'enquête et de contrôle


###### Section 1 : Recherche et constatation des infractions


**Art. R135-1**

Une décision du président de la Commission de régulation de l'énergie habilite, parmi les agents placés sous son autorité ou sous l'autorité du président du comité de règlement des différends et des sanctions ayant les connaissances techniques et juridiques nécessaires, les enquêteurs chargés de procéder, pour l'accomplissement des missions confiées à la commission, aux enquêtes prévues à l'article L. 135-13.

Cette décision précise l'objet et la durée de l'habilitation.

**Art. R135-2**

Une décision du président de la Commission de régulation de l'énergie habilite, parmi les agents placés sous son autorité ou sous l'autorité du président du comité de règlement des différends et des sanctions ayant les connaissances techniques et juridiques nécessaires, après avis du procureur de la République auprès du tribunal judiciaire de leur résidence administrative, les enquêteurs chargés, pour l'accomplissement des missions confiées à la commission, de rechercher ou de constater par procès-verbal les infractions aux dispositions du présent code.

Les agents placés sous l'autorité du président de la Commission de régulation de l'énergie ou sous l'autorité du président du comité de règlement des différends et des sanctions mentionnés au présent article prêtent serment devant le tribunal judiciaire de leur résidence administrative.

La formule du serment est la suivante :

" Je jure et promets de bien et loyalement remplir mes fonctions et d'observer en tout les devoirs qu'elles m'imposent. Je jure également de ne rien révéler ou utiliser de ce qui sera porté à ma connaissance à l'occasion de l'exercice de mes fonctions ".

**Art. R135-3**

Un titre portant mention de l'habilitation, de son objet et de sa durée est délivré par le président de la Commission de régulation de l'énergie aux enquêteurs qu'il a désignés en application des articles R. 135-1 et R. 135-2. Il peut être renouvelé. Il est immédiatement restitué par l'enquêteur en cas de cessation des fonctions ayant justifié l'habilitation ou en cas de retrait de cette dernière.

Le modèle du titre d'habilitation est établi par la Commission de régulation de l'énergie.

Mention de la prestation de serment est portée, le cas échéant, sur ce titre par les soins du greffier du tribunal judiciaire.

L'enquêteur est muni de son titre lorsqu'il exerce ses missions.

**Art. R135-4**

L'habilitation est retirée à l'enquêteur par l'autorité qui la lui a délivrée lorsque cette mesure est justifiée par les nécessités du service ou compte tenu du comportement de l'enquêteur dans l'exercice de ses fonctions, après, dans ce dernier cas, que l'intéressé a été mis à même de présenter ses observations.

— Le procureur de la République du tribunal judiciaire de la résidence administrative de l'inspecteur de l'environnement est informé de la décision de retrait.

**Art. R135-5**

Les procès-verbaux prévus aux articles L. 135-3 à L. 135-11 sont notifiés dans les cinq jours qui suivent leur clôture à la ou aux personnes concernées par lettre recommandée avec accusé de réception ou par tout autre moyen permettant d'établir leur date de réception.

Les procès-verbaux constatant un manquement conformément à l'article L. 135-12, établis par des agents de la Commission de régulation de l'énergie, sont communiqués au président du comité de règlement des différends et des sanctions.

#### TITRE IV : LE RÔLE DE L'ÉTAT

##### Chapitre Ier : L'évaluation des besoins et la programmation des capacités énergétiques

###### Section 1 : Dispositions communes à toutes les énergies

**Art. D141-1**

I. — La révision simplifiée de la programmation pluriannuelle de l'énergie ne peut porter que sur les deux périodes de la programmation en vigueur.

Le projet de programmation révisée est approuvé par décret après transmission, pour information, au Conseil national de la transition écologique. La programmation révisée est transmise pour information aux commissions permanentes de l'Assemblée nationale et du Sénat chargées de l'énergie et de l'environnement.

II. — Pour les programmations mentionnées au I de l'article L. 141-5 :

— lorsque l'initiative de la révision simplifiée émane de la collectivité, le ministre chargé de l'énergie vérifie que les modifications envisagées ne modifient pas l'économie générale de la programmation en vigueur, notamment au regard de leur impact sur les ressources publiques ;

— le projet est approuvé par l'organe délibérant de la collectivité concernée préalablement à son approbation selon les modalités prévues au deuxième alinéa du I.

**Art. R141-1-1**

La programmation pluriannuelle de l'énergie fait l'objet d'une concertation préalable, organisée sous l'égide d'un garant selon les modalités définies aux articles L. 121-16 et L. 121-16-1 du code de l'environnement. L'information du public prévue à l'article L. 121-16 du code de l'environnement précise, le cas échéant, si cette concertation préalable est commune avec celle relative à la stratégie nationale bas-carbone.

**Art. D141-2**

La réalisation des objectifs fixés par les programmations pluriannuelles de l'énergie mentionnées à l'article L. 141-1 et au I de l'article L. 141-5 fait l'objet d'un rapport d'évaluation transmis tous les deux ans au Conseil supérieur de l'énergie, au Conseil national de la transition écologique et au comité mentionné à l'article L. 145-1.

L'année précédant l'échéance d'une période de la programmation, cette évaluation est intégrée au rapport mentionné au II de l'article L. 100-4.

####### Sous-section 2 : Le comité régional de l'énergie


**Art. D141-2-1**

Le comité régional de l'énergie prévu par l'article L. 141-5-2 du code de l'énergie est chargé de favoriser la concertation, en particulier avec les collectivités territoriales, sur les questions relatives à l'énergie au sein de chaque région située sur le territoire métropolitain continental. A ce titre :

1° Il propose au ministre chargé de l'énergie des objectifs régionaux de développement des énergies renouvelables et de récupération pour la chaleur et le froid, l'électricité et le gaz de la région dans les conditions prévues à l'article L. 141-5-2. Pour l'élaboration de la proposition, le comité prend en compte les capacités de production existantes et en projet et s'appuie notamment sur des études de potentiels énergétiques, renouvelables et de récupération régionaux mobilisables jointes à la proposition ;

2° Il est associé à la fixation ainsi qu'au suivi et à l'évaluation de la mise en œuvre des objectifs de développement des énergies renouvelables et de récupération du schéma régional d'aménagement, de développement durable et d'égalité des territoires prévu à l'article L. 4251-1 du code général des collectivités territoriales ou, en Ile-de-France, du schéma régional du climat, de l'air et de l'énergie et de son schéma régional éolien prévus à l'article L. 222-1 du code de l'environnement ;

3° Il rend un avis sur l'évolution du développement des énergies renouvelables et de récupération dans la région, en vue de l'atteinte des objectifs prévus à l'article L. 141-5-1, sur la base d'un bilan des indicateurs de suivi prévu au deuxième alinéa de l'article L. 141-5-1 présenté chaque année par le président du conseil régional et le préfet de région ;

4° Il peut débattre et rendre des avis sur tous les sujets relatifs à l'énergie ayant un impact sur la région.

Les avis et propositions du comité sont rendus publics.

**Art. D141-2-2**

I. — Le préfet de région et le président du conseil régional peuvent décider de la création d'un comité élargi et de commissions spécialisées. Les commissions spécialisées peuvent être thématiques ou territoriales, notamment départementales.

II. — Sur proposition du préfet de région et du président du conseil régional, le comité régional de l'énergie peut décider de confier certaines missions prévues à l'article D. 141-2-1 au comité élargi ou aux commissions spécialisées mentionnés au I.

III. — Par dérogation au II, la proposition mentionnée au 1° de l'article D. 141-2-1, les recommandations mentionnées au 2° de l'article D. 141-2-1 et l'avis mentionné au 3° de l'article D. 141-2-1 ne peuvent être confiés au comité élargi ou à des commissions spécialisées. Le comité régional de l'énergie peut toutefois en confier la préparation au comité élargi ou à des commissions spécialisées.

**Art. D141-2-3**

I. — Le comité régional de l'énergie, composé au plus de quarante-cinq membres, comprend, outre le préfet de région et le président du conseil régional :

1° Un collège de représentants de l'Etat et de ses établissements publics, désignés par le préfet de région ;

2° Un collège de représentants de la région, désignés par le président du conseil régional ;

3° Un collège de représentants des départements, des communes, des établissements publics de coopération intercommunale, désignés sur proposition d'associations représentatives d'élus territoriaux ou des collectivités intéressées, des syndicats mixtes et des autorités organisatrices de la distribution publique d'énergie mentionnées aux articles L. 2224-31 et L. 2224-38 du code général des collectivités territoriales ;

4° Un collège de représentants des entreprises et de l'activité économique du secteur de l'énergie dans la région comprenant des représentants de producteurs notamment d'énergies renouvelables, des représentants des personnels des entreprises du secteur de l'énergie, de consommateurs, des gestionnaires des réseaux publics de distribution, et des gestionnaires des réseaux publics de transport d'énergie ;

5° Un collège de représentants d'organisations de la société civile actives dans le domaine de l'énergie et du climat et d'associations agréées pour la protection de l'environnement, d'associations de consommateurs particuliers et de personnalités qualifiées.

Aucun collège ne peut représenter plus d'un tiers des membres du comité. Le collège prévu au 3° représente 33 % des membres du comité et le collège prévu au 2° ne peut représenter moins de 20 % des membres du comité. Chaque collège comprend au moins un membre.

Pour l'application du précédent alinéa, le préfet de région est comptabilisé dans le collège des représentants de l'Etat mentionné au 1° et le président du conseil régional dans le collège de représentants de la région mentionné au 2°.

II. — Le préfet de région et le président du conseil régional coprésident le comité régional de l'énergie.

III. — Le comité élargi comprend a minima les membres mentionnés au I du présent article.

Le préfet de région et le président du conseil régional coprésident, le cas échéant, le comité élargi. Les commissions spécialisées thématiques sont coprésidées par des membres issus des collèges mentionnés au 1° et au 2° du I ou par leurs suppléants. Les commissions spécialisées territoriales sont co-présidées par des membres issus des collèges mentionnés au 2° et au 3° du I ou par leurs suppléants.

IV. — Les membres du comité, du comité élargi et des commissions spécialisées, autres que les membres des collèges mentionnés au 1° et au 2° du I, sont désignés par arrêté conjoint du préfet de région et du président du conseil régional. Les représentants du collège mentionné au 3° du I sont désignés de façon à représenter la pluralité des collectivités territoriales, des établissements publics de coopération intercommunale et des syndicats mixtes de la région. Les représentants du collège mentionné au 4° sont désignés de façon à représenter de manière équilibrée le secteur de l'énergie en termes de vecteurs énergétiques, de typologie et de taille des organisations.

La durée de leur mandat est de six ans. Il est renouvelable.

Le membre du comité, du comité élargi ou des commissions spécialisées qui, au cours de son mandat, décède, démissionne ou perd la qualité au titre de laquelle il a été désigné est remplacé pour la durée du mandat restant à courir par une personne désignée dans les mêmes conditions.

V. — A l'exception des personnalités qualifiées, les membres du comité, du comité élargi ou des commissions spécialisées peuvent être suppléés par un membre du service ou de l'organisme auquel ils appartiennent, nommé dans les mêmes conditions que les membres titulaires. Un membre désigné en raison de son mandat électif ne peut être suppléé que par un élu de la même assemblée délibérante.

**Art. D141-2-4**

I. — Le comité régional de l'énergie se réunit au moins une fois par an sur convocation de ses coprésidents. L'ordre du jour des séances est fixé conjointement par les coprésidents de séance. Les membres mentionnés au 3° de l'article D. 141-2-3 peuvent demander l'inscription d'un point à l'ordre du jour. Sauf urgence motivée par les coprésidents, les membres du comité reçoivent, quinze jours au moins avant la date de la réunion, une convocation comportant l'ordre du jour et, le cas échéant, les documents nécessaires à l'examen des affaires qui y sont inscrites.

Si les deux tiers au moins des membres du comité demandent à rendre des avis sur un sujet relatif à l'énergie ayant un impact sur la région, le comité se réunit sur convocation d'au moins un de ses coprésidents dans un délai de trois mois.

II. — Le comité peut, sur décision d'un de ses coprésidents, entendre toute personne extérieure dont l'audition est de nature à éclairer ses délibérations. Les personnes ainsi entendues ne participent pas au vote.

III. — Le secrétariat du comité régional de l'énergie est assuré conjointement et à parts égales par les services du préfet de région et du conseil régional. Le secrétariat du comité élargi et des commissions spécialisées, le cas échéant, est assuré par un ou plusieurs membres désignés en leur sein.

IV. — Le comité se prononce à la majorité des voix des membres présents ou représentés. En cas de partage égal des voix :

1° Les coprésidents ont voix prépondérantes ;

2° Si les deux coprésidents s'abstiennent ou ont des votes opposés, la disposition objet du vote est rejetée. Toutefois, en cas de désaccord sur la proposition d'objectifs régionaux de développement des énergies renouvelables, les coprésidents peuvent transmettre au ministre en charge de l'énergie une synthèse des débats sur la proposition.

V. — Le comité adopte son règlement intérieur ainsi que, le cas échéant, ceux du comité élargi et de ses commissions spécialisées, sur proposition de ses coprésidents.

VI. — Les fonctions de membre du comité sont exercées à titre gratuit.

###### Section  2 : Dispositions spécifiques à l'électricité

####### Sous-section 1 : Le bilan prévisionnel pluriannuel de l'offre et de la demande

**Art. D141-3**

Le bilan prévisionnel pluriannuel prévu à l'article L. 141-8 a pour objet d'identifier les risques de déséquilibre entre les besoins de la France métropolitaine continentale et l'offre d'électricité disponible pour les satisfaire, et notamment les besoins en puissance permettant de garantir le respect du critère de défaillance mentionné à l'article L. 141-7.

Il couvre la période de quinze années suivant la date à laquelle il est rendu public par le gestionnaire du réseau public de transport d'électricité.

**Art. D141-4**

Le bilan prévisionnel pluriannuel de l'offre et de la demande comprend notamment :

1° Une étude approfondie de l'équilibre entre l'offre et la demande d'électricité durant les cinq années suivant la date à laquelle il est rendu public ;

2° Une analyse, portant sur l'ensemble de la période qu'il couvre, de l'évolution de l'offre et de la demande d'électricité et des besoins d'investissements en moyens de production nécessaires pour assurer la sécurité de l'approvisionnement électrique de la France continentale ; cette analyse est actualisée tous les deux ans ;

3° Un volet géographique identifiant les zones où la production locale et les capacités de transport d'électricité peuvent s'avérer insuffisantes pour répondre à la demande locale ;

4° Une étude de la sensibilité des résultats de l'analyse mentionnée au 2° à d'autres critères de défaillance que celui mentionné à l'article L. 141-7.

**Art. D141-5**

L'étude mentionnée au 1° de l'article D. 141-4 caractérise le risque de défaillance du système électrique pour lequel elle précise, notamment, la durée moyenne de défaillance, sa traduction en fréquence de défaillance, la puissance moyenne de défaillance et l'énergie moyenne de défaillance. Elle analyse les scénarios dans lesquels une défaillance pourrait être constatée et détaille les circonstances dans lesquelles ce risque est le plus élevé.

Pour réaliser l'étude mentionnée au 1° et l'analyse mentionnée au 2° de l'article D. 141-4, le gestionnaire du réseau public de transport d'électricité prend en compte plusieurs scénarios d'évolution de la consommation électrique, en fonction notamment des actions de sobriété, d'efficacité énergétique et de substitution d'usages mises en œuvre ainsi que de l'évolution de la démographie et de la situation économique.

Il prend également en compte les évolutions des capacités de production et d'effacement de consommation ainsi que des échanges avec les réseaux électriques étrangers et étudie plusieurs scénarios d'importations et d'exportations d'électricité.

Pour déterminer les perspectives d'évolution des échanges avec les réseaux électriques étrangers, le gestionnaire du réseau public de transport d'électricité se fonde notamment sur les rapports prévus à l'article 4 de la directive 2009/72/CE du Parlement européen et du Conseil du 13 juillet 2009 concernant des règles communes pour le marché intérieur de l'électricité ainsi que sur les données transmises par les gestionnaires des réseaux européens.

Durant l'élaboration du bilan prévisionnel pluriannuel, le gestionnaire du réseau public de transport d'électricité informe le ministre chargé de l'énergie des hypothèses retenues en matière d'évolution de la consommation électrique, en détaillant notamment les effets attendus des actions de maîtrise de la demande électrique et des substitutions entre énergies et de l'évolution de l'offre de production. Le ministre chargé de l'énergie peut demander au gestionnaire du réseau public de transport d'étudier des variantes des hypothèses retenues.

**Art. D141-6**

Les zones où la production locale et les capacités de transport d'électricité peuvent s'avérer insuffisantes pour répondre à la demande locale sont déterminées par le gestionnaire du réseau public de transport d'électricité en tenant compte des conclusions du schéma décennal de développement du réseau prévu à l'article L. 321-6.

Des zones supplémentaires peuvent être étudiées à la demande du ministre chargé de l'énergie.

**Art. D141-7**

Les gestionnaires des réseaux publics de distribution des zones non interconnectées au réseau métropolitain continental élaborent chaque année, sous le contrôle du ministre chargé de l'énergie, un bilan prévisionnel pluriannuel relatif à leur zone de desserte, selon les modalités définies aux articles D. 141-3 à D. 141-6.

**Art. D141-8**

Le gestionnaire du réseau public de transport ou les gestionnaires des réseaux publics de distribution des zones non interconnectées au réseau métropolitain continental adressent au ministre chargé de l'énergie les bilans prévisionnels pluriannuels et les rendent publics selon des modalités qu'ils déterminent.

####### Sous-section 2 : Le bilan électrique national

**Art. D141-9**

Le gestionnaire du réseau public de transport d'électricité établit chaque année le bilan électrique prévu à l'article L. 141-8. Ce bilan couvre l'année précédant la date de sa publication. Il contient un volet relatif à la France métropolitaine et un volet relatif aux zones non interconnectées au réseau métropolitain continental.

Pour l'établissement du volet relatif aux zones non interconnectées au réseau continental, le gestionnaire du réseau public de transport d'électricité s'appuie sur les contributions transmises par les gestionnaires des réseaux publics de distribution d'électricité compétents sur ces territoires.

Le volet du bilan relatif à la France métropolitaine est publié avant le 1er février de chaque année. Le volet relatif aux zones non interconnectées au réseau métropolitain continental est publié avant le 1er mars de chaque année et est annexé au volet relatif à la France métropolitaine.

**Art. D141-10**

Le bilan électrique national porte sur :

1° La consommation d'électricité : il présente la consommation brute et corrigée des variations climatiques, l'évolution de la consommation par secteur d'activité et les principaux facteurs expliquant cette évolution, notamment les actions d'efficacité énergétique, les substitutions d'usage et les conditions économiques. Il indique également l'évolution de la pointe annuelle de consommation électrique et de la consommation annuelle de chaque région métropolitaine et de chaque zone non interconnectée au réseau métropolitain continental ;

2° La production d'électricité : il présente l'évolution des capacités de production par filière, en précisant notamment les nouvelles capacités de production à partir d'énergies renouvelables ainsi que la production électrique par filière et par région. Il comporte une estimation des émissions de dioxyde de carbone dues à la production électrique ;

3° L'effacement de consommation : il indique les capacités d'effacement de consommation et le volume d'énergie effacé, en distinguant les différentes filières d'effacement, notamment les effacements industriels et les effacements diffus.

Le volet relatif à la partie métropolitaine du bilan électrique comporte en outre les éléments suivants :

1° Les principales évolutions du réseau de transport d'électricité et des capacités d'interconnexion avec les autres pays ;

2° La description des échanges d'électricité avec les réseaux électriques étrangers ainsi qu'une synthèse de la situation des pays européens en termes de consommation et de production, notamment de production d'énergies renouvelables ;

3° L'analyse de la situation des marchés de l'électricité dans les pays européens dont le marché est couplé à celui de la France.

####### Sous-section 3 : La transmission des données au gestionnaire du réseau de transport pour l'élaboration des bilans

**Art. D141-11**

Les producteurs exploitant ou envisageant d'exploiter des installations de production d'électricité raccordées directement au réseau public de transport d'électricité ou raccordées indirectement par l'intermédiaire d'installations appartenant à un autre utilisateur de ce réseau informent le gestionnaire du réseau public de transport d'électricité de tout projet de mise en service d'installations nouvelles, de remise en service d'installations existantes, de cessation d'exploitation d'installations existantes ou de toute modification ayant un effet sur les performances techniques d'une installation.

Ils fournissent également au gestionnaire de réseau, à sa demande, les informations sur les caractéristiques techniques générales des installations, les dates d'effet envisagées pour les projets ainsi que, le cas échéant, l'état d'avancement des procédures administratives liées à ces projets.

En outre, les producteurs informent le gestionnaire du réseau public de transport, de leur propre initiative et dans les meilleurs délais, de :

1° La délivrance du permis de construire l'ouvrage principal destiné à accueillir un nouvel équipement de production d'électricité, ou de l'autorisation qui en tient lieu ;

2° La notification de la commande de l'équipement principal d'une installation nouvelle ou, s'il a été acheté dans le cadre d'une commande groupée, de l'ordre de livraison de cet équipement, dès sa réception par le fournisseur, en indiquant les caractéristiques techniques principales de l'équipement et sa date de livraison.

**Art. D141-12**

Les producteurs exploitant ou envisageant d'exploiter des installations raccordées à un réseau public de distribution d'électricité sont soumis, à l'égard du gestionnaire du réseau public de distribution concerné, aux mêmes obligations que celles prévues à l'article D. 141-11.

**Art. D141-12-1**

Les fournisseurs d'énergie et les opérateurs d'effacement communiquent au gestionnaire du réseau public de transport d'électricité, à sa demande, des informations sur les mécanismes qu'ils mettent en œuvre ou envisagent de mettre en œuvre qui sont susceptibles d'affecter la consommation de leurs clients. Ces mécanismes sont notamment les effacements de consommation mentionnés à l'article L. 271-1, les incitations au transfert de consommation d'heures pleines vers les heures creuses et les actions d'économies d'énergie, en particulier celles mises en œuvre en application des articles L. 221-1 et L. 221-7. Ces informations comprennent les modalités et le calendrier de mise en œuvre de ces mécanismes ainsi qu'une évaluation quantitative des effets attendus.

**Art. D141-12-2**

Les gestionnaires de réseau public de distribution d'électricité communiquent au gestionnaire du réseau public de transport d'électricité, à sa demande, les informations permettant de prévoir les soutirages et injections effectués par leur propre réseau aux points de livraison du réseau public de transport.

Ces informations comprennent :

1° Les courbes de charge de chaque installation de production ou de stockage raccordée directement ou indirectement à un réseau public de distribution ou, si celles-ci sont inaccessibles, l'énergie produite et injectée semestriellement par chacune de ces installations ;

2° Les données relatives à la consommation mensuelle des installations de consommation, définies comme les unités ou ensembles d'unités de consommation d'électricité installées sur un même site et exploitées par un même consommateur, qui sont raccordées directement ou indirectement à un réseau public de distribution d'électricité ; ces données sont agrégées au niveau départemental et regroupées en fonction du secteur d'activité concerné au sens de la nomenclature d'activités française (NAF) ;

3° La répartition des flux d'électricité sortant des postes sources par commune, ou grille d'influencement ;

4° Les perspectives d'évolution des consommations locales et de développement d'installations de production d'électricité raccordées aux réseaux publics de distribution.

**Art. D141-12-3**

Les consommateurs d'électricité mettent à disposition du gestionnaire du réseau public de transport, à sa demande, les éléments permettant d'apprécier l'évolution des soutirages des installations raccordées au réseau public de transport. Ces éléments portent sur les perspectives de puissance maximale et d'énergie soutirée annuellement et sur la capacité à effacer ponctuellement une partie des consommations, et précisent si cette capacité fait l'objet d'un contrat avec un fournisseur d'énergie ou un opérateur d'effacement et le nom de ce fournisseur ou de cet opérateur d'effacement.

**Art. D141-12-4**

Les personnes qui transmettent des données au gestionnaire du réseau public de transport sont responsables de la qualité des données fournies qui relèvent de leurs compétences. Ces données sont transmises dans un délai compatible avec l'échéance de publication du bilan électrique national.

**Art. D141-12-5**

Le gestionnaire du réseau public de transport préserve la confidentialité des informations recueillies.

Les informations contenues dans le bilan prévisionnel pluriannuel et le bilan électrique national sont présentées sous une forme agrégée ne portant pas atteinte à la confidentialité des informations élémentaires fournies.

Lorsque les informations recueillies concernent des personnes physiques, leur durée de conservation par le gestionnaire de réseau public de transport est déterminée conformément aux dispositions applicables aux données à caractère personnel.

Les modalités de transmission des informations au gestionnaire du réseau public de transport sont définies par arrêté du ministre chargé de l'énergie.

####### Sous-section 4 :  Le critère de défaillance

**Art. D141-12-6**

Au moins une fois par période de la programmation pluriannuelle de l'énergie mentionnée à l'article L. 141-1 ou sur demande du ministre chargé de l'énergie, le gestionnaire du réseau public de transport d'électricité effectue, pour la France métropolitaine continentale, une estimation du coût de l'énergie non distribuée et du critère de sécurité d'approvisionnement prévus à l'article L. 141-7 conformément aux méthodologies prévues au paragraphe 6 de l'article 23 du règlement (UE) 2019/943 du Parlement européen et du Conseil du 5 juin 2019 sur le marché intérieur de l'électricité. Ces estimations sont notifiées au ministre chargé de l'énergie et à la Commission de régulation de l'énergie au plus tard 6 mois avant l'échéance de la période en cours de la programmation pluriannuelle de l'énergie.

En tenant compte des estimations mentionnées à l'alinéa précédent et dans un délai de deux mois après leur notification, la Commission de régulation de l'énergie propose une valeur du critère de sécurité d'approvisionnement pour la France métropolitaine continentale.

Le ministre fixe par arrêté le coût de l'énergie non distribuée et le critère prévu à l'article L. 141-7 en tenant compte de la proposition formulée.

###### Section 3 : La programmation des capacités d'approvisionnement en gaz naturel


**Art. D141-13**

Le ministre chargé de l'énergie arrête et rend public, après consultation des représentants professionnels intéressés, un plan indicatif pluriannuel décrivant, d'une part, l'évolution prévisible de la demande nationale d'approvisionnement en gaz naturel et sa répartition géographique et, d'autre part, les investissements programmés pour compléter les infrastructures du réseau d'approvisionnement en gaz naturel, qu'il s'agisse des stockages souterrains, des terminaux de gaz naturel liquéfié, des canalisations de transport ou des ouvrages d'interconnexion avec les pays voisins. Ce plan présente, sous réserve des secrets protégés par la loi, l'évolution prévisible au cours des dix prochaines années de la contribution des contrats de long terme à l'approvisionnement du marché français.

Il fait l'objet d'un rapport présenté chaque année au Parlement par le ministre chargé de l'énergie.

###### Section 4 : La programmation des investissements pour la production de chaleur

**Art. D141-14**

Le ministre chargé de l'énergie établit et rend publique une programmation pluriannuelle des investissements de production d'énergies utilisées pour la production de chaleuR. Il arrête notamment dans ce cadre des objectifs par filière de production d'énergies renouvelables et le cas échéant par zone géographique.

##### Chapitre II : Le suivi de la mise en œuvre de la politique énergetique


###### Section 1 : Accès du Gouvernement aux informations nécessaires à la politique énergétique



####### Sous-section 1 : Dispositions communes

**Art. D142-1**

Les entreprises et organismes mentionnés à l'article L. 142-7 relèvent les données prévues aux 1° et 2° de ce même article le 1er janvier et le 1er juillet de chaque année. Ces données, élaborées conformément aux dispositions prévues par les articles D. 142-2 à D. 142-9, sont communiquées dans les cinquante jours qui suivent au service statistique du ministère chargé de l'énergie qui en fait la synthèse et les communique à Eurostat sous dix jours.

Les mêmes entreprises et organismes communiquent, tous les deux ans, l'information prévue au 3° de l'article L. 142-7 au service statistique du ministère chargé de l'énergie, qui la transmet à Eurostat.

Les informations mentionnées à l'avant-dernier alinéa de l'article L. 142-7 sont communiquées au service statistique du ministère chargé de l'énergie à sa demande.

Les informations mentionnées au dernier alinéa de l'article L. 142-7 sont communiquées au ministre chargé de l'énergie à sa demande.

**Art. D142-2**

Les données relatives au gaz naturel, communiquées en application de l'article D. 142-1, sont élaborées conformément aux règles suivantes :

1° Seule la distribution par canalisation est prise en considération ;

2° Les prix qui doivent être communiqués sont les prix payés par le consommateur final ;

3° Les usages pris en considération sont tous les usages industriels ;

4° Sont exclus du système les consommateurs qui utilisent du gaz :

a) Pour la production d'électricité dans les centrales électriques, y compris de cogénération ;

b) Pour des usages non énergétiques (par exemple : l'industrie chimique) ;

c) En quantité supérieure à 4 000 000 Gj/ an :

5° Les prix à consigner sont les prix moyens payés par les consommateurs finals industriels pour le gaz au cours du semestre précédent ;

6° Les prix relevés ainsi que la répartition des consommateurs et des volumes sont fondés sur un système de tranches de consommation normalisées définies au 10° du présent article ;

7° Les prix doivent inclure toutes les charges à payer : les redevances d'utilisation du réseau et l'énergie consommée diminuée des éventuels rabais ou primes, plus les autres charges (location de compteur, frais d'abonnement,...) ; n'y est pas inclus le coût du raccordement initial ;

8 Les prix doivent être exprimés en euros par gigajoule (Gj). L'unité d'énergie utilisée est mesurée sur la base du pouvoir calorifique supérieur (PCS) ;

9° Trois niveaux de prix doivent être présentés :

a) Le prix hors taxes et prélèvements ;

b) Le prix hors TVA et autres taxes récupérables ;

c) Le prix tous prélèvements, taxes et TVA compris ;

10° Les prix du gaz sont relevés pour les catégories suivantes de consommateurs finals industriels :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th rowspan="2">Consommateurs finals industriels </th><th colspan="2">Consommation de gaz annuelle (en gigajoule) </th></tr><tr><th>Minimum </th><th>Maximum </th></tr><tr><td align="center">Tranche I1 </td><td align="left"></td><td align="center">< 1 000 </td></tr><tr><td align="center">Tranche I2 </td><td align="center">1 000 </td><td align="center">< 10 000 </td></tr><tr><td align="center">Tranche I3 </td><td align="center">10 000 </td><td align="center">< 100 000 </td></tr><tr><td align="center">Tranche I4 </td><td align="center">100 000 </td><td align="center">< 1000 000 </td></tr><tr><td align="center">Tranche I5 </td><td align="center">1 000 000 </td><td align="center">< = 4 000 000</td></tr></tbody></table></div></div>

**Art. D142-3**

Le service statistique du ministère chargé de l'énergie communique à Eurostat, tous les deux ans, en même temps que les données du deuxième semestre, des informations sur le système de compilation pour les données relatives au gaz naturel.

Cette transmission a également lieu si un changement majeur s'est produit lors du semestre précédent.

Ces informations comprennent :

1° La description de l'enquête et de sa portée (nombre d'entreprises de fourniture étudiées, pourcentage total du marché représenté) ;

2° Les critères utilisés pour calculer les prix moyens pondérés ;

3° Le volume total de consommation pour chaque tranche.

**Art. D142-4**

En ce qui concerne le gaz naturel, le service statistique du ministère chargé de l'énergie communique à Eurostat une fois par an, en même temps que les données du deuxième semestre, des informations sur les caractéristiques moyennes principales ainsi que les facteurs influant sur les prix notifiés pour chaque tranche de consommation.

Cette transmission a également lieu si un changement majeur s'est produit lors du semestre précédent.

Ces informations comprennent :

1° Les facteurs de charge moyens pour les consommateurs finals industriels correspondant à chaque tranche, calculés sur la base du volume total livré et de la demande maximale moyenne ;

2° Une description des rabais accordés pour les fournitures effaçables ;

3° Une description des redevances fixes, des frais de location des compteurs et de toute autre charge au niveau national.

**Art. D142-5**

En ce qui concerne le gaz naturel, le service statistique du ministère chargé de l'énergie communique à Eurostat une fois par an, en même temps que les données du deuxième semestre, des informations sur les tarifs et la méthode de calcul ainsi qu'une description des taxes appliquées sur les ventes de gaz aux consommateurs finals industriels.

Cette transmission a également lieu si un changement majeur s'est produit lors du semestre précédent.

La description des taxes acquittées comporte trois sections séparées :

1° Taxes, prélèvements, prélèvements non fiscaux, redevances et autres charges fiscales qui ne sont pas indiquées dans les factures envoyées aux consommateurs finals industriels ; ces éléments sont inclus dans les chiffres pour le niveau de prix " hors taxes et prélèvements " ;

2° Taxes et prélèvements indiqués dans les factures fournis aux consommateurs finals industriels et considérés comme non récupérables ; ces éléments sont inclus dans les chiffres notifiés pour le niveau de prix " hors TVA et autres taxes récupérables " ;

3° Taxe sur la valeur ajoutée (TVA) et autres taxes récupérables indiquées sur les factures envoyées aux consommateurs finals industriels ; ces éléments sont inclus dans les chiffres pour le niveau de prix " tous prélèvements, taxes et TVA compris ".

**Art. D142-6**

Les données relatives à l'électricité, communiquées en application de l'article D. 142-1, sont élaborées conformément aux règles suivantes :

1° Les prix qui doivent être communiqués sont les prix payés par le consommateur final ;

2° Les usages pris en considération sont tous les usages industriels ;

3° Les prix relevés ainsi que la répartition des consommateurs et des volumes sont fondés sur un système de tranches de consommation normalisées ;

4° Les prix à consigner sont les prix moyens payés par les consommateurs finals industriels pour l'électricité au cours du semestre précédent ;

5° Les prix doivent inclure toutes les charges à payer : les redevances d'utilisation du réseau et l'énergie consommée, diminuée des éventuels rabais ou primes, plus les autres charges (coûts liés à la capacité, commercialisation, location du compteur, etc.) ; n'y est pas inclus le coût du raccordement initial ;

6° Les prix doivent être exprimés en euros par kWh ;

7° Trois niveaux de prix sont indiqués :

a) Prix hors taxes et prélèvements ;

b) Prix hors TVA et autres taxes récupérables ;

c) Prix tous prélèvements, taxes et TVA compris.

Par ailleurs, la décomposition du prix hors taxes et prélèvements, comme la somme des prix " réseaux " et des prix " énergie et approvisionnement ", est également indiquée :

a) Le prix " réseaux " est le rapport entre les recettes liées aux tarifs pour le transport et la distribution ainsi, le cas échéant, que le volume correspondant de kWh par tranche de consommation ; si des volumes séparés de kWh par tranche ne sont pas disponibles, il convient de communiquer des estimations ;

b) Le prix " énergie et approvisionnement " est le prix total diminué du prix " réseaux " et de tous les prélèvements et taxes ;

8° Les prix de l'électricité sont relevés pour les catégories suivantes de consommateurs finals industriels :

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th rowspan="2">Consommateurs finals industriels </th><th colspan="2">Consommation d'électricité annuelle (en MWh) </th></tr><tr><th>Minimum </th><th>Maximum </th></tr><tr><td align="center">IA </td><td align="left"></td><td align="center">< 20 </td></tr><tr><td align="center">IB </td><td align="center">20 </td><td align="center">< 500 </td></tr><tr><td align="center">IC </td><td align="center">500 </td><td align="center">< 2 000 </td></tr><tr><td align="center">ID </td><td align="center">2 000 </td><td align="center">< 20 000 </td></tr><tr><td align="center">IE </td><td align="center">20 000 </td><td align="center">< 70 000 </td></tr><tr><td align="center">IF </td><td align="center">70 000 </td><td align="center">< = 150 000</td></tr></tbody></table></div></div>

**Art. D142-7**

En ce qui concerne l'électricité, le service statistique du ministère chargé de l'énergie communique à Eurostat tous les deux ans, en même temps que les données du deuxième semestre, des informations sur le système de compilation.

Cette transmission a également lieu si un changement majeur s'est produit lors du semestre précédent.

Ces informations comprennent notamment :

1° La description de l'enquête et de sa portée (nombre d'entreprises de fourniture étudiées, pourcentage total du marché représenté, etc.) ;

2° Les critères utilisés pour calculer les prix moyens pondérés ;

3° Le volume total de consommation pour chaque tranche.

**Art. D142-8**

En ce qui concerne l'électricité, le service statistique du ministère chargé de l'énergie communique à Eurostat une fois par an, en même temps que les données du deuxième semestre, des informations sur les caractéristiques moyennes principales ainsi que les facteurs influant sur les prix notifiés pour chaque tranche de consommation.

Cette transmission a également lieu si un changement majeur s'est produit lors du semestre précédent.

Ces informations comprennent :

1° Les facteurs de charge moyens pour les consommateurs finals industriels correspondant à chaque tranche, calculés sur la base du volume total livré et de la demande maximale moyenne ;

2° Une description des rabais accordés pour les fournitures effaçables ;

3° Une description des redevances fixes, des frais de location des compteurs et de toute autre charge au niveau national.

**Art. D142-9**

En ce qui concerne l'électricité, le service statistique du ministère chargé de l'énergie communique à Eurostat une fois par an, en même temps que les données du deuxième semestre, des informations sur les tarifs et la méthode de calcul ainsi qu'une description des taxes appliquées sur les ventes d'électricité aux consommateurs finals industriels.

Cette transmission a également lieu si un changement majeur s'est produit lors du semestre précédent.

La description des taxes acquittées doit comporter trois sections séparées et inclure tout prélèvement non fiscal couvrant les coûts des réseaux et les obligations de service public :

1° Taxes, prélèvements, prélèvements non fiscaux, redevances et autres charges fiscales qui ne sont pas indiquées dans les factures envoyées aux consommateurs finals industriels ; ces éléments sont inclus dans les chiffres pour le niveau de prix " hors taxes et prélèvements " ;

2° Taxes et prélèvements indiqués dans les factures fournis aux consommateurs finals industriels et considérés comme non récupérables ; ces éléments son inclus dans les chiffres notifiés pour le niveau de prix " hors TVA et taxes récupérables " ;

3° Taxe sur la valeur ajoutée (TVA) et autres taxes récupérables indiquées sur les factures envoyées aux consommateurs finals industriels ; ces éléments sont inclus dans les chiffres pour le niveau de prix " tous prélèvements, taxes et TVA compris ".

####### Sous-section 2 : Dispositions spécifiques à l'électricité

**Art. D142-9-1**

Le gestionnaire du réseau public de transport d'électricité tient à jour et à disposition du ministre chargé de l'énergie un registre national qui répertorie les installations de production et de stockage d'électricité raccordées directement ou indirectement aux réseaux publics d'électricité du territoire métropolitain continental et des zones non interconnectées.

**Art. D142-9-2**

Pour chaque installation, le registre mentionné à l'article D. 142-9-1 comporte des informations relatives à :

1° Ses données d'identification ;

2° Son historique ;

3° Ses caractéristiques techniques et celles de son raccordement.

Les éléments figurant dans le registre sont précisés par arrêté du ministre chargé de l'énergie.

**Art. D142-9-3**

Les gestionnaires de réseaux publics de distribution, la société concessionnaire de la distribution publique d'électricité à Mayotte et dans les îles Wallis et Futuna et Electricité de France pour les autres zones non interconnectées au territoire métropolitain continental transmettent au gestionnaire du réseau public de transport, pour chaque installation de production ou de stockage raccordée directement ou indirectement à leur réseau dont ils ont connaissance, les informations prévues par l'arrêté mentionné à l'article D. 142-9-2.

Les modalités de transmission de ces informations sont définies par arrêté du ministre chargé de l'énergie.

Les gestionnaires de réseaux publics de distribution, la société concessionnaire de la distribution publique d'électricité à Mayotte et dans les îles Wallis et Futuna et Electricité de France pour les zones non interconnectées sont responsables de la qualité des données fournies qui relèvent de leurs compétences.

**Art. D142-9-4**

Lorsque les informations transmises en application de l'article D. 142-9-3 concernent des personnes physiques, leur durée de conservation par le gestionnaire du réseau public de transport est déterminée conformément aux dispositions applicables aux données à caractère personnel.

**Art. D142-9-5**

Les informations du registre sont mises à disposition du public par le gestionnaire du réseau public de transport selon des modalités définies par arrêté du ministre chargé de l'énergie, sous réserve du respect des dispositions de la sous-section 1 de la section 4 du chapitre Ier du titre Ier du livre Ier de la partie réglementaire du présent code.

###### Section 2 : Pouvoirs de contrôle et sanctions administratives

####### Sous-section 1 : Dispositions propres au secteur pétrolier

**Art. D142-10**

Le ministre chargé de l'énergie peut se faire communiquer tout document et toute information dans les conditions prévues par l'article L. 142-10.

Dans les mêmes conditions et afin d'apprécier le respect des dispositions des articles L. 631-1 et L. 631-2, le ministre chargé de la mer peut demander aux personnes concernées tous documents et informations relatifs au transport par voie maritime de pétrole brut ou de produits pétroliers ainsi qu'aux capacités de transport maritime détenues ou aux quantités de pétrole brut traitées.

**Art. R142-11**

Le ministre chargé de l'énergie désigne par arrêté, parmi les fonctionnaires placés sous son autorité, les personnes habilitées, sur l'ensemble du territoire français, à procéder aux constatations et à établir les procès-verbaux mentionnés aux articles L. 142-10 à L. 142-16, L. 142-18, L. 631-3 et L. 641-3.

Ces agents doivent être des fonctionnaires de catégorie A et posséder les connaissances scientifiques, techniques et juridiques nécessaires.

L'arrêté précise l'objet de l'habilitation et sa durée.

**Art. R142-12**

Les fonctionnaires désignés par l'arrêté mentionné à l'article R. 142-11 prêtent serment devant le tribunal administratif de leur résidence administrative.

La formule du serment est la suivante :

" Je jure de bien et loyalement remplir mes fonctions et d'observer en tout les devoirs qu'elles m'imposent. Je jure également de ne rien révéler ou utiliser de ce qui sera porté à ma connaissance à l'occasion de l'exercice de mes fonctions. "

**Art. R142-13**

Outre les missions qu'ils exercent en application de l'article R. 142-11, ces agents apportent leur assistance aux personnes habilitées par la Commission européenne à procéder aux examens mentionnés à l'article 18 de la directive 2009/119/CE du Conseil du 14 septembre 2009 faisant obligation aux Etats membres de maintenir un niveau minimal de stocks de pétrole brut et/ou de produits pétroliers.

**Art. R142-14**

Le ministre chargé de la marine marchande désigne par arrêté, parmi les fonctionnaires placés sous son autorité, les personnes qui sont habilitées, sur l'ensemble du territoire français, à procéder aux constatations et à établir les procès-verbaux mentionnés à l'article L. 142-15.

Ces agents doivent être des fonctionnaires de catégorie A et posséder les connaissances techniques et juridiques nécessaires. L'arrêté précise l'objet de l'habilitation et sa durée.

Ces agents prêtent serment devant le tribunal administratif de leur résidence administrative.

La formule du serment est la suivante :

" Je jure de bien et loyalement remplir mes fonctions et d'observer en tout les devoirs qu'elles m'imposent. Je jure également de ne rien révéler ou utiliser de ce qui sera porté à ma connaissance à l'occasion de l'exercice de mes fonctions. "

####### Sous-section 2 : Dispositions propres aux secteurs électrique et gazier

######## Paragraphe 1 : Pouvoirs d'enquête

**Art. R142-15**

Des arrêtés pris par le ministre chargé de l'énergie ou le ministre chargé de l'économie habilitent, parmi les fonctionnaires et agents publics du ministère chargé de l'énergie et du ministère chargé de l'économie ayant les connaissances techniques et juridiques nécessaires, ceux qui sont chargés de procéder aux enquêtes prévues à l'article L. 142-20.

Ces arrêtés précisent l'objet la circonscription géographique, et la durée de l'habilitation.

**Art. R142-16**

Les fonctionnaires et agents publics habilités par le ministre chargé de l'énergie ou par le ministre chargé de l'économie en application de l'article R. 142-15 sont qualifiés pour procéder, dans l'exercice de leurs fonctions, à la recherche et à la constatation des infractions mentionnées à l'article L. 142-37, après leur assermentation devant le tribunal judiciaire de leur résidence administrative.

La formule du serment est la suivante :

" Je jure et promets de bien et loyalement remplir mes fonctions et d'observer en tout les devoirs qu'elles m'imposent. Je jure également de ne rien révéler ou utiliser de ce qui sera porté à ma connaissance à l'occasion de l'exercice de mes fonctions ".

**Art. R142-17**

Un titre portant mention de l'habilitation prévue à l'article R. 142-15, ainsi que de la durée et du champ géographique de sa validité, est délivré par le ministre compétent aux agents et fonctionnaires mentionnés à l'article R. 142-16. Il peut être renouvelé. Il est immédiatement restitué par l'intéressé à la cessation des fonctions ayant justifié l'habilitation ou en cas de retrait de celle-ci.

Des modèles de titres d'habilitation sont établis par le ministre chargé de l'énergie.

— Mention de la prestation de serment est portée, le cas échéant, sur ce titre par les soins du greffier du tribunal judiciaire.

L'enquêteur est muni de son titre lorsqu'il exerce ses missions.

**Art. R142-18**

L'habilitation est retirée à l'enquêteur par l'autorité qui la lui a délivrée lorsque cette mesure est justifiée par les nécessités du service ou en considération du comportement de l'enquêteur dans l'exercice de ses fonctions, après, dans ce dernier cas, que l'intéressé a été mis à même de présenter ses observations.

Le procureur de la République du tribunal judiciaire de la résidence administrative de l'inspecteur de l'environnement est informé de la décision de retrait.

**Art. R142-19**

Les procès-verbaux prévus aux articles L. 142-20 à L. 142-29 sont notifiés dans les cinq jours qui suivent leur clôture à la ou aux personnes concernées par lettre recommandée avec accusé de réception ou par tout autre moyen permettant d'établir leur date de réception.

Les procès-verbaux constatant un manquement conformément aux articles L. 142-30 et L. 142-37, établis par les fonctionnaires ou agents mentionnés à l'article L. 142-21, sont communiqués au ministre chargé de l'énergie.

######## Paragraphe 2 : Recherche et constatation des manquements et sanctions administratives



**Art. R142-20**

Les procès-verbaux ainsi que les sanctions maximales encourues mentionnés à l'article L. 142-30 sont communiqués au ministre chargé de l'énergie.

###### Section 3 : Le Conseil supérieur de l'énergie

**Art. D142-21**

Sans préjudice des dispositions de l'article R. 134-1, le Conseil supérieur de l'énergie est consulté sur :

1° L'ensemble des actes de nature réglementaire émanant du Gouvernement, intéressant le secteur de l'électricité ou du gaz, à l'exception de ceux qui relèvent du domaine de compétence de la Caisse nationale des industries électriques et gazières ;

2° Les décrets et arrêtés de nature réglementaire mentionnés aux articles L. 221-1 à L. 221-9.

Le Conseil supérieur de l'énergie peut émettre, à la demande du ministre chargé de l'énergie, des avis concernant la politique en matière d'électricité, de gaz et d'autres énergies fossiles, d'énergies renouvelables et d'économies d'énergie. Ces avis sont remis au Gouvernement.

**Art. D142-22**

Le Conseil supérieur de l'énergie comprend :

1° Trois députés et trois sénateurs, en application de l'article L. 142-41 ;

2° Un membre du Conseil d'Etat ayant au moins le grade de conseiller, désigné par le vice-président du Conseil d'Etat ;

3° Quatre représentants des ministères concernés, à savoir :

a) Le directeur général de l'énergie et du climat, ou son représentant ;

b) Trois représentants des ministères intéressés autres que le ministère chargé de l'énergie, désignés par le commissaire du Gouvernement auprès du conseil en fonction de la nature du dossier examiné ;

4° Cinq représentants des collectivités territoriales, dont trois désignés sur proposition d'associations représentatives d'élus territoriaux et deux désignés sur proposition d'associations représentatives des collectivités intéressées à la production et à la distribution d'énergie ;

5° Six représentants des consommateurs d'énergie ainsi que d'associations agréées pour la protection de l'environnement ;

6° Au plus vingt-et-un représentants des organisations professionnelles et des entreprises des secteurs électrique, gazier, pétrolier, des énergies renouvelables, de l'efficacité énergétique et de l'agriculture ;

7° Cinq représentants du personnel des industries électriques et gazières, désignés sur proposition des organisations syndicales les plus représentatives de ce personnel ;

8° Le médiateur national de l'énergie avec voix consultative.

Les membres du Conseil disposent chacun de deux voix délibératives, à l'exception des membres mentionnés au 5° et au 6°, qui disposent chacun d'une ou de deux voix délibératives. Le nombre total des voix délibératives à répartir entre les membres mentionnés au 6° est au plus de trente-quatre.

**Art. D142-23**

Les membres du Parlement siègent au conseil pour la durée de leur mandat parlementaire.

Les membres du Conseil supérieur de l'énergie autres que ceux mentionnés aux 1°, 2° et 3° de l'article D. 142-22 sont nommés par arrêté du ministre chargé de l'énergie.

La durée de leur mandat, ainsi que celle du mandat du membre du Conseil d'Etat, est de cinq ans. Il est renouvelable. Ces arrêtés précisent le nombre de voix délibératives dont disposent les membres du Conseil désignés au titre du 5° ou du 6° de l'article D. 142-22.

Toutefois, le mandat des membres mentionnés au 4° de l'article D. 142-22 qui sont titulaires d'un mandat électif territorial prend fin à l'expiration ce mandat dans la collectivité territoriale au titre de laquelle ils ont été désignés.

En cas d'absence de l'un des membres autres que ceux mentionnés aux 1°, 2° et 3° de l'article D. 142-22 lors de trois séances consécutives du Conseil, indépendamment des règles de suppléance et des pouvoirs donnés à d'autres membres, le président du Conseil saisit le ministre en charge de l'énergie et lui demande, dans un délai de trois mois, soit de confirmer sa nomination, soit de procéder à la nomination d'un nouveau membre. Le membre visé par la procédure de déchéance en est informé sans délai. A défaut de réponse du ministre en charge de l'énergie dans le délai imparti, le membre est déchu d'office de son mandat. Il est remplacé par une personne désignée dans les mêmes conditions et pour la durée du mandat restant à courir.

**Art. D142-24**

En cas d'empêchement, chaque membre du Conseil supérieur de l'énergie, à l'exception des membres mentionnés au 1° de l'article D. 142-22, peut être remplacé par un suppléant. Les suppléants, dont le nombre est limité à trois par membre titulaire, sont désignés dans les mêmes formes et pour la même durée que les titulaires.

**Art. D142-25**

Le ministre chargé de l'énergie nomme, par arrêté, le président du Conseil supérieur de l'énergie ainsi que des vice-présidents chargés de le suppléer, parmi les membres titulaires mentionnés au 1° de l'article D. 142-22.

En cas d'empêchement du président et des vice-présidents, une séance peut être présidée par un des membres titulaires mentionnés au 1° de l'article D. 142-22 choisi au bénéfice de l'âge. A défaut, elle peut être présidée par le secrétaire général ou le secrétaire général suppléant du Conseil supérieur de l'énergie.

**Art. D142-26**

Le directeur de l'énergie, ou son représentant, siège auprès du Conseil supérieur de l'énergie en qualité de commissaire du Gouvernement.

Le secrétaire général et le secrétaire général suppléant du Conseil supérieur de l'énergie sont désignés par le ministre chargé de l'énergie parmi les membres de ses services chargés de l'énergie.

**Art. D142-27**

Une convocation écrite est envoyée aux membres du Conseil supérieur de l'énergie quatorze jours francs avant la date de la réunion. Le délai est réduit à six jours francs en cas d'urgence.

La convocation indique l'ordre du jour arrêté par le président sur proposition du secrétaire général. Elle est accompagnée des documents nécessaires à l'examen des affaires inscrites. Dans les mêmes formes et délais, le Conseil supérieur de l'énergie peut également être convoqué par le ministre chargé de l'énergie.

**Art. D142-28**

Le quorum est égal à vingt-deux membres. Il est vérifié en début de séance. S'il n'est pas atteint, le conseil délibère valablement sans condition de quorum après une nouvelle convocation adressée dans le délai de six jours francs mentionné à l'article D. 142-27, sur le même ordre du jour et spécifiant qu'aucun quorum ne sera exigé lors de la nouvelle réunion.

**Art. D142-29**

Les rapporteurs sont choisis parmi les fonctionnaires ou agents des administrations concernées par les dossiers inscrits à l'ordre du jour.

**Art. D142-30**

Le conseil adopte, en tant que de besoin, son règlement intérieur, sur proposition commune de son président et de son secrétaire général.

**Art. D142-31**

Les frais de fonctionnement du Conseil supérieur de l'énergie sont inscrits au budget général de l'Etat. Le président du Conseil supérieur de l'énergie propose au ministre chargé de l'énergie, au plus tard avant le 31 janvier de chaque année, un état prévisionnel des dépenses du conseil en vue de l'élaboration du projet de loi de finances de l'année suivante.

##### Chapitre III : Les mesures de sauvegarde en cas de crise

###### Section 1 : Mesures de sauvegarde en cas de crise dans le secteur de l'électricité

**Art. R143-1**

Lorsque, dans le secteur de l'électricité, la Commission de régulation de l'énergie constate une atteinte grave et immédiate à la sécurité et à la sûreté des réseaux publics de transports et de distribution, elle propose au ministre chargé de l'énergie les mesures conservatoires nécessaires au retour au fonctionnement normal des réseaux, en application des dispositions de l'article L. 143-5. La proposition précise l'objet de la mesure conservatoire. Le dossier transmis au ministre à l'appui de la proposition comporte les constatations, procès-verbaux, comptes rendus d'audition et tout autre document ou information ayant conduit à constater l'atteinte à la sécurité et à la sûreté des réseaux.

La commission peut également proposer au ministre dans les mêmes formes les mesures conservatoires nécessaires pour préserver la qualité du fonctionnement des réseaux définie en application des articles L. 134-1, L. 321-4, L. 321-6 et L. 342-5.

**Art. D143-2**

Lorsque le système électrique est dans la situation de forte tension décrite au premier alinéa de l'article L. 321-17-1, toutes les publicités mentionnées à l'article L. 143-6-2, y compris les publicités situées à l'intérieur d'un local lorsque leur emplacement les rend visibles depuis la voie publique, sont éteintes, ou à défaut mises en veille.

**Art. R143-3**

Est puni de l'amende prévue pour les contraventions de la 5e classe le fait de méconnaître l'interdiction édictée par le ministre chargé de l'énergie en application de l'article L. 143-6-2.

###### Section 2 : Restriction ou suspension de l'activité des installations de production d'électricité utilisant du gaz naturel en cas de menace grave sur la sécurité d'approvisionnement en gaz naturel


**Art. R143-4**

En cas de menace grave sur la sécurité d'approvisionnement en gaz naturel au niveau local, national ou européen, les installations de production d'électricité utilisant, à titre principal, du gaz naturel, d'une puissance supérieure à vingt mégawatts et situées en France métropolitaine continentale peuvent être soumises à des restrictions ou des suspensions de leur activité par arrêté motivé du ministre chargé de l'énergie.

**Art. R143-5**

Le ministre chargé de l'énergie établit la liste des installations mentionnées à l'article R. 143-4 ainsi que, au sein de cette liste, celle des installations exemptées en application du quatrième alinéa de l'article L. 143-6-1.

Le gestionnaire du réseau public de transport d'électricité et les acheteurs, au sens de l'article R. 314-1, transmettent au ministre, à sa demande, les informations nécessaires à l'établissement de ces listes.

Ces listes sont notifiées aux gestionnaires des réseaux de transport et de distribution de gaz naturel concernés, qui transmettent, dans les quinze jours suivant leur notification, les consommations journalières de gaz naturel depuis 2017 pour chacune des installations qui n'est pas exemptée.

Ces listes sont également transmises au gestionnaire de réseau de transport d'électricité.

Le ministre notifie à chaque consommateur présent sur l'une des listes mentionnées ci-dessus son inscription sur ladite liste.

Les consommateurs présents sur ces listes, le gestionnaire du réseau public de transport d'électricité et les acheteurs, au sens de l'article R. 314-1, communiquent sans délai au ministre toute information susceptible d'en justifier la mise à jour.

**Art. R143-6**

L'arrêté mentionné à l'article R. 143-4 précise la période durant laquelle les restrictions ou suspensions d'activité s'appliquent, pour une durée strictement nécessaire à la préservation de la sécurité de l'approvisionnement en gaz naturel.

L'arrêté indique, pour chaque installation de production dont l'activité est restreinte, la consommation maximale de gaz naturel que cette installation est tenue de respecter sur l'ensemble de la période. Il peut fixer également sur différents pas de temps répartis sur cette période des consommations maximales que l'installation concernée est tenue de ne pas dépasser.

**Art. R143-7**

Pour la détermination des installations qui sont soumises à des restrictions ou suspensions de leur activité, ainsi que des consommations maximales de gaz associées, il est tenu compte :

1° De la gravité de la menace pesant sur la sécurité d'approvisionnement en gaz naturel ;

2° Du type d'installation de production, les restrictions ou suspensions s'appliquant en priorité, compte tenu des contraintes liées à la sécurité d'approvisionnement, aux installations qui ne produisent pas en cogénération de l'électricité et de la chaleur valorisée ;

3° Des contraintes techniques propres aux installations de production d'électricité qui seraient incompatibles avec une réduction de leur consommation de gaz naturel ;

4° Des requis minimaux de puissance électrique des installations en deçà desquels la sécurité d'approvisionnement en électricité, la sûreté et la sécurité de l'exploitation du réseau électrique sont susceptibles d'être remis en cause, transmis par le gestionnaire du réseau de transport d'électricité.

**Art. R143-8**

En cas de menace sur la sécurité d'approvisionnement en électricité, le gestionnaire du réseau de transport d'électricité peut demander au ministre chargé de l'énergie la suspension, temporaire, de l'ensemble des mesures prévues à l'article R. 143-4, au plus tard à 11 heures la veille du premier jour de la période de suspension demandée. Il en informe également les gestionnaires de réseau de gaz naturel.

A défaut d'opposition du ministre chargé de l'énergie à 17 heures la veille de chaque jour de la période de suspension demandée, le gestionnaire du réseau public de transport d'électricité informe les exploitants d'installations de production concernés, ainsi que les gestionnaires de réseau de gaz naturel, de cette suspension pour la journée suivante et, le cas échéant, de sa période de mise en œuvre sur cette journée.

**Art. R143-9**

Les indemnités dues à l'exploitant d'une installation soumise à la restriction ou à la suspension de son activité compensent uniquement la perte matérielle, directe et certaine qu'une telle modification de son activité lui impose. Aucune indemnité n'est due pour la privation du profit qu'aurait pu procurer à l'exploitant la libre exploitation de son installation.

Le profit mentionné à l'alinéa précédent correspond à la fraction du prix d'une chose qui apparaît après déduction de toute dépense effective et nécessaire exposée par l'exploitant ainsi que, s'il y a lieu, de la rémunération normale du travail et du capital et de l'amortissement de ce dernier.

L'indemnisation de la restriction ou de la suspension de l'activité est assimilée à celle d'une réquisition. L'évaluation des indemnités est réalisée conformément aux articles R. 2234-2 et R. 2234-3 du code de la défense.

**Art. R143-10**

Les gestionnaires de réseaux de gaz contrôlent pour chacune des installations concernées, le respect des prescriptions relatives aux consommations maximales de gaz, à l'échéance de la période d'application de ces prescriptions et, si cette période est supérieure à un mois, selon une périodicité mensuelle, en tenant compte, le cas échéant, des suspensions prévues par l'article R. 143-8.

Ils notifient sans délai au ministre chargé de l'énergie et à la Commission de régulation de l'énergie la liste des installations ayant dépassé la consommation maximale de gaz fixée dans l'arrêté prévu à l'article R. 143-4, ainsi que le dépassement effectivement constaté.

En cas de manquement, les dispositions de l'article L. 311-15 sont applicables.

##### Chapitre IV : L'organisation de la recherche en matière d'énergie



###### Section 1 : La stratégie nationale de la recherche en matière d'énergie

**Art. R144-1**

Le Gouvernement transmet au Parlement un rapport annuel sur les avancées technologiques résultant des recherches qui portent sur le développement des énergies renouvelables et la maîtrise de l'énergie et qui favorisent leur développement industrieL. Il présente les conclusions de ce rapport à l'Office parlementaire d'évaluation des choix scientifiques et technologiques.

###### Section 2 : IFP Energies nouvelles et l'Ecole nationale supérieure du pétrole et des moteurs

####### Sous-section 1 : IFP Energies nouvelles

**Art. R144-2**

IFP Energies nouvelles est un établissement public de l'Etat à caractère industriel et commercial, placé sous la tutelle du ministre chargé de l'énergie.

**Art. R144-3**

L'établissement est administré par un conseil d'administration composé de seize membres comprenant :

1° Quatre représentants de l'Etat :

a) Un représentant du ministre chargé de l'énergie ;

b) Un représentant du ministre chargé de l'industrie ;

c) Un représentant du ministre chargé du budget ;

d) Un représentant du ministre chargé de la recherche ;

2° Dix personnalités qualifiées choisies en raison de leurs compétences dans les domaines d'activité de l'établissement ;

3° Deux représentants des salariés, dont un représentant des ingénieurs et cadres et un représentant des ouvriers, employés, techniciens et agents de maîtrise.

**Art. R144-4**

Les représentants de l'Etat au conseil d'administration de l'établissement, désignés respectivement par les ministres chargés de l'énergie, de l'industrie, du budget et de la recherche, sont nommés par arrêté du ministre chargé de l'énergie.

Les personnalités choisies en raison de leurs compétences, dont quatre sont désignées par le ministre chargé de l'énergie, trois par le ministre chargé de l'industrie et trois par le ministre chargé de la recherche, sont nommées par arrêté du ministre chargé de l'énergie.

Les représentants des salariés sont élus conformément aux dispositions de l'article R. 144-5.

La durée du mandat des membres du conseil d'administration est de cinq ans. Ce mandat est renouvelable.

**Art. R144-5**

Les représentants des salariés sont élus par les salariés de l'établissement qui remplissent les conditions requises pour être électeur au comité d'entreprise d'IFP Energies nouvelles.

Sont éligibles au conseil d'administration les électeurs âgés de dix-huit ans accomplis, en fonctions au sein de l'établissement à la date du scrutin et y ayant été en fonctions pendant au moins deux ans au cours des cinq années précédant la date du scrutin.

L'élection a lieu au plus tard quinze jours avant la date de renouvellement du conseil d'administration. Les candidatures sont déposées au siège de l'établissement au plus tard un mois avant la date de l'élection.

Les électeurs sont répartis en deux collèges. Le premier collège est constitué des ouvriers, employés, techniciens et agents de maîtrise, le second des ingénieurs et cadres. Chacun des collèges désigne le représentant de la catégorie correspondante de salariés au conseil d'administration, à laquelle doivent appartenir les candidats, ainsi qu'un suppléant.

L'élection a lieu au scrutin secret, uninominal, à un tour.

Chaque candidature doit être présentée par une organisation syndicale et être accompagnée de propositions relatives aux orientations stratégiques et à la politique générale de l'établissement.

Si le taux de participation est inférieur à 50 %, les résultats ne sont pas validés et un nouveau tour de scrutin, auquel peuvent se présenter des candidats qui ne sont pas présentés par une organisation syndicale, est organisé.

Les contestations relatives à la qualité d'électeur, à l'éligibilité et à la régularité des opérations électorales sont de la compétence du tribunal judiciaire.

En cas d'annulation des élections, une nouvelle élection a lieu au cours de la quatrième semaine qui suit l'annulation. Les candidatures doivent être déposées quinze jours au moins avant la date du scrutin.

**Art. R144-6**

En cas de vacance pour quelque cause que ce soit du siège d'un membre du conseil d'administration, il est pourvu à son remplacement pour la durée du mandat restant à courir dans les conditions suivantes :

1° Si le membre à remplacer représente l'Etat ou a été nommé en raison de ses compétences, il est remplacé dans les conditions prévues pour sa nomination ;

2° S'il représente les salariés, il est remplacé par son suppléant ; en cas de défaillance du suppléant, le siège demeure vacant jusqu'à l'élection suivante.

**Art. R144-7**

Les membres du conseil d'administration bénéficient du remboursement des frais de déplacements ou de séjour supportés à l'occasion des réunions du conseil dans les conditions prévues pour les fonctionnaires civils de l'Etat.

**Art. R144-8**

Le conseil d'administration d'IFP Energies nouvelles.

1° Définit la politique générale, fixe les orientations stratégiques et contrôle l'ensemble de la gestion de l'établissement ;

2° Adopte le programme d'activité annuel d'IFP Energies nouvelles relatif à chacune de ses missions statutaires ainsi que les modifications substantielles apportées à ce programme en cours d'année ;

3° Fixe, sur proposition de son président, le siège et les principes de l'organisation intérieure d'IFP Energies nouvelles et autorise la création et la fermeture d'établissements ;

4° Arrête son règlement intérieur et le règlement intérieur des comités spécialisés dont il décide la création ainsi que du comité d'audit qui l'assiste pour toutes les questions de nature financière et comptable ;

5° Définit le régime de recrutement, d'emploi et de rémunération des personnels ;

6° Adopte l'état prévisionnel des recettes et des dépenses ;

7° Arrête les comptes annuels et les comptes consolidés ;

8° Autorise, lorsqu'elles portent sur des montants supérieurs ou égaux à cinq millions d'euros, les opérations suivantes :

a) Les émissions de valeurs mobilières susceptibles de modifier le capital social de filiales ;

b) Les prises, extensions, réductions ou cessions de participations dans toutes sociétés ou autre groupement commercial créés ou à créer ;

c) Les opérations d'investissement ainsi que les opérations de désinvestissement, quelle que soit leur nature ;

d) L'achat ou la vente de tout fonds de commerce ;

e) Les échanges, avec ou sans soulte, portant sur des biens, titres ou valeurs, hors opérations de trésorerie ;

f) Les acquisitions et cessions d'immeubles ;

g) Les prêts, emprunts, crédits et avances, à l'exception des emprunts auprès d'établissements de crédit dont le terme n'excède pas douze mois, sous réserve que le cumul d'émission de ces emprunts reste à tout moment inférieur ou égal à un plafond fixé dans le règlement intérieur par période de douze mois glissants ;

h) La constitution de sûretés, ainsi que les cautions, avals, nantissements et garanties et, plus généralement, la conclusion d'engagements hors bilan, à l'exception des opérations de couverture de risque de change ou de taux d'intérêt ;

i) Toute décision de recourir à l'arbitrage, la conclusion de toute transaction ainsi que l'octroi de toute mainlevée ;

j) Les opérations de placement de trésorerie dont le terme est supérieur à douze mois ;

9° Est informé, lors de la plus proche séance qui suit la décision, des opérations mentionnées au 8° ci-dessus réalisées par IFP Energies nouvelles et portant sur des montants compris entre deux et cinq millions d'euros, ou réalisées par une société ou un groupement commercial sur lequel l'établissement exerce un contrôle exclusif ou conjoint au sens de l'article L. 233-16 du code de commerce et portant sur des montants supérieurs ou égaux à deux millions d'euros ;

10° Définit le mandat donné aux administrateurs représentant l'établissement dans toute société ou groupement commercial sur lequel il exerce un contrôle exclusif ou conjoint au sens de l'article L. 233-16 du code de commerce, pour l'examen du budget prévisionnel de la société ou du groupement et, lorsqu'elles portent sur des montants supérieurs ou égaux aux seuils fixés dans le règlement intérieur, pour toutes les opérations mentionnées au 8° réalisées par la société ou le groupement ;

11° Est informé par le président de toute action judiciaire susceptible d'avoir un effet significatif sur la situation de l'établissement, qu'elle concerne l'établissement ou une société ou un groupement commercial sur lequel il exerce un contrôle exclusif ou conjoint au sens de l'article L. 233-16 du code de commerce.

Le président du conseil d'administration communique à chaque administrateur tous les documents et informations nécessaires à l'accomplissement de sa mission.

**Art. R144-9**

Le conseil d'administration se réunit en séance ordinaire au moins trois fois par an sur convocation de son président qui fixe l'ordre du jour. A la demande du commissaire du Gouvernement ou du contrôleur général économique et financier, l'examen d'une question particulière est inscrit à l'ordre du jour.

Le conseil d'administration peut, en outre, être convoqué en séance extraordinaire, sur un ordre du jour déterminé, à l'initiative de son président ou à la demande du commissaire du Gouvernement, du représentant de la mission de contrôle général économique et financier ou du tiers des membres du conseil.

Le recours à une procédure de consultation écrite peut être décidé à titre exceptionnel par le président lorsque l'urgence impose de consulter le conseil dans les délais les plus brefs. Dans ce cas, les membres du conseil d'administration sont consultés individuellement par tout moyen écrit à l'initiative du président. Les modalités de mise en œuvre de cette procédure sont arrêtées par le règlement intérieur du conseil d'administration.

**Art. R144-10**

Les séances du conseil d'administration sont présidées par son président. En cas d'absence de celui-ci, elles sont présidées par le doyen d'âge et, en cas d'empêchement temporaire ou définitif, par l'administrateur mentionné au troisième alinéa de l'article R. 144-16.

Le conseil d'administration ne peut valablement délibérer que si la moitié au moins de ses membres sont présents ou participent à la séance par des moyens de visioconférence ou de communication électronique permettant leur identification et leur participation effective à une délibération collégiale. Si cette condition n'est pas satisfaite, le conseil d'administration est de nouveau convoqué dans les mêmes formes et délibère alors valablement sur le même ordre du jour quel que soit le nombre de membres présents ou représentés ou participant à la séance par des moyens de visioconférence ou de communication électronique.

Tout membre du conseil d'administration peut donner mandat écrit à un autre membre du conseil d'administration de le représenter à une séance. Chaque membre du conseil d'administration ne peut disposer, pour une séance déterminée, que d'un seul mandat.

Les délibérations et décisions du conseil d'administration sont prises à la majorité des voix des membres présents ou représentés ou participant à la séance par des moyens de visioconférence ou de communication électronique dans les conditions déterminées au deuxième alinéa. En cas de partage égal des voix, la voix du président de séance est prépondérante.

Le commissaire du Gouvernement et le représentant de la mission de contrôle général économique et financier assistent aux séances du conseil d'administration avec voix consultative. En cas d'empêchement, ils peuvent se faire représenter par une personne placée sous leur autorité.

Le président du conseil d'administration peut appeler à participer aux séances du conseil avec voix consultative toute personne dont il juge la présence utile pour l'étude d'un point de l'ordre du jour.

**Art. R144-11**

Les membres du conseil d'administration intéressés à l'affaire qui fait l'objet d'une délibération du conseil, soit en leur nom personnel, soit en tant que mandataires, ne peuvent prendre part à cette délibération.

Les administrateurs respectent le caractère confidentiel des informations qu'ils reçoivent.

**Art. R144-12**

Les délibérations et décisions du conseil d'administration sont constatées par un procès-verbal et consignées dans un registre prévu à cet effet. Ce procès-verbal, signé par un membre du conseil d'administration ayant assisté à la séance et par le président de séance, est porté à la connaissance des membres du conseil d'administration, du commissaire du Gouvernement ainsi que du contrôleur général économique et financier.

**Art. R144-13**

IFP Energies nouvelles est soumis au contrôle économique et financier de l'Etat prévu par le décret n° 55-733 du 26 mai 1955 relatif au contrôle économique et financier de l'Etat.

Le représentant de la mission de contrôle général économique et financier peut s'opposer à toute délibération de nature financière prise par le conseil d'administration dans un délai de cinq jours suivant la réunion du conseil d'administration s'il a assisté à celle-ci ou s'y est fait représenter, ou suivant la réception de la délibération. Le conseil d'administration est informé de l'opposition du représentant de la mission de contrôle général économique et financier qui doit être motivée.

**Art. R144-14**

Un commissaire du Gouvernement, nommé par arrêté du ministre chargé de l'énergie après avis du ministre chargé de l'industrie et du ministre chargé de la recherche, est placé auprès de l'établissement.

Il exerce, sous l'autorité du ministre chargé de l'énergie, une surveillance sur la gestion financière de l'établissement et l'orientation générale de ses activités et de celles des sociétés sur lesquelles il exerce un contrôle exclusif ou conjoint au sens de l'article L. 233-16 du code de commerce.

Pour l'exécution de sa mission, le commissaire du Gouvernement a tous les pouvoirs d'investigation sur pièces et sur place.

Le commissaire du Gouvernement peut assister aux réunions des comités mentionnés à l'article R. 144-20 du présent code ou s'y faire représenteR. A cet effet, les convocations accompagnées des ordres du jour, les procès-verbaux et tous autres documents lui sont adressés en même temps qu'aux autres membres de ces instances.

Le commissaire du Gouvernement peut s'opposer à toute délibération du conseil d'administration dans un délai de cinq jours suivant la réunion du conseil s'il a assisté à celle-ci ou s'y est fait représenter, ou suivant la réception de la délibération, et demander une seconde délibération. Le conseil d'administration est informé de l'opposition du commissaire du Gouvernement qui doit être motivée.

Dans le cas où il forme opposition à une ou plusieurs délibérations du conseil d'administration, le commissaire du Gouvernement en réfère immédiatement aux ministres chargés de l'énergie, de l'industrie et de la recherche. Le ministre chargé de l'énergie doit se prononcer dans le délai d'un mois. A défaut de décision notifiée au président du conseil d'administration dans ce délai, la délibération du conseil devient exécutoire.

Une seconde délibération du conseil d'administration sur un point qui a fait l'objet d'une opposition de la part du commissaire du Gouvernement ne peut intervenir avant l'expiration d'un délai d'un mois après la première délibération. Si après cette seconde délibération le désaccord subsiste, il est porté devant le ministre chargé de l'énergie. A défaut de confirmation expresse dans un délai d'un mois à compter de l'adoption de la délibération, l'opposition est réputée levée.

**Art. R144-15**

Par dérogation aux dispositions de l'article 6 du décret n° 55-733 du 9 août 1953 relatif au contrôle de l'Etat sur les entreprises publiques nationales et certains organismes ayant un objet d'ordre économique ou social, l'établissement informe avant la fin du premier trimestre de chaque année les ministres chargés de l'énergie, de l'industrie, du budget et de la recherche, qui transmettent cette information à la commission mentionnée à ce même article, des mesures prises l'année précédente concernant les éléments de rémunération, le statut et le régime de retraite de ses personnels.

**Art. R144-16**

Le président du conseil d'administration est nommé parmi les membres du conseil par décret en conseil des ministres pris sur le rapport des ministres chargés de l'énergie, de l'industrie et de la recherche.

Il est nommé pour la durée de son mandat de membre du conseil.

En cas d'empêchement temporaire ou définitif du président du conseil d'administration, sa fonction est assurée par un administrateur désigné à cet effet par le conseil sous la présidence du doyen d'âge. Cet administrateur est chargé de l'intérim et dispose des seuls pouvoirs nécessaires au bon fonctionnement de l'établissement et au règlement des affaires courantes.

**Art. R144-17**

Le conseil d'administration peut, dans les limites qu'il détermine, déléguer à son président certaines des attributions mentionnées aux 3°, 5° et 8° à 11° de l'article R. 144-8. Le président du conseil d'administration doit alors lui rendre compte de l'exercice des pouvoirs transférés.

Le conseil d'administration peut, dans des conditions qu'il fixe, autoriser le président à déléguer à un collaborateur désigné par le conseil tout ou partie des pouvoirs visés à l'alinéa précédent.

**Art. R144-18**

Le président du conseil d'administration exerce la direction générale de l'établissement sous réserve des dispositions des articles R. 144-2 à R. 144-23. Il prépare les délibérations du conseil d'administration, met en œuvre la politique définie par le conseil et assure l'exécution de ses décisions.

Le président du conseil d'administration est chargé de la préparation de l'état prévisionnel des recettes et des dépenses et des arrêtés de comptes de l'établissement.

Il le représente en justice et dans tous les actes de la vie civile aux niveaux national et international.

**Art. R144-19**

Le président du conseil d'administration peut déléguer sa signature et une partie de ses attributions dans des conditions fixées par le conseil d'administration.

Il peut être assisté d'un ou plusieurs directeurs généraux adjoints qu'il nomme.

**Art. R144-20**

Avant leur présentation au conseil d'administration, les programmes de recherche de l'établissement sont soumis pour avis par le président du conseil d'administration :

1° A un comité chargé d'examiner les projets de programmes de recherche relatifs à l'exploration et à la production d'hydrocarbures, à la production, au raffinage et à l'utilisation des produits pétroliers, de leurs dérivés et de leurs substituts ainsi qu'à la pétrochimie ;

2° A un conseil scientifique pour l'évaluation et le suivi de la qualité scientifique des programmes de recherche de l'établissement. Ce conseil scientifique a également pour mission d'assurer une veille en matière de science et de prospective scientifique et technologique. Il est présidé par une personnalité indépendante choisie par le président du conseil d'administration.

La composition, les modalités d'intervention et de diffusion des avis consultatifs du comité chargé d'examiner les projets de programmes de recherche et du conseil scientifique sont fixées par le conseil d'administration.

**Art. R144-21**

Pour le financement de ses missions, IFP Energies nouvelles dispose des ressources suivantes :

1° Les crédits budgétaires de l'Etat qui lui sont affectés ;

2° Des subventions publiques ou privées, des dons et legs ;

3° Des sommes perçues au titre des services et prestations rendus à des tiers ;

4° Des produits financiers ou d'autres produits accessoires ;

5° Toute autre ressource entrant dans le cadre de son objet.

**Art. R144-22**

En matière de gestion financière et comptable, IFP Energies nouvelles est soumis aux règles applicables aux entreprises industrielles et commerciales. Il est tenu d'établir ses comptes selon le plan comptable général, et pour les comptes consolidés, dans les conditions prévues aux articles L. 233-16 à L. 233-28 du code de commerce.

Chaque année, il établit pour l'année suivante un état prévisionnel des recettes et des dépenses qui comprend :

1° Un compte de résultat et un bilan détaillés prévisionnels ;

2° Un plan de financement détaillé, faisant apparaître les dotations publiques et les autres ressources par nature destinées au financement de l'établissement.

Le contrôle de ses comptes individuels et consolidés est assuré par deux commissaires aux comptes et deux commissaires aux comptes suppléants, désignés dans les conditions prévues à l'article L. 821-40 du code de commerce.

**Art. R144-23**

L'état prévisionnel des recettes et des dépenses mentionné à l'article R. 144-21 est arrêté par le conseil d'administration de l'établissement avant le 31 décembre de l'année précédant l'exercice considéré. Il s'exécute par année civile du 1er janvier au 31 décembre.

Si l'état prévisionnel des recettes et des dépenses n'est pas devenu exécutoire avant le début de l'année, les opérations de dépenses et de recettes sont faites mensuellement sur la base du dernier budget approuvé suivant la règle du douzième. Toutefois, s'il est nécessaire, et après avis du contrôleur général économique et financier, ces opérations peuvent être faites dans la limite des prévisions figurant au projet adopté par le conseil d'administration.

L'état prévisionnel des recettes et des dépenses peut être modifié en cours d'année par décision du conseil d'administration.

####### Sous-section 2 : L'Ecole nationale supérieure du pétrole et des moteurs

**Art. D144-24**

L'Ecole nationale supérieure du pétrole et des moteurs est placée sous la tutelle du ministre chargé de l'énergie. Son siège est fixé au siège d'IFP Energies nouvelles.

**Art. D144-25**

L'école a pour objet d'assurer les tâches de formation des cadres, ingénieurs, agents de maîtrise et spécialistes dans les domaines de l'énergie et des transports répondant aux besoins de l'industrie et notamment en matière de développement durable et d'innovation.

Elle comprend des centres d'études supérieures définis par arrêté du ministre chargé de l'énergie.

**Art. D144-26**

La direction de l'école est confiée, sous l'autorité du directeur général d'IFP Energies nouvelles, à un directeur assisté d'un conseil de perfectionnement.

Ce directeur est nommé, par arrêté du ministre chargé de l'énergie, pour une durée de trois ans, sur proposition du directeur général d'IFP Energies nouvelles, après consultation du conseil de perfectionnement.

Le conseil de perfectionnement comprend, sous la présidence du directeur de l'énergie, outre le directeur général de l'établissement, les vingt membres suivants, nommés pour quatre ans par arrêté du ministre chargé de l'énergie :

1° Neuf personnalités choisies parmi les dirigeants de l'industrie de l'énergie et de son utilisation ;

2° Quatre personnalités représentant l'enseignement supérieur ou la recherche ;

3° Trois représentants élus du personnel enseignant de l'école ;

4° Quatre anciens élèves de l'école.

Il comprend également trois représentants élus par les élèves, puis nommés pour un an par le directeur de l'énergie.

Le conseil de perfectionnement émet sur toutes les questions concernant l'organisation générale et le perfectionnement des programmes d'enseignement et des méthodes pédagogiques de l'école des avis qui sont exprimés au directeur général.

Les modalités de l'élection des représentants du personnel enseignant et des élèves sont fixées par arrêté du ministre chargé de l'énergie.

**Art. D144-27**

Chaque centre est dirigé, sous l'autorité du directeur de l'école, par un directeur, désigné par le directeur général d'IFP Energies nouvelles, après avis du conseil de perfectionnement et approbation du directeur de l'énergie.

**Art. D144-28**

La gestion administrative de l'école est assurée par IFP Energies nouvelles en application des articles 4 des décrets des 28 février 1951 et 29 juin 1951.

Le personnel enseignant se compose de professeurs, professeurs associés, professeurs affiliés, professeurs assistants désignés par le directeur de l'école sur proposition du directeur du centre, après avis du conseil de perfectionnement et du directeur général d'IFP Energies nouvelles.

**Art. D144-29**

Des arrêtés du ministre chargé de l'énergie, pris après délibération du conseil de perfectionnement, fixent les règles relatives à l'organisation de l'école, notamment en ce qui concerne les conditions d'admission à l'école, le plan des études, les examens et les conditions d'obtention des diplômes.

##### Chapitre V : Le comité d'experts pour la transition énergétique

#### TITRE V : DISPOSITIONS RELATIVES À L'OUTRE MER

##### Chapitre Ier : Dispositions particulières aux collectivités régies par l'article 73 de la Constitution et à Saint-Pierre-et-Miquelon

###### Section unique : Comités du système public de distribution d'électricité des zones non interconnectées au réseau métropolitain continental

**Art. R151-1**

Les dispositions de la présente section s'appliquent à la Guadeloupe, à la Guyane, à la Martinique, à La Réunion et à Mayotte.

**Art. R151-2**

Il est institué, pour chaque collectivité territoriale mentionnée à l'article R. 151-1, un comité du système de distribution publique d'électricité, dont les membres sont nommés par arrêté du préfet de région en fonctions dans la collectivité concernée. Chaque comité comprend :

1° Le préfet de région et un représentant du service déconcentré chargé de l'énergie en fonctions dans la collectivité concernée ;

2° Sur proposition de l'exécutif de la collectivité territoriale ou de l'exécutif régional en Guadeloupe et à La Réunion, un représentant de cette collectivité et deux représentants des communes ou des intercommunalités ;

3° Sur proposition des autorités organisatrices du réseau public de distribution d'électricité, définies à l'article L. 2224-31 du code général des collectivités territoriales, trois représentants de ces autorités ;

4° Sur proposition du président du conseil d'administration ou de surveillance de chacune des sociétés mentionnées au 3° de l'article L. 111-52, gestionnaire de réseau de la zone non interconnectée concernée, trois représentants de cette société.

**Art. R151-3**

Le président du comité du système de distribution publique d'électricité est désigné, par le préfet de région, parmi les membres mentionnés aux 2° et 3° de l'article R. 151-2.

**Art. R151-4**

Les membres du comité du système de distribution publique d'électricité, ainsi que son président, sont nommés pour une durée de cinq ans.

Lorsqu'un membre ne peut exercer son mandat pour cette durée, son successeur est nommé pour la durée restant à courir.

Le mandat des membres mentionnés au 2° de l'article R. 151-2 prend fin à l'expiration de leur mandat électif dans la collectivité au titre de laquelle ils ont été désignés.

Le mandat des membres du comité est renouvelable.

**Art. R151-5**

En cas d'empêchement, les membres titulaires du comité du système de distribution publique d'électricité peuvent être remplacés par un suppléant. Les suppléants, dont le nombre est limité à un par titulaire, sont désignés dans les mêmes formes et pour la même durée que les titulaires.

**Art. R151-6**

Les fonctions de membre du comité du système de distribution publique d'électricité sont gratuites.

**Art. R151-7**

Le comité du système de distribution publique d'électricité se réunit, au moins une fois par an, sur convocation de son président. Le président arrête l'ordre du jour sur proposition du secrétariat du comité. En outre, le président inscrit à l'ordre du jour les points demandés par au moins un quart des membres du comité.

Le comité délibère à la majorité des membres présents.

Le comité peut, sur proposition de son président ou de la majorité de ses membres, entendre toute personne extérieure dont l'audition est de nature à éclairer ses délibérations. Les personnes ainsi entendues ne participent pas au vote.

**Art. R151-8**

Le comité du système de distribution publique d'électricité dispose d'un secrétariat assuré par la société gestionnaire de réseau de la zone non interconnectée concernée.

**Art. R151-9**

Le secrétariat du comité du système de distribution publique d'électricité prépare les documents nécessaires au comité pour exercer sa mission et est chargé de leur diffusion auprès de ses membres.

A cet effet, il est destinataire des documents mentionnés à l'article L. 111-56-2, notamment :

— des saisines du conseil d'administration ou de surveillance des sociétés mentionnées au 3° de l'article L. 111-52, gestionnaire du réseau public de distribution de la zone non interconnectée concernée, sur les sujets concernant sa politique d'investissement sur cette zone ;

— des programmes prévisionnels de tous les investissements envisagés sur le réseau de distribution, établis par la conférence départementale, mentionnée au troisième alinéa du I de l'article L. 2224-31 du code général des collectivités territoriales, pour la zone non interconnectée concernée ;

— à la demande du comité, des comptes rendus de la politique d'investissement et des bilans détaillés de la mise en œuvre des programmes mentionnés à l'alinéa précédent, pour la zone interconnectée concernée.

**Art. R151-10**

Les avis du comité prévus à l'article L. 111-56-2, signés par son président, sont adressés dans un délai de quinze jours, par le secrétariat, à l'autorité organisatrice du réseau public de distribution d'électricité ou aux sociétés mentionnées au 3° de l'article L. 111-52.

L'organisme concerné dispose d'un délai de deux mois pour faire part de ses observations écrites au comité lorsqu'il n'entend pas se conformer à son avis. La lettre d'observations est inscrite à l'ordre du jour du comité suivant.

**Art. R151-11**

Le secrétariat du comité du système de distribution publique d'électricité établit les comptes rendus des réunions et élabore chaque année un rapport d'activité portant sur les travaux du comité et sur le suivi des avis.

Il est chargé de la publication des travaux de ce dernier.

**Art. R151-12**

Le comité du système de distribution publique d'électricité peut adresser au ministre chargé de l'énergie des propositions d'orientations générales concernant les politiques d'investissements sur les réseaux publics d'électricité de la zone non interconnectée considérée et leur contribution à la qualité de service et à la transition énergétique.

Le comité peut être consulté par le ministre chargé de l'énergie sur toute question concernant la politique d'investissement sur les réseaux publics d'électricité ou l'organisation de la distribution publique d'électricité de la zone non interconnectée.

**Art. R151-13**

Chaque comité du système de distribution publique d'électricité adopte son règlement intérieur dans un délai de six mois à compter de son installation. Ce texte porte notamment sur les délais et modalités de convocation du comité, sur les règles de diffusion par le secrétariat des documents nécessaires au comité pour exercer sa mission ainsi que sur les modalités de publication de ses travaux.

##### Chapitre II : Dispositions applicables aux îles Wallis et Futuna

**Art. R152-1**

Les dispositions des articles R. 121-27 à l'exception de son III, R. 121-28 et R. 121-29 sont applicables à la société concessionnaire de la distribution publique d'électricité dans les îles Wallis et Futuna selon des modalités fixées par décret.

#### TITRE VI : LES DISPOSITIONS RELATIVES AU PERSONNEL DES ENTREPRISES ÉLECTRIQUES ET GAZIÈRES

##### Chapitre unique

**Art. R161-1**

A la demande d'une des organisations représentatives d'employeurs ou de salariés des industries électriques et gazières, ou à l'initiative des ministres chargés de l'énergie et du travail, les dispositions d'un accord professionnel conclu au sein de ces industries peuvent, par arrêté conjoint de ces ministres et après avis motivé de la Commission supérieure nationale du personnel des industries électriques et gazières mentionnée à l'article L. 161-3, être rendues obligatoires pour tous les salariés et tous les employeurs compris dans le champ d'application dudit accord.

L'avis de la Commission supérieure nationale du personnel des industries électriques et gazières est également requis préalablement à l'arrêté interministériel prévu à l'article L. 161-4.

**Art. R161-2**

Les ministres chargés de l'énergie et du travail peuvent, dans les conditions prévues à l'article R. 161-1, rendre obligatoires par arrêté conjoint les avenants ou annexes à un accord étendu.

**Art. R161-3**

Les stipulations des conventions et accords collectifs faisant l'objet d'un arrêté d'extension sont publiées.

**Art. R161-4**

La Commission supérieure nationale du personnel des industries électriques et gazières comprend :

1° Dix-neuf représentants des salariés désignés sur proposition des organisations syndicales de salariés représentatives de cette branche, en tenant compte de leur représentativité déterminée conformément aux dispositions de l'article L. 2122-5 du code du travail ;

2° Dix-neuf représentants des employeurs désignés sur proposition des organisations représentatives d'employeurs de cette branche, en tenant compte de leur représentativité déterminée conformément aux dispositions de l'article L. 2152-1 du code du travail.

**Art. R161-5**

Les membres des deux collèges de la commission supérieure nationale du personnel des industries électriques et gazières visés à l'article R. 161-4 sont nommés pour quatre ans renouvelables par le ministre chargé de l'énergie.

Des membres suppléants, en nombre double de celui des membres titulaires, sont nommés dans les mêmes conditions. En cas d'absence d'un membre titulaire, l'organisation représentée désigne un remplaçant dans la liste des membres suppléants.

**Art. R161-6**

Lorsque la Commission supérieure nationale du personnel des industries électriques et gazières exerce les attributions qui lui sont confiées en matière de négociation collective, elle est présidée par le ministre chargé de l'énergie ou son représentant.

Dans ce cas, assistent aux séances à titre consultatif un représentant du ministre du travail et des représentants d'organisations syndicales nationales représentatives, autres que celles mentionnées au 1° de l'article R. 161-4, désignés par le ministre chargé de l'énergie.

La commission se réunit sur convocation du ministre chargé de l'énergie, à l'initiative de celui-ci ou à la demande de la majorité des membres titulaires de l'un des deux collèges.

**Art. R161-7**

Sont applicables aux entreprises électriques et gazières les dispositions du livre III de la deuxième partie du code du travail relatives aux comités d'hygiène, de sécurité et des conditions de travail, ainsi que les dispositions du livre III du même code relatives aux délégués du personnel et aux comités d'entreprise, notamment celles qui concernent l'élection des délégués du personnel et des représentants du personnel aux comités d'entreprise ou d'établissement, les attributions de ces instances, la coordination de l'activité des différents comités d'hygiène, de sécurité et des conditions de travail, la mise en place et le fonctionnement des comités centraux d'entreprise, ainsi que les règles de recours et de compétence juridictionnelle.

Toutefois, ces dispositions s'appliquent sous les réserves et dans les conditions précisées dans le présent chapitre.

Des règles plus favorables peuvent être fixées par voie d'accord de branche ou d'entreprise.

**Art. R161-8**

Les mesures nécessaires à l'application du statut national à l'ensemble du personnel des industries électriques et gazières que le ministre chargé de l'énergie est autorisé à prendre, en cas de nécessité et jusqu'à l'intervention d'un accord collectif étendu, en lieu et place des organisations professionnelles d'employeurs et des organisations syndicales de salariés représentatives, sont les suivantes :

1° Les mesures relatives aux opérations électorales et au calendrier de l'élection des membres des conseils d'administration des caisses mutuelles complémentaires et d'action sociale et, le cas échéant, aux prorogations temporaires du mandat des membres des conseils d'administration en place ;

2° Les mesures applicables à toutes les entreprises de la branche relatives à la mise en place des organismes statutaires de représentation du personnel au sein des entreprises électriques et gazières et, le cas échéant, à la prorogation temporaire du mandat des membres de ces organismes.

**Art. R161-9**

Dans le cadre des établissements constitués au sein des services communs mentionnés à l'article L. 111-71, les salariés de ces services sont électeurs et éligibles pour la mise en place des comités d'établissement et des délégués du personnel et participent à la constitution des comités d'hygiène, de sécurité et des conditions de travail, dans les conditions prévues aux articles R. 161-7 à R. 161-11.

**Art. R161-10**

Les comités d'entreprise ou d'établissement exercent leurs attributions dans les conditions prévues par le code du travail, sous réserve des dispositions du statut national du personnel des industries électriques et gazières relatives à la gestion des activités sociales.

### LIVRE II : LA MAÎTRISE DE LA DEMANDE D'ÉNERGIE ET LE DÉVELOPPEMENT DES ÉNERGIES RENOUVELABLES

#### TITRE IER : DISPOSITIONS GÉNÉRALES

##### Chapitre Ier

###### Section unique : Stratégie nationale de mobilisation de la biomasse

**Art. D211-1**

La stratégie nationale de mobilisation de la biomasse porte sur les échéances des périodes définies par la programmation pluriannuelle de l'énergie mentionnée à l'article L. 141-1 et sur celles assignées à la politique énergétique nationale à l'article L. 100-4.

Elle définit des orientations, recommandations et actions concernant les filières de production et de valorisation de la biomasse susceptible d'avoir un usage énergétique, en vue de développer la production de biomasse, au sens de l'article L. 211-2, et d'augmenter sa mobilisation, notamment pour l'approvisionnement des installations de production d'énergie, tout en veillant à une bonne articulation de ses usages et à l'atténuation du changement climatique.

Elle identifie les efforts d'amélioration des connaissances à réaliser concernant la biomasse mobilisable et le développement de ses usages non alimentaires.

Elle prend en compte les orientations, objectifs et indicateurs des schémas régionaux biomasse mentionnés à l'article L. 222-3-1 du code de l'environnement.

**Art. D211-2**

La stratégie nationale de mobilisation de la biomasse est approuvée par arrêté conjoint des ministres chargés de l'agriculture, de la forêt, de l'environnement, de l'énergie, de la mer, de la construction et de l'industrie, puis publiée sur le site internet du ministère chargé de l'énergie.

Elle est révisée un an au plus tard après chaque révision de la programmation pluriannuelle de l'énergie mentionnée à l'article L. 141-1.

**Art. D211-3**

La stratégie nationale de mobilisation de la biomasse comprend :

1° Une estimation, à la date de son établissement :

— de la production des catégories de biomasse susceptible d'avoir un usage énergétique et de leur mobilisation ;

— de l'utilisation de la biomasse pour des usages énergétiques et non énergétiques ;

— des quantités de biomasse qui sont importées et exportées ;

2° Une identification des bonnes pratiques et points de vigilance concernant la durabilité des filières de production et de valorisation de la biomasse ;

3° Une estimation des quantités de biomasse nécessaires pour satisfaire l'ensemble de ses usages énergétiques et de l'évolution des besoins des filières non énergétiques utilisatrices de biomasse susceptible d'avoir un usage énergétique.

Pour les échéances des périodes définies par la programmation pluriannuelle de l'énergie mentionnée à l'article L. 141-4, cette estimation est reprise de la programmation et prend en compte les objectifs de production d'énergie renouvelable et d'atténuation du changement climatique fixés à l'article L. 100-4 ;

4° Un récapitulatif des politiques et mesures sectorielles nationales ou communautaires ayant un impact sur l'évolution des ressources de biomasse non alimentaire, sur leur mobilisation et sur la demande en biomasse non alimentaire ;

5° Une évaluation des volumes de biomasse mobilisables aux échéances mentionnées à l'article D. 211-1 compte tenu des leviers et contraintes technico-économiques, sociales et environnementales ; les ressources prises en compte pour cette évaluation comprennent l'ensemble des catégories de biomasse susceptible d'avoir un usage énergétique ;

6° Des objectifs de production et de mobilisation des ressources de biomasse susceptible d'avoir un usage énergétique, aux échéances considérées, assortis de trajectoires de développement et déclinés par région.

Pour le secteur forestier, aux échéances considérées par le programme national de la forêt et du bois mentionné à l'article L. 121-2-2 du code forestier, les objectifs mentionnés au précédent alinéa sont ceux fixés par ce programme ; pour la filière biomasse issue des déchets, aux échéances considérées par le plan national de prévention et de gestion des déchets mentionné à l'article L. 541-11 du code de l'environnement, ils sont ceux fixés par ce plan ;

7° Les mesures complémentaires nécessaires pour atteindre les objectifs définis au 6° ;

8° Une évaluation des importations de biomasse nécessaires pour satisfaire les besoins mentionnés au 3°, compte tenu des objectifs définis au 6° ;

9° Les modalités d'évaluation et de suivi de sa mise en œuvre, comprenant la mise en place d'indicateurs, ainsi que les dispositions permettant de garantir l'atteinte des objectifs fixés, notamment les conditions de mise en œuvre des mesures mentionnées au 7°.

**Art. D211-4**

La stratégie nationale de mobilisation de la biomasse précise les unités dans lesquelles sont déclinées les différentes catégories de biomasse susceptible d'avoir un usage énergétique, ainsi que les facteurs de conversion entre unités utilisées pour une même catégorie de biomasse.

##### Chapitre II : Projets d'installations de production ou de stockage d'énergies renouvelables répondant à une raison impérative d'intérêt public majeur

**Art. R211-1**

Un projet d'installation produisant de l'électricité d'origine photovoltaïque sur le territoire métropolitain continental satisfait aux conditions prévues à l'article L. 211-2-1 si :

1° La puissance prévisionnelle totale de l'installation est supérieure ou égale à 2,5 mégawatts crête ;

2° La puissance totale du parc de production photovoltaïque raccordé à ce territoire, à la date de la demande de dérogation aux interdictions mentionnées aux 1°, 2° et 3° de l'article L. 411-1 du code de l'environnement, est inférieure à l'objectif maximal de puissance du parc de production photovoltaïque sur ce territoire, défini par le décret relatif à la programmation pluriannuelle de l'énergie mentionnée à l'article L. 141-1 du code de l'énergie.

**Art. R211-2**

Un projet d'installation située à terre produisant de l'électricité à partir de l'énergie mécanique du vent sur le territoire métropolitain continental satisfait aux conditions prévues à l'article L. 211-2-1 si :

1° La puissance prévisionnelle totale de l'installation est supérieure ou égale à 9 mégawatts ;

2° La puissance totale du parc éolien terrestre raccordé à ce territoire, à la date de la demande de dérogation aux interdictions mentionnées aux 1°, 2° et 3° de l'article L. 411-1 du code de l'environnement est inférieure à l'objectif maximal de puissance du parc éolien terrestre sur ce territoire, défini par le décret relatif à la programmation pluriannuelle de l'énergie mentionnée à l'article L. 141-1 du code de l'énergie.

**Art. R211-3**

Un projet d'installation produisant du biogaz sur le territoire métropolitain continental satisfait aux conditions prévues à l'article L. 211-2-1 si :

1° La production annuelle prévisionnelle totale de l'installation est supérieure ou égale à 12 gigawatts-heures de pouvoir calorifique supérieur par an ;

2° La production annuelle totale du parc d'installations de production de biogaz présent sur ce territoire, à la date de la demande de dérogation aux interdictions mentionnées aux 1°, 2° et 3° de l'article L. 411-1 du code de l'environnement, est inférieure à l'objectif maximal de production annuelle prévisionnelle totale du parc d'installation de production de biogaz sur ce territoire, défini par le décret relatif à la programmation pluriannuelle de l'énergie mentionnée à l'article L. 141-1 du code de l'énergie.

**Art. R211-4**

Un projet d'installation produisant de l'énergie solaire thermique sur le territoire métropolitain continental satisfait aux conditions prévues à l'article L. 211-2-1 si :

1° La puissance prévisionnelle totale de l'installation est supérieure ou égale à 2,5 mégawatts ;

2° La puissance totale du parc de production solaire thermique raccordé à ce territoire, à la date de la demande de dérogation aux interdictions mentionnées aux 1°, 2° et 3° de l'article L. 411-1 du code de l'environnement, est inférieure à l'objectif maximal de puissance du parc de production solaire thermique sur ce territoire défini par le décret relatif à la programmation pluriannuelle de l'énergie définie à l'article L. 141-1 du code de l'énergie.

**Art. R211-5**

Un projet d'installation de production hydroélectrique gravitaire située sur le territoire métropolitain continental satisfait aux conditions prévues à l'article L. 211-2-1 si :

1° La puissance maximale brute prévisionnelle totale de l'installation est supérieure ou égale à 1 mégawatt ;

2° La puissance totale du parc hydroélectrique gravitaire raccordé à ce territoire, à la date de la demande de dérogation aux interdictions mentionnées aux 1°, 2° et 3° de l'article L. 411-1 du code de l'environnement, est inférieure à l'objectif maximal de puissance du parc hydroélectrique gravitaire sur ce territoire, défini par le décret relatif à la programmation pluriannuelle de l'énergie mentionnée à l'article L. 141-1du code de l'énergie.

Ces dispositions ne s'appliquent pas aux installations sises sur des cours d'eau, parties de cours d'eau ou canaux mentionnés au 1° du I de l'article L. 214-17 du code de l'environnement.

**Art. R211-6**

Un projet de station de transfert d'énergie par pompage située sur le territoire métropolitain continental satisfait aux conditions prévues à l'article L. 211-2-1 si :

1° La puissance prévisionnelle totale de la station est supérieure ou égale à 1 mégawatt ;

2° La puissance totale du parc des stations de transfert d'énergie par pompage raccordé à ce territoire, à la date de la demande de dérogation aux interdictions mentionnées aux 1°, 2° et 3° de l'article L. 411-1 du code de l'environnement, est inférieure à l'objectif maximal de puissance du parc de stations de transfert d'énergie par pompage sur ce territoire, défini par le décret relatif à la programmation pluriannuelle de l'énergie mentionnée à l'article L. 141-1 du code de l'énergie.

Ce seuil n'est pas applicable aux installations sises sur des cours d'eau, parties de cours d'eau ou canaux mentionnés au 1° du I de l'article L. 214-17 du code de l'environnement.

#### TITRE II : LES CERTIFICATS D'ÉCONOMIES D'ÉNERGIE

##### Chapitre Ier : Le dispositif des certificats d'économies d'énergie

###### Section 1 : Obligations individuelles d'économies d'énergie

**Art. R221-1**

Les dispositions de la présente section définissent les modalités de fixation des obligations d'économies d'énergie mentionnées aux articles L. 221-1, L. 221-1-1 et L. 221-12.

La troisième période d'obligation d'économies d'énergie s'étend du 1er janvier 2015 au 31 décembre 2017.

La quatrième période d'obligation d'économies d'énergie s'étend du 1er janvier 2018 au 31 décembre 2021.

La cinquième période d'obligation d'économies d'énergie s'étend du 1er janvier 2022 au 31 décembre 2025.

**Art. R221-2**

Les quantités d'énergie prises en compte pour la fixation des obligations d'économies d'énergie sont :

1° Les volumes de fioul domestique :

a) Vendus sur le territoire national aux ménages et aux entreprises du secteur tertiaire pour les années civiles 2015 à 2018 ;

b) Mis à la consommation sur le territoire national pour la consommation des ménages et des entreprises du secteur tertiaire pour les années suivantes ;

2° Les volumes de carburants pour automobiles, hors gaz de pétrole liquéfié, mis à la consommation sur le territoire national ;

3° Les volumes de gaz de pétrole liquéfié carburant pour automobiles mis à la consommation sur le territoire national ;

4° Les volumes de chaleur et de froid vendus sur le territoire national aux ménages et aux entreprises du secteur tertiaire ;

5° Les volumes d'électricité vendus sur le territoire national aux ménages et aux entreprises du secteur tertiaire ;

6° Les volumes de gaz de pétrole liquéfiés, autre que ceux mentionnés au 3°, vendus en vrac sur le territoire national aux ménages et aux entreprises du secteur tertiaire ;

7° Les volumes de gaz naturel vendus sur le territoire national aux ménages et aux entreprises du secteur tertiaire.

Les ventes d'énergie utilisée pour la production de chaleur ou de froid, réalisées en exécution de contrats d'exploitation comportant une prestation d'approvisionnement en énergie et une prestation de gestion de l'énergie, sont regardées comme des ventes d'énergie à des consommateurs finals.

Un arrêté du ministre chargé de l'énergie précise les conditions d'application de ces dispositions, notamment les modalités selon lesquelles, lorsque les données statistiques relatives à un type d'énergie déterminé ne permettent pas de connaître avec précision la part des ventes de ce type d'énergie aux ménages et aux entreprises du secteur tertiaire ou la part des ventes d'un type de carburant aux utilisateurs d'automobiles, cette part peut être déterminée de façon forfaitaire.

**Art. R221-3**

Pour chaque année civile des périodes mentionnées à l'article R. 221-1, sont soumises à des obligations d'économies d'énergie les personnes pour lesquelles au moins l'une des quantités définies à l'article R. 221-2 est supérieure, la même année, aux seuils suivants :

1° Pour la quantité de fioul domestique :

a) 500 mètres cubes pour les années civiles 2015 à 2018 ;

b) 1 000 mètres cubes pour les années suivantes ;

2° Pour la quantité de carburants autres que le gaz de pétrole liquéfié : 7 000 mètres cubes ;

3° Pour la quantité de gaz de pétrole liquéfié carburant mentionnée au 3° de l'article R. 221-2 : 7 000 tonnes ;

4° Pour la quantité de chaleur et de froid : 400 millions de kilowattheures d'énergie finale ;

5° Pour la quantité d'électricité :

a) 400 millions de kilowattheures d'énergie finale pour les années civiles 2015 à 2021 ;

b) 300 millions de kilowattheures d'énergie finale pour l'année civile 2022 ;

c) 200 millions de kilowattheures d'énergie finale pour l'année civile 2023 ;

d) 100 millions de kilowattheures d'énergie finale pour l'année civile 2024 et les suivantes ;

6° Pour la quantité de gaz de pétrole liquéfié autre que celui mentionné au 3° : 100 millions de kilowattheures de pouvoir calorifique supérieur d'énergie finale ;

7° Pour la quantité de gaz naturel :

a) 400 millions de kilowattheures de pouvoir calorifique supérieur d'énergie finale pour les années civiles 2015 à 2021 ;

b) 300 millions de kilowattheures de pouvoir calorifique supérieur d'énergie finale pour l'année civile 2022 ;

c) 200 millions de kilowattheures de pouvoir calorifique supérieur d'énergie finale pour l'année civile 2023 ;

d) 100 millions de kilowattheures de pouvoir calorifique supérieur d'énergie finale pour l'année civile 2024 et les suivantes.

**Art. R221-4**

I. – L'obligation d'économies d'énergie sur chacune des périodes mentionnées à l'article R. 221-1 est égale à la somme des obligations d'économies d'énergie de chaque année civile de la période.

II. – Pour chaque année civile de la quatrième période mentionnée à l'article R. 221-1, chaque personne mentionnée à l'article R. 221-3 est soumise à une obligation d'économies d'énergie, exprimée en kilowattheures d'énergie finale cumulée actualisés (ou “ kWh cumac ”), qui est la somme, pour toutes les énergies, de la quantité mentionnée à l'article R. 221-2, excédant le seuil mentionné à l'article R. 221-3, multipliée par :

1° Pour le fioul domestique :

a) 3 380 kWh cumac par mètre cube pour l'année civile 2018 ;

b) 2 961 kWh cumac par mètre cube pour les années civiles suivantes ;

2° Pour les carburants autres que le gaz de pétrole liquéfié :

a) 4 032 kWh cumac par mètre cube pour les années civiles 2018 et 2020 ;

b) 4 009 kWh cumac par mètre cube pour l'année civile 2019 ;

c) 4 055 kWh cumac par mètre cube pour l'année civile 2021 ;

3° Pour le gaz de pétrole liquéfié carburant : 7 125 kWh cumac par tonne ;

4° Pour la chaleur et le froid : 0,250 kWh cumac par kilowattheure d'énergie finale ;

5° Pour l'électricité : 0,463 kWh cumac par kilowattheure d'énergie finale ;

6° Pour le gaz de pétrole liquéfié autre que celui mentionné au 3° : 0,443 kWh cumac par kilowattheure de pouvoir calorifique supérieur d'énergie finale ;

7° Pour le gaz naturel : 0,278 kWh cumac par kilowattheure de pouvoir calorifique supérieur d'énergie finale.

III. — Pour chaque année civile de la cinquième période mentionnée à l'article R. 221-1, chaque personne mentionnée à l'article R. 221-3 est soumise à une obligation d'économies d'énergie, exprimée en kilowattheures d'énergie finale cumulée actualisés (ou “kWh cumac”), qui est la somme, pour toutes les énergies, de la quantité mentionnée à l'article R. 221-2, excédant le seuil mentionné à l'article R. 221-3, multipliée par :

1° Pour le fioul domestique :

a) S'agissant de l'année 2022 : 4 516 kWh cumac par mètre cube ;

b) S'agissant des années suivantes : 5 197 kWh cumac par mètre cube ;

2° Pour les carburants autres que le gaz de pétrole liquéfié :

a) S'agissant de l'année 2022 : 4 380 kWh cumac par mètre cube ;

b) S'agissant des années suivantes : 5 040 kWh cumac par mètre cube ;

3° Pour le gaz de pétrole liquéfié carburant :

a) S'agissant de l'année 2022 : 5 481 kWh cumac par tonne ;

b) S'agissant des années suivantes : 6 306 kWh cumac par tonne ;

4° Pour la chaleur et le froid :

a) S'agissant de l'année 2022 : 0,272 kWh cumac par kilowattheure d'énergie finale ;

b) S'agissant des années suivantes : 0,313 kWh cumac par kilowattheure d'énergie finale ;

5° Pour l'électricité :

a) S'agissant de l'année 2022 : 0,416 kWh cumac par kilowattheure d'énergie finale ;

b) S'agissant des années suivantes : 0,478 kWh cumac par kilowattheure d'énergie finale ;

6° Pour le gaz de pétrole liquéfié autre que celui mentionné au 3° :

a) S'agissant de l'année 2022 : 0,460 kWh cumac par kilowattheure de pouvoir calorifique supérieur d'énergie finale ;

b) S'agissant des années suivantes : 0,530 kWh cumac par kilowattheure de pouvoir calorifique supérieur d'énergie finale ;

7° Pour le gaz naturel :

a) S'agissant de l'année 2022 : 0,422 kWh cumac par kilowattheure de pouvoir calorifique supérieur d'énergie finale ;

b) S'agissant des années suivantes : 0,485 kWh cumac par kilowattheure de pouvoir calorifique supérieur d'énergie finale.

**Art. R221-4-1**

Pour chaque année civile des quatrième et cinquième périodes mentionnées à l'article R. 221-1 chaque personne mentionnée à l'article R. 221-3 est soumise, en sus de l'obligation définie à l'article R. 221-4, à une obligation d'économies d'énergie à réaliser au bénéfice des ménages en situation de précarité énergétique.

Cette obligation, exprimée en kilowattheures d'énergie finale cumulée actualisés (ou kWh cumac), est égale :

a) Pour la quatrième période, à l'obligation définie par l'article R. 221-4 pour l'année concernée, multipliée par un coefficient 0,333 ;

b) Pour l'année 2022, à l'obligation définie par l'article R. 221-4 pour l'année 2022, multipliée par un coefficient 0,412 ;

c) Pour les années 2023 à 2025, à l'obligation définie par l'article R. 221-4 pour l'année concernée, multipliée par un coefficient 0,620.

L'obligation d'économies d'énergie à réaliser pour chacune des périodes mentionnées à l'article R. 221-1 est la somme des obligations d'économies d'énergie à réaliser au bénéfice des ménages en situation de précarité énergétique de chaque année civile de la période, à compter de l'année 2016.

**Art. R221-5**

Une personne soumise à une obligation d'économies d'énergie en application de l'article R. 221-3 peut, pour chaque période définie à l'article R. 221-1 et pour les obligations définies à l'article R. 221-4 ou à l'article R. 221-4-1 :

1° Déléguer la totalité de son obligation d'économies d'énergie de la période à un tiers ;

2° Déléguer une partie de son obligation d'économies d'énergie de la période à un ou plusieurs tiers. Dans ce cas, le volume de chaque délégation partielle ne peut pas être inférieur à 1 milliard de kWh cumac.

Sous réserve des dispositions de l'article R. 221-7, une personne ayant délégué la totalité de ses obligations individuelles n'est plus considérée comme une personne soumise à une obligation d'économies d'énergie.

**Art. R221-6**

I. — Un délégataire justifie :

1° Ne pas faire partie des personnes mentionnées à l'article L. 2141-2 du code de la commande publique ;

2° Pour la quatrième période mentionnée à l'article R. 221-1, d'un volume d'au moins 150 millions de kWh cumac d'obligations reçues de personnes soumises à une obligation d'économies d'énergie. A défaut, le délégataire justifie d'au moins une délégation reçue d'une personne soumise à une obligation d'économies d'énergie et de l'existence d'un système de management de la qualité couvrant son activité relative aux certificats d'économies d'énergie, certifié conforme par un organisme certificateur accrédité. Un arrêté du ministre chargé de l'énergie fixe les modalités du présent alinéa, notamment le périmètre minimal de certification ainsi que les référentiels normatifs pertinents ;

3° Pour la cinquième période mentionnée à l'article R. 221-1, d'un volume d'au moins 150 millions de kWh cumac d'obligations reçues de personnes soumises à une obligation d'économies d'énergie et de l'existence d'un système de management de la qualité couvrant son activité relative aux certificats d'économies d'énergie, certifié conforme par un organisme certificateur accrédité. Un arrêté du ministre chargé de l'énergie fixe les modalités du présent alinéa, notamment le périmètre minimal de certification ainsi que les référentiels normatifs pertinents.

II. — La demande de délégation d'obligation d'économies d'énergie est transmise par le délégataire au ministre chargé de l'énergie. Elle comprend :

1° Un contrat signé entre le délégant et le délégataire, identifiés par leur raison sociale et leur numéro SIREN, et précisant :

a) Le type de délégation, partielle ou totale, d'obligation d'économies d'énergie ;

b) La catégorie d'obligation d'économies d'énergie déléguée : précarité énergétique ou non ;

c) Dans le cas d'une délégation partielle d'obligation d'économies d'énergie, le volume d'obligation délégué ;

d) Dans le cas d'une délégation totale d'obligation d'économies d'énergie, une estimation du volume délégué ;

e) La période d'obligation concernée par la délégation ;

f) Le fait que, en application de l'article R. 221-7, l'obligation est remise à la charge du délégant en cas de défaillance du délégataire.

2° Les éléments permettant de justifier que le délégant est une personne mentionnée à l'article R. 221-3 et, dans le cas d'une délégation partielle, que l'obligation du délégant est supérieure à l'obligation déléguée.

3° Le numéro unique d'identification du délégant et du délégataire ;

4° Pour les obligations de la quatrième période mentionnée à l'article R. 221-1, les éléments justifiant que le délégataire ne se trouve pas en état de redressement ou liquidation judiciaire, ou de faillite personnelle ;

4° bis Pour les obligations de la cinquième période mentionnée à l'article R. 221-1, les éléments justifiant que le délégataire ne se trouve pas en état de redressement ou de liquidation judiciaire, et que son gérant et son bénéficiaire effectif, au sens de l'article L. 561-1 du code monétaire et financier, satisfont aux conditions fixées aux 3° et 5° du II de l'article L. 123-11-3 du code de commerce ;

5° Pour le délégataire, les certificats datant de moins de trois mois mentionnés à l'article R. 2143-7 du code de la commande publique ;

6° Les éléments permettant d'apprécier la capacité technique et financière du délégataire de mener à bien sa délégation et d'assumer l'ensemble des exigences susceptibles de découler de son fonctionnement. Le délégataire joint à sa demande les bilans ou extraits de bilan et les comptes d'exploitation sur les deux derniers exercices disponibles ;

7° Le cas échéant, le rapport d'audit de certification ainsi que le certificat relatif à son système de management de la qualité prévu au 2° du I du présent article ;

8° A compter de la cinquième période mentionnée à l'article R. 221-1, l'adresse où peuvent être consultées les pièces mentionnées aux articles R. 222-4 et R. 222-4-1. Le délégataire informe, sous un mois, le ministre chargé de l'énergie de tout changement ou ajout d'adresse ;

9° A compter de la cinquième période mentionnée à l'article R. 221-1, une liste des adresses des sites internet utilisés par le délégataire pour informer le public de ses offres commerciales liées au dispositif des certificats d'économies d'énergie. Le délégataire informe, sous un mois, le ministre chargé de l'énergie de tout changement ou ajout d'adresse.

III. — Le ministre chargé de l'énergie accuse réception de la demande et dispose d'un délai de deux mois pour se prononcer. En cas de rejet de la demande de délégation, celui-ci est notifié au délégataire et au délégant.

A compter de la date de réception de la réponse favorable du ministre chargé de l'énergie ou, au plus tard, à la date d'expiration du délai mentionné au précédent alinéa, le délégataire est considéré comme une personne soumise à une obligation d'économies d'énergie pour un volume d'obligation égal à la somme des obligations déléguées. Il ne peut lui-même déléguer son obligation à un tiers, même partiellement.

La délégation d'une obligation ne vaut que pour une seule période et est le cas échéant renouvelée, selon les dispositions du présent article, à chaque période du dispositif.

Par dérogation à l'alinéa qui précède, la délégation d'une obligation d'une personne soumise à obligation d'économies d'énergie pour les volumes de fioul domestique vendus en quatrième période ne vaut que pour l'année civile 2018.

IV. — Si les conditions prévues au I ne sont plus remplies pendant la durée de la délégation, notamment si la certification du système de management de la qualité prévue au 2° du I est suspendue, le délégataire en informe sans délai le ministre chargé de l'énergie et son délégant. Il ne peut déposer de demandes de certificats d'économies d'énergie tant que le respect des conditions prévues au I n'a pas été justifié auprès du ministre chargé de l'énergie.

**Art. R221-6-1**

Dans les cas prévus aux articles R. 210-9 et R. 210-14 du code de commerce, ou en cas d'ouverture d'une procédure de sauvegarde, redressement judiciaire, liquidation judiciaire ou faillite personnelle, le délégataire en informe son délégant et le ministre chargé de l'énergie dans un délai d'une semaine à compter de l'acte, délibération ou décision à l'origine de la modification.

Une personne délégant son obligation d'économies d'énergie peut renoncer à l'information prévue au précédent alinéa dans les cas prévus à l'article R. 210-9 du code de commerce, lorsque son délégataire et elle-même sont contrôlés directement ou indirectement par une même personne au sens de l'article L. 233-3 du même code.

**Art. R221-7**

En cas de défaillance du délégataire, les obligations individuelles définies en application des articles R. 221-4 et R. 221-4-1 sont remises à la charge de chaque délégant.

Lorsqu'il est mis fin par les parties au contrat de délégation, l'obligation individuelle revient au délégant et le délégataire n'est plus considéré comme une personne soumise à une obligation d'économies d'énergie pour cette obligation individuelle. Le ministre chargé de l'énergie est informé par les parties de la fin du contrat de délégation d'obligation dans un délai d'un mois.

**Art. R221-8**

I. — Pour la quatrième période mentionnée à l'article R. 221-1, chaque personne soumise à une obligation d'économies d'énergie en application de l'article R. 221-3 et n'ayant pas délégué totalement son obligation d'économies d'énergie adresse au ministre chargé de l'énergie au plus tard le 1er mars de l'année civile qui suit la fin d'une période mentionnée à l'article R. 221-1 :

1° Une déclaration indiquant les quantités mentionnées à l'article R. 221-2 prises en compte pour la fixation des obligations annuelles d'économies d'énergie pour chacune des années civiles de la période considérée ;

2° En cas de délégation partielle, un état récapitulatif des délégations d'obligation d'économies d'énergie effectuées conformément à l'article R. 221-5 comportant, pour chaque délégation, l'identité du délégataire, le volume et la catégorie de l'obligation d'économies d'énergie déléguée (précarité énergétique ou non).

II. — Pour la cinquième période mentionnée à l'article R. 221-1, chaque personne soumise à une obligation d'économies d'énergie en application de l'article R. 221-3 au titre d'une année civile donnée et n'ayant pas délégué totalement son obligation d'économies d'énergie adresse au ministre chargé de l'énergie au plus tard le 1er mars de l'année suivante :

1° Une déclaration indiquant les quantités mentionnées à l'article R. 221-2 prises en compte pour la fixation de l'obligation d'économies d'énergie de l'année civile considérée ;

2° En cas de délégation partielle, un état récapitulatif des délégations d'obligation d'économies d'énergie effectuées conformément à l'article R. 221-5 comportant, pour chaque délégation, l'identité du délégataire, le volume et la catégorie de l'obligation d'économies d'énergie déléguée (précarité énergétique ou non) ;

3° Pour la première année d'obligation, l'adresse où peuvent être consultées les pièces mentionnées aux articles R. 222-4 et R. 222-4-1. Le ministre chargé de l'énergie est informé, sous un mois, de tout changement ou ajout d'adresse ;

4° Pour la première année d'obligation, une liste des adresses des sites Internet utilisés par la personne soumise à l'obligation d'économies d'énergie pour informer le public de ses offres commerciales liées au dispositif des certificats d'économies d'énergie. Le ministre chargé de l'énergie est informé, sous un mois, de tout changement ou ajout d'adresse.

**Art. R221-9**

I. — Pour la quatrième période mentionnée à l'article R. 221-1, chaque délégataire mentionné à l'article R. 221-6 adresse au ministre chargé de l'énergie, au plus tard le 1er mars de l'année civile qui suit la fin d'une période mentionnée à l'article R. 221-1, une liste récapitulative précisant pour chaque délégant :

1° Sa raison sociale et son numéro SIREN ;

2° La ou les catégories d'obligations d'économies d'énergie déléguées sur la période considérée : précarité énergétique ou non ;

3° En cas de délégation totale de l'obligation, les quantités mentionnées à l'article R. 221-2 prises en compte pour la fixation des obligations annuelles d'économies d'énergie pour chacune des années civiles de la période considérée ;

4° En cas de délégation partielle de l'obligation, le volume d'obligation déléguée.

II. — Pour chaque année civile de la cinquième période mentionnée à l'article R. 221-1 couverte par la délégation, chaque délégataire mentionné à l'article R. 221-6 adresse au ministre chargé de l'énergie, au plus tard le 1er mars de l'année suivante, une liste récapitulative précisant pour chaque délégant :

1° Sa raison sociale et son numéro SIREN ;

2° La ou les catégories d'obligations d'économies d'énergie déléguées sur la période considérée : précarité énergétique ou non ;

3° En cas de délégation totale de l'obligation, les quantités mentionnées à l'article R. 221-2 prises en compte pour la fixation de l'obligation d'économies d'énergie de l'année civile considérée ;

4° En cas de délégation partielle de l'obligation, le volume d'obligation déléguée.

**Art. R221-10**

Lorsqu'une personne mentionnée à l'article R. 221-3 cesse l'activité qui entraînait sa soumission à une obligation d'économies d'énergie au cours d'une période mentionnée à l'article R. 221-1, elle en informe le ministre chargé de l'énergie dans un délai d'un mois après la cessation de cette activité et lui transmet un document justifiant de cette cessation d'activité. Elle joint une déclaration indiquant les quantités mentionnées à l'article R. 221-2 pour le temps d'activité sur la période et, le cas échéant, l'identité du repreneur de l'activité.

Les dispositions prévues aux articles R. 221-12 et R. 221-13 s'appliquent dans les trois mois suivant la déclaration de cessation d'activité.

**Art. R221-11**

Les déclarations sont certifiées par un expert-comptable ou un commissaire aux comptes ou, pour les régies, par leur comptable public.

Les déclarations peuvent être adressées par voie électronique, dans les conditions fixées par un arrêté du ministre chargé de l'énergie.

**Art. R221-12**

A l'issue de chaque période mentionnée à l'article R. 221-1, un arrêté du ministre chargé de l'énergie fixe, pour la période écoulée, le volume des obligations d'économies d'énergie en application des articles R. 221-4 et R. 221-4-1. Sous réserve du respect des dispositions des articles R. 221-8 à R. 221-11, cet arrêté est pris et notifié aux intéressés avant le 1er juin de l'année civile qui suit la fin de la période.

Le ministre chargé de l'énergie rend publique la liste des personnes soumises à des obligations d'économies d'énergie au titre de la quatrième période mentionnée à l'article R. 221-1.

A compter de 2023 et pour chaque année civile de la cinquième période mentionnée au même article, le ministre chargé de l'énergie rend publique la liste des personnes soumises à des obligations d'économies d'énergie. Cette liste comprend, pour chaque délégataire, l'identité de son ou ses délégants.

**Art. R221-13**

Au 1er juillet de l'année civile qui suit la fin d'une période mentionnée à l'article R. 221-1, le responsable de la tenue du registre national des certificats d'économies d'énergie prévu à l'article L. 221-10 transmet au ministre chargé de l'énergie un état du compte de chaque personne à qui des obligations d'économies d'énergie ont été notifiées dans les conditions prévues à l'article R. 221-12.

Pour chacune de ces personnes, le ministre chargé de l'énergie fait procéder, par le responsable de la tenue du registre national :

1° A l'annulation des certificats d'économies d'énergie obtenus pour des opérations réalisées au bénéfice de ménages en situation de précarité énergétique figurant sur son compte, à concurrence de l'obligation définie en application de l'article R. 221-4-1, en commençant par les certificats d'économies d'énergie les plus anciennement émis ;

2° Concomitamment, pour le solde de certificats d'économies d'énergie ne faisant pas l'objet de l'annulation prévue au 1° à l'annulation des certificats d'économies d'énergie figurant sur son compte, à concurrence de l'obligation définie en application de l'article R. 221-4, en commençant par les certificats d'économies d'énergie obtenus pour des opérations non réalisées au bénéfice de ménages en situation de précarité énergétique et en commençant par les certificats d'économies d'énergie les plus anciennement émis.

Ces opérations sont notifiées au titulaire du compte par le responsable de la tenue du registre national.

###### Section 2 : Délivrance des certificats d'économies d'énergie

**Art. R221-14**

Les actions menées par les personnes mentionnées à l'article L. 221-7 qui peuvent donner lieu à la délivrance de certificats d'économies d'énergie sont :

1° La réalisation d'opérations standardisées définies par arrêté du ministre chargé de l'énergie et assorties d'un volume forfaitaire d'économies d'énergie déterminé par rapport à la situation de référence de performance énergétique mentionnée à l'article R. 221-16 ;

2° La réalisation d'opérations spécifiques, lorsque l'action n'entre pas dans le champ d'une opération standardisée ;

3° La contribution aux programmes mentionnés à l'article L. 221-7 définis par arrêté du ministre chargé de l'énergie. Le cas échéant, ces arrêtés précisent qu'ils ouvrent droit à délivrance de certificats d'économies d'énergie au bénéfice des ménages en situation de précarité énergétique. Lorsque le volume maximal de certificats d'économies d'énergie susceptibles d'être délivrés dans le cadre d'un programme est supérieur ou égal à 2 milliards de kWh cumac, cet arrêté est pris après avis des ministres chargés de l'économie et du budget. L'avis est réputé rendu à l'expiration d'un délai de deux semaines à compter de la transmission du projet d'arrêté par le ministre chargé de l'énergie.

**Art. R221-14-1**

Les personnes éligibles mentionnées à l'article L. 221-7 transmettent, chaque trimestre, au ministre chargé de l'énergie des informations concernant l'engagement des opérations standardisées mentionnées au 1° de l'article R. 221-14, et les pondérations mentionnées à l'article R. 221-18 associées, pour lesquelles ces personnes assurent le rôle actif et incitatif prévu à l'article R. 221-22. La première transmission d'informations concerne les opérations engagées au cours du premier trimestre 2022. Un arrêté du ministre chargé de l'énergie précise les informations à communiquer et les modalités de cette transmission.

**Art. R221-14-2**

I. — Les dispositifs d'identification, d'évaluation et de gestion des risques mentionnés au deuxième alinéa de l'article L. 221-8 comportent les éléments suivants :

1° Un document établi sous la responsabilité de l'acquéreur indiquant la forme juridique, la dénomination, le numéro d'immatriculation ainsi que l'adresse du siège social de la personne cédante et, s'il est différent, du premier détenteur des certificats d'économie d'énergie cédés, et décrivant les procédures internes mises en place ayant conduit au choix du cédant et à la décision d'achat ;

2° Un contrat de cession précisant l'origine des certificats faisant l'objet de la cession, identifiés par numéro de décision de délivrance, ainsi que les vérifications requises de l'acquéreur en vertu du II du présent article avant le transfert effectif des certificats.

II. — Les vérifications mentionnées au 2° du I consistent, pour l'acquéreur, à recueillir et évaluer les informations concernant :

1° Les données ou notations financières ou d'autres indices permettant d'évaluer le risque de défaillance de la personne cédante ;

2° Les liens capitalistiques supérieurs ou égaux à 25 % entre la personne cédante, le premier détenteur, les organismes de contrôle intervenus dans le cadre de la production des certificats, et les professionnels intervenus dans le cadre de la réalisation des opérations ayant donné lieu à la délivrance des certificats ;

3° Les procédures d'identification, d'évaluation et de gestion des risques mises en place par le premier détenteur et par la personne cédante et, s'il existe, la description du système de management de la qualité du premier détenteur et de la personne cédante couvrant leur activité relative aux certificats d'économies d'énergie ;

4° La nature du rôle actif et incitatif du premier détenteur, au sens de l'article R. 221-22 et tel que défini par l'arrêté relatif aux conditions de délivrance des certificats d'économies d'énergie prévu par l'article L. 221-7 ;

5° Les modalités de contrôle des opérations qui font l'objet de la délivrance de certificats réalisées par le premier détenteur, ou éventuellement par la personne cédante, et les taux de conformité de ces contrôles.

**Art. R221-15**

Les opérations correspondant au seul respect de la réglementation en vigueur au 1er janvier de la première année d'une période d'obligation d'économie d'énergie fixée à l'article R. 221-1 ne donnent pas lieu à délivrance de certificats d'économies d'énergie au titre de cette période.

Une demande de certificats d'économies d'énergie est présentée après l'achèvement d'une opération d'économies d'énergie dans un délai maximum, qui ne peut être inférieur à six mois, fixé par arrêté du ministre chargé de l'énergie.

Une même opération d'économies d'énergie ne peut donner lieu à plusieurs délivrances de certificats d'économies d'énergie.

**Art. R221-16**

Le volume des certificats d'économies d'énergie attribués à une opération correspond à la somme des économies d'énergie annuelles réalisées durant la durée de vie du produit ou la durée d'exécution du contrat de service. Les économies d'énergie réalisées au cours des années suivant la première année de vie du produit ou d'exécution du contrat de service sont calculées au moyen de coefficients de pondération dégressifs arrêtés par le ministre chargé de l'énergie.

La situation de référence de performance énergétique utilisée pour le calcul des certificats d'économies d'énergie correspond :

1° Dans le cas de travaux d'amélioration de la performance thermique de l'enveloppe d'un bâtiment, d'un ouvrage ou d'un équipement existant, à l'état global du parc immobilier de même nature et au niveau de performance des matériaux ou équipements mis en œuvre à la date la plus récente pour laquelle des données sont disponibles ;

2° Dans le cas des dispositifs de pilotage, de régulation ou de récupération d'énergie installés sur des équipements fixes ou mobiles existants, au niveau global de performance du parc de ces équipements existants ;

3° Dans tous les autres cas, à l'état technique et économique du marché du produit ou du service à la date la plus récente pour laquelle des données sont disponibles, ou aux exigences de performance imposées par la réglementation en vigueur lorsque les dernières données connues pour le marché n'intègrent pas les effets d'une réglementation.

**Art. R221-17**

Lorsqu'une personne engage des actions dans le cadre d'une opération spécifique visant à réaliser des économies d'énergie, celles-ci ne peuvent être prises en compte pour la délivrance de certificats d'économies d'énergie que si les économies réalisées ne compensent le coût de l'investissement qu'après plus de trois ans.

**Art. R221-18**

Le volume des certificats d'économies d'énergie peut être pondéré en fonction de la nature des bénéficiaires des économies d'énergie, de la nature des actions d'économies d'énergie, des émissions de gaz à effet de serre évitées et de la situation énergétique de la zone géographique où les économies sont réalisées, dans des conditions arrêtées par le ministre chargé de l'énergie.

Pour la cinquième période mentionnée à l'article R. 221-1, le volume des certificats d'économies d'énergie délivrés au titre des pondérations n'excède pas 25 % du volume total des certificats délivrés au cours de cette période.

Le ministre chargé de l'énergie publie, chaque trimestre, sur son site Internet, le volume des certificats d'économies d'énergie délivrés au titre des pondérations.

Toute création ou extension d'une pondération ou toute modification du niveau d'une pondération fait l'objet d'un avis préalable des ministres chargés de l'économie et du budget. L'avis est réputé rendu à l'expiration d'un délai de deux semaines à compter de la transmission du projet d'arrêté par le ministre chargé de l'énergie.

**Art. R221-19**

Les actions prévues à l'avant-dernier alinéa de l'article L. 221-7 peuvent donner lieu à la délivrance de certificats d'économies d'énergie :

1° Soit lorsqu'elles n'ont pas bénéficié d'une aide à l'investissement de la part de l'Agence de l'environnement et de la maîtrise de l'énergie ;

2° Soit lorsque, engagées à compter du 1er août 2019, elles ont bénéficié de la part de l'Agence de l'environnement et de la maîtrise de l'énergie d'une aide à l'investissement dont le calcul et la décision d'attribution ont pris en compte la délivrance de certificats d'économies d'énergie.

**Art. D221-20**

I. — Peut donner lieu à la délivrance de certificats d'économies d'énergie une opération spécifique, au sens de l'article R. 221-14, réalisée dans une installation classée pour la protection de l'environnement mentionnée à l' article L. 229-5 du code de l'environnement lorsque les deux conditions suivantes sont remplies :

1° L'opération donne lieu à des économies d'énergie pour des activités éligibles à la délivrance de quotas d'émission de gaz à effet de serre gratuits ou pour la production de chaleur livrée pour de telles activités ;

2° L'installation classée est couverte par un système de management de l'énergie conforme à la norme internationale applicable, certifié par un organisme de certification accrédité. Le système de management est certifié à la date d'engagement de l'opération ou au plus tard à la date de début du mesurage prévu au II pour les opérations engagées jusqu'au 31 décembre 2021.

Lorsque l'installation produit de l'électricité et de la chaleur, ou lorsque l'installation produit de la chaleur utilisée par d'autres installations pour produire de l'électricité et pour exercer des activités éligibles à la délivrance de quotas d'émission de gaz à effet de serre gratuits, l'installation ou l'ensemble des installations satisfait, en outre, après travaux, aux critères de cogénération à haut rendement fixés à l'annexe II de la directive 2012/27/ UE du 25 octobre 2012 relative à l'efficacité énergétique.

II. — Le volume de certificats d'économies d'énergie demandé est confirmé par un mesurage effectué sur une durée représentative après réalisation de l'opération, au moyen d'un plan de mesure et de vérification, dans des conditions comparables au calcul théorique. Un arrêté du ministre chargé de l'énergie fixe la durée de ce mesurage.

III. — Le ministre chargé de l'énergie peut, par décision publiée au Bulletin officiel du ministère chargé de l'énergie, préciser pour certaines actions d'économies d'énergie les modalités de mesurage et de calcul du volume des certificats d'économies d'énergie, notamment en fixant tout ou partie de la situation de référence ou la durée de vie de ces opérations. Ces décisions peuvent modifier la durée du mesurage et préciser les conditions de sa réalisation.

IV. — Le calcul du temps de retour sur investissement prévu à l'article R. 221-17 tient compte de la valorisation des quotas d'émission de gaz à effet de serre dans des conditions fixées par arrêté du ministre chargé de l'énergie.

**Art. R221-22**

La demande de certificats d'économies d'énergie est adressée au ministre chargé de l'énergie.

Un arrêté du ministre chargé de l'énergie définit la liste des pièces du dossier accompagnant le dossier de demande, ainsi que la liste des pièces qui doivent être archivées par le demandeur pour être tenues à la disposition des agents chargés des contrôles dès le dépôt de la demande de certificats d'économies d'énergie.

La demande peut être adressée par voie électronique, dans les conditions fixées par arrêté du ministre chargé de l'énergie.

Une demande de certificats d'économies d'énergie ne porte que sur une seule des catégories mentionnées à l'article R. 221-14.

Tout demandeur de certificats d'économies d'énergie détient un compte auprès du registre national des certificats d'économies d'énergie.

Le demandeur de certificats d'économies d'énergie doit, à l'appui de sa demande, justifier de son rôle actif et incitatif dans la réalisation de l'opération. Est considérée comme un rôle actif et incitatif toute contribution directe, quelle qu'en soit la nature, apportée, par le demandeur ou par l'intermédiaire d'une personne qui lui est liée contractuellement, à la personne bénéficiant de l'opération d'économies d'énergie et permettant la réalisation de cette dernière. La contractualisation de cette contribution ou l'engagement écrit du demandeur ou de la personne qui lui est liée contractuellement relatif à cette contribution intervient au plus tard à la date d'engagement de l'opération. Toutefois, lorsque le bénéficiaire est une personne physique ou un syndicat de copropriétaires, la contractualisation de la contribution ou l'engagement écrit du demandeur ou de la personne qui lui est liée contractuellement intervient au plus tard quatorze jours après la date d'engagement de l'opération et, en tout état de cause, avant la date de début de réalisation de l'opération.

Pour les opérations standardisées réalisées au bénéfice de personnes physiques ou d'un syndicat de copropriétaires, la valeur de la contribution est déterminée au plus tard quatorze jours après la date d'engagement de l'opération et, en tout état de cause, avant la date de début de sa réalisation. Cette contribution ne peut être révisée qu'au regard d'une réévaluation du volume réel de certificats d'économies d'énergie correspondant à l'opération ou de la situation de précarité énergétique.

Pour les opérations standardisées dont les bénéficiaires sont des personnes physiques ou des syndicats de copropriétaires, la réalisation de la contribution intervient au plus tard à la date à laquelle la demande de certificats d'économies d'énergie est déposée.

Le ministre chargé de l'énergie accuse réception de la demande. A compter de la date de réception d'un dossier complet, le ministre chargé de l'énergie délivre les certificats dans un délai de :

1° Six mois pour les demandes relatives à des opérations spécifiques ;

2° Deux mois pour les autres demandes.

**Art. R221-23**

Le volume minimal d'économies d'énergie susceptible de faire l'objet d'une demande de certificats d'économies d'énergie est fixé par arrêté du ministre chargé de l'énergie. Ce seuil peut être différent selon la nature des actions définies à l'article R. 221-14.

Par dérogation, tout demandeur de certificats d'économies d'énergie peut déposer une fois par année civile :

1° Une demande dont le volume est inférieur au seuil portant sur des opérations standardisées ;

2° Une demande dont le volume est inférieur au seuil portant sur des opérations spécifiques ;

3° Une demande dont le volume est inférieur au seuil portant sur la contribution aux programmes mentionnés à l'article L. 221-7.

**Art. R221-24**

Le volume des certificats d'économies d'énergie délivrés dans le cadre des programmes mentionnés aux b à e de l'article L. 221-7 ne peut excéder 266 milliards de kilowattheures d'énergie finale cumulée actualisés (cumac) pour la quatrième période mentionnée à l'article R. 221-1 et 357 milliards de kilowattheures d'énergie finale cumulée actualisés (cumac) pour la cinquième période.

**Art. R221-25**

Les certificats d'économies d'énergie délivrés à compter du 10 novembre 2019 peuvent être utilisés pour remplir l'obligation de la période au cours de laquelle ils ont été délivrés et l'obligation de la période suivante.

###### Section 3 : Registre national des certificats d'économies d'énergie

**Art. R221-26**

L'Etat peut, en application de l'article L. 221-10, charger un délégataire de la mission consistant à mettre en place et à tenir un registre national des certificats d'économies d'énergie, sur lequel sont consignées de manière informatisée et sécurisée toutes les opérations de délivrance, d'annulation ou de transaction portant sur des certificats d'économies d'énergie.

Cette mission comprend :

1° L'ouverture, la tenue et la clôture des comptes des détenteurs de certificats d'économies d'énergie ;

2° L'enregistrement de toutes les opérations correspondant à ces comptes afin de faire apparaître, en distinguant les certificats d'économies d'énergie obtenus pour des opérations réalisées au bénéfice des ménages en situation de précarité énergétique :

a) Le crédit des comptes des détenteurs, après délivrance de certificats d'économies d'énergie ;

b) Le transfert de certificats d'économies d'énergie entre les titulaires des comptes ;

c) L'annulation, sur instruction du ministre chargé de l'énergie, des certificats d'économies d'énergie figurant sur un compte ;

3° La mise à disposition du public des informations prévues au premier alinéa de l'article L. 221-11.

4° La mise à disposition des demandeurs d'une plate-forme sécurisée leur permettant le dépôt par voie électronique des demandes de certificats d'économies d'énergie.

Le délégataire prend les mesures nécessaires pour assurer la confidentialité des informations qu'il recueille dans l'exercice de sa mission et prévenir toute utilisation de ces informations, y compris en son sein, pour des activités étrangères à cette mission.

**Art. R221-27**

La couverture des coûts relatifs à la mise en place et la tenue du registre national est assurée par des frais de tenue de compte à la charge des détenteurs des comptes, dont le montant est fixé par le ministre chargé de l'énergie.

Outre, le cas échéant, la rémunération du délégataire, ces frais comprennent exclusivement la part des coûts relatifs aux études préalables et aux développements imputables à cette mission ainsi que les coûts directement liés à l'exploitation administrative et à la maintenance du registre.

**Art. R221-28**

Le ministre chargé de l'énergie communique au délégataire, pour inscription dans le registre :

1° La liste des personnes auxquelles il a délivré des certificats d'économies d'énergie ainsi que le nombre de certificats délivrés à chacune d'entre elles, en distinguant les certificats d'économies d'énergie obtenus pour des opérations réalisées au bénéfice des ménages en situation de précarité énergétique ;

2° Les arrêtés pris en application de l'article R. 221-12 ;

3° A l'expiration de chacune des périodes mentionnées à l'article R. 221-1, la liste des détenteurs de certificats ayant rempli leurs obligations d'économies d'énergie en distinguant les certificats d'économies d'énergie obtenus pour des opérations réalisées au bénéfice des ménages en situation de précarité énergétique, afin qu'il procède à l'annulation des certificats correspondants, conformément à l'article R. 221-13.

**Art. R221-29**

A l'occasion de chaque transaction portant sur un ou plusieurs certificats, les titulaires de compte sont tenus d'informer le gestionnaire du registre du nombre de certificats cédés et de leur prix de vente.

Les documents mentionnés au I de l'article R. 221-14-2 sont conservés par les acquéreurs de certificats et sont tenus à la disposition des fonctionnaires et agents mentionnés à l'article L. 222-9 pendant une durée de six ans à compter de l'acquisition des certificats.

**Art. R221-30**

Le délégataire tient en permanence à la disposition du ministre chargé de l'énergie les informations relatives aux comptes ouverts, à leurs titulaires, aux demandes de certificats d'économies d'énergie déposées par voie électronique, au nombre de certificats d'économies d'énergie détenus et aux transactions effectuées, en distinguant les certificats d'économies d'énergie obtenus pour des opérations réalisées au bénéfice des ménages en situation de précarité énergétique.

###### Section 4 : Dispositions diverses

**Art. R221-31**

Un arrêté du ministre chargé de l'énergie fixe les modalités d'application du présent chapitre.

##### Chapitre II : Les sanctions administratives et pénales

###### Section 1 : Manquement aux obligations d'économies d'énergie et aux obligations déclaratives

**Art. R222-1**

En cas de manquement aux obligations prévues aux articles R. 221-6-1 à R. 221-11, le ministre chargé de l'énergie met l'intéressé en demeure de s'y conformer dans un délai qu'il détermine.

Si l'intéressé ne se conforme pas à cette mise en demeure dans le délai fixé, le ministre chargé de l'énergie établit lui-même les déclarations prévues à partir des données à sa disposition et les notifie à l'intéressé. Si, dans un délai de quinze jours à compter de la date de réception de cette notification, l'intéressé ne transmet pas de déclarations établies conformément aux dispositions du présent article, celles établies d'office par le ministre chargé de l'énergie font foi.

**Art. R222-2**

Pour les obligations de la quatrième période mentionnée à l'article R. 221-1, la pénalité prévue à l'article L. 221-4 est fixée à 0,015 € par kilowattheure d'énergie finale cumulée actualisée (kWh cumac) pour les obligations définies aux articles R. 221-4 et R. 221-4-1.

Pour les obligations de la cinquième période mentionnée à l'article R. 221-1, la pénalité prévue à l'article L. 221-4 est fixée à 0,015 € par kWh cumac pour l'obligation définie à l'article R. 221-4 et à 0,02 € par kWh cumac pour l'obligation définie à l'article R. 221-4-1.

###### Section 2 : Contrôle de la régularité de la délivrance des certificats d'économies d'énergie

**Art. R222-3**

Les dispositions de la présente section sont applicables aux certificats d'économies d'énergie délivrés pour les opérations d'économies d'énergie engagées à partir du 1er janvier 2012.

**Art. R222-4**

Le premier détenteur d'un certificat d'économies d'énergie tient à la disposition des fonctionnaires et agents chargés des contrôles l'ensemble des documents justificatifs relatifs à la réalisation de chaque action pendant une durée de neuf ans à compter de la délivrance du certificat d'économies d'énergie. Les documents justificatifs à archiver par le premier détenteur d'un certificat d'économies d'énergie sont définis par arrêté du ministre chargé de l'énergie.

**Art. R222-4-1**

Les données techniques et financières relatives aux actions d'économies d'énergie réalisées peuvent être demandées par le ministre chargé de l'énergie au premier détenteur d'un certificat d'économies d'énergie à des fins d'évaluation du dispositif pendant une durée de cinq ans à compter de la délivrance du certificat d'économies d'énergie correspondant.

**Art. R222-5**

Les contrôles sont destinés à identifier les éventuels manquements liés à la délivrance des certificats d'économies d'énergie.

**Art. R222-6**

Est considéré comme un manquement le fait pour un premier détenteur de certificats d'économies d'énergie d'avoir obtenu des certificats sans avoir respecté les dispositions de la section 2 du chapitre Ier, notamment celles relatives aux opérations standardisées mentionnées à l'article R. 221-14 ou celles relatives à la composition d'une demande de certificats d'économies d'énergie mentionnées à l'article R. 221-22.

**Art. R222-7**

Le ministre chargé de l'énergie notifie au premier détenteur de certificats d'économies d'énergie la liste des opérations visées par le contrôle ou le périmètre du contrôle, qui peut être défini par l'intitulé et la référence d'une opération standardisée, la catégorie des bénéficiaires des économies d'énergie, une zone géographique correspondant à un ou plusieurs départements, une période d'engagement d'opérations d'économies d'énergie ou une période de délivrance de certificats.

Cette notification vaut mise en demeure d'adresser au ministre chargé de l'énergie, dans un délai d'un mois, pour chaque opération de l'échantillon contrôlé, les documents justificatifs définis par l'arrêté mentionné à l'article R. 222-4.

**Art. R222-8**

Pour chaque opération d'économies d'énergie de l'échantillon mentionné à l'article R. 222-7, le ministre chargé de l'énergie établit le volume de certificats d'économies d'énergie correspondant. Si le ministre ne constate aucun manquement dans les éléments nécessaires à l'établissement de ce volume et si le volume de certificats d'économies d'énergie qu'il établit n'est pas inférieur à celui qui a été attribué, le volume de certificats d'économies d'énergie délivrés pour l'opération est confirmé. Dans tous les autres cas, il est ramené à zéro.

Si le premier détenteur des certificats d'économies d'énergie ne transmet pas toutes les pièces mentionnées à l'article R. 222-7 dans le délai imparti, le volume de certificats d'économies d'énergie pour l'opération concernée est également ramené à zéro.

La conformité de l'échantillon s'apprécie à partir de la somme des volumes de certificats d'économies d'énergie de chacune de ses opérations, établis conformément aux dispositions des deux premiers alinéas du présent article. L'échantillon est réputé conforme si le rapport entre la somme des volumes de certificats d'économies d'énergie établis pour les opérations de l'échantillon et la somme des volumes de certificats d'économies d'énergie délivrés pour les mêmes opérations est supérieur à 95 %.

**Art. R222-10**

Si la conformité de l'échantillon n'est pas établie dans les conditions prévues à l'article R. 222-8, le ministre chargé de l'énergie peut, après la notification des griefs prévue à l'article L. 222-3, prononcer les sanctions prévues à l'article L. 222-2. La notification précise à l'intéressé le délai dont il dispose pour consulter le dossier et présenter ses observations. Ce délai ne peut être inférieur à trente jours francs à compter de la réception de la notification.

Le délai d'instruction des demandes de certificats d'économies d'énergie prévu aux 1° et 2° de l'article R. 221-22 est suspendu, à compter de la notification des griefs, pour les demandes de certificats d'économies d'énergie de l'intéressé déposées n'ayant pas encore fait l'objet d'une délivrance de certificats et à venir, s'agissant de ses demandes susceptibles d'être concernées par des manquements de même nature. La notification des griefs précise les types d'opérations d'économies d'énergie concernées par la suspension et les critères sur la base desquels elles ont été sélectionnées.

En outre, l'intéressé est tenu, sur mise en demeure du ministre chargé de l'énergie, de :

1° Rechercher, parmi ses demandes ayant donné lieu à délivrance de certificats d'économies d'énergie dans les vingt-quatre mois précédant la notification des griefs, les volumes affectés par des manquements de même nature et de porter à la connaissance du ministre chargé de l'énergie les résultats de ces vérifications ;

2° Présenter dans un délai d'un mois les moyens qu'il envisage de mettre en œuvre pour éviter que le ou les manquements constatés se reproduisent. Faute de déférer à cette mise en demeure dans le délai imparti, le ministre chargé de l'énergie peut prononcer à son encontre les sanctions prévues à l'article L. 222-2.

Le montant de la sanction pécuniaire prévue au 1° de l'article L. 222-2 est calculé par application de la formule :

" S 2 = 0,04 euro × (volume de certificats d'économies d'énergie délivrés pour les opérations de l'échantillon-volume de certificats d'économies d'énergie établi par le ministre chargé de l'énergie) ".

Le ministre chargé de l'énergie peut également prononcer le rejet des demandes de certificats d'économies d'énergie dont le délai d'instruction a été suspendu en application du deuxième alinéa du présent article.

**Art. R222-12**

Les décisions du ministre chargé de l'énergie prononçant les sanctions prévues à l'article L. 222-2 peuvent faire l'objet d'un recours de pleine juridiction et d'une demande de référé tendant à la suspension de leur exécution devant le Conseil d'Etat. Cette demande a un caractère suspensif.

#### TITRE III : LA PERFORMANCE ÉNERGÉTIQUE

##### Chapitre Ier : Dispositions générales

##### Chapitre II : Service public de la performance énergétique de l'habitat

**Art. R232-1**

Les guichets prévus à l'article L. 232-2 sont tenus par :

1° Les structures de droit privé ayant passé un contrat avec une collectivité territoriale ou un groupement de collectivités territoriales pour la mise en œuvre du service public de la performance énergétique de l'habitat ;

2° Les collectivités territoriales ou leurs groupements qui contribuent en régie au service public de la performance énergétique de l'habitat.

Les guichets constituent le point d'entrée privilégié des ménages dans leur parcours d'accompagnement. Pour les projets de travaux répondant aux conditions de l'article R. 232-8, ils présentent aux ménages, de manière neutre, la liste de tous les accompagnateurs agréés. La liste présentée est constituée d'opérateurs ayant la capacité d'intervenir sur le lieu de résidence du ménage.

Lorsque des situations d'habitat indigne, d'indécence, de péril ou de perte d'autonomie sont constatées, ou lorsque le ménage éprouve des difficultés particulières en raison de l'inadaptation de ses ressources ou de ses conditions d'existence, le guichet oriente le ménage vers une structure ayant la capacité de délivrer les prestations complémentaires nécessaires au traitement de ces situations.

L'entrée dans le parcours d'accompagnement peut également se réaliser directement auprès d'un accompagnateur agréé au sens de l'article R. 232-4.

Les structures et collectivités territoriales qui assurent le rôle de guichets d'information, de conseil et d'accompagnement sont informées des accompagnements réalisés et en cours de réalisation par le système d'information dédié mis en place par l'Agence nationale de l'habitat.

**Art. R232-2**

L'accompagnement prévu à l'article L. 232-3 vise à apporter au ménage qui souhaite réaliser un projet de rénovation énergétique, performante ou globale, tout au long de sa réalisation, les informations détaillées, objectives et adaptées à ce projet. Il prend en considération l'ensemble des aspects financiers, administratifs, techniques et sociaux du projet, tels qu'ils ont été identifiés par le ménage et la personne chargée de l'accompagnement.

**Art. R232-3**

I. — L'accompagnement prévu à l'article L. 232-3 comprend :

1° Une évaluation de l'état du logement et de la situation du ménage ;

2° Un audit énergétique ou la présentation d'un audit énergétique existant. Dans les collectivités régies par l'article 73 de la Constitution, l'audit énergétique est remplacé par une évaluation énergétique qui répond à l'un des cadres de référence existant dans ces territoires ;

3° La préparation et l'accompagnement à la réalisation du projet de travaux.

Un arrêté conjoint des ministres chargés du logement et de l'énergie détaille les prestations obligatoires concernées ainsi que les prestations complémentaires que l'accompagnement peut également comprendre et qui peuvent être requises en vue de bénéficier de certaines aides.

II. — Les travaux recommandés dans le cadre de l'accompagnement mentionné à l'article L. 232-3 du code de l'énergie doivent être conformes aux recommandations des documents visés au 2° du I et permettre, a minima, d'améliorer le classement du bâtiment au regard de sa performance énergétique et environnementale, au sens de l'article L. 173-1-1 du code de la construction et de l'habitation.

**Art. R232-4**

I. — Peuvent être agréés, au sens de l'article L. 232-3 :

1° Les personnes physiques ou les personnes morales de droit privé ;

2° Les collectivités territoriales ou leurs groupements ;

3° Les société de tiers-financement visées au 8 de l'article L. 511-6 du code monétaire et financier.

II. — Tout opérateur souhaitant être agréé, au sens de l'article L. 232-3, doit notamment posséder une connaissance complète des types d'isolation, de ventilation, de chauffage bas-carbone et des solutions de pilotage de la consommation énergétique accessibles sur le marché. Un arrêté conjoint des ministres chargés du logement et de l'énergie précise les compétences requises pour la délivrance de l'agrément.

III. — Tout opérateur souhaitant être agréé, au sens de l'article L. 232-3, doit remplir une condition d'indépendance au regard de l'exécution d'un ouvrage dans le domaine de la rénovation énergétique.

A ce titre :

1° Il établit qu'il n'est pas en mesure d'exécuter directement un ouvrage ;

2° Il est tenu au respect d'une stricte neutralité, à performance égale, vis-à-vis des équipements, solutions technologiques et scénarios de travaux proposés ainsi qu'une stricte neutralité, à qualité égale, vis-à-vis des entreprises de travaux proposées.

Les activités de maîtrise d'œuvre sont compatibles avec les conditions d'indépendance définies au présent III.

IV. — Ne peuvent être agréées, au sens de l'article L. 232-3, les personnes :

1° Placées en état de redressement ou de liquidation judiciaire ;

2° Définitivement condamnées pour un fait énoncé au 3° du II de l'article L. 123-11-3 du code de commerce ;

3° Mentionnées à l'article L. 2141-2 du code de la commande publique.

V. — La sous-traitance des prestations d'accompagnement obligatoires et complémentaires mentionnées à l'article R. 232-3 n'est autorisée que dans les cas prévus par un arrêté conjoint des ministres chargés du logement et de l'énergie.

**Art. R232-5**

I. — Pour obtenir ou renouveler leur agrément, les personnes mentionnées au I de l'article R. 232-4 déposent un dossier auprès de l'Agence nationale de l'habitat qui comprend notamment :

1° Un document attestant qu'elles remplissent l'une des conditions suivantes :

a) Etre architecte, au sens de l'article 2 de la loi n° 77-2 du 3 janvier 1977 sur l'architecture ;

b) Etre titulaire du signe de qualité mentionné au II de l'article 1er du décret n° 2014-812 du 16 juillet 2014 pris pour l'application du second alinéa du 2 de l'article 200 quater du code général des impôts et du dernier alinéa du 2 du I de l'article 244 quater U du même code, pour la catégorie de travaux visée au 17° du I de l'article 1er du décret précité ;

c) Etre titulaire du signe de qualité visé au b du 2° du II de l'article 1er du décret n° 2018-416 du 30 mai 2018 ;

d) Avoir la qualité de structure ayant passé un contrat avec une collectivité territoriale ou son groupement pour assurer le rôle de guichet d'information, de conseil et d'accompagnement, au sens du I de l'article L. 232-2 du code de l'énergie ;

e) Avoir la qualité de société de tiers-financement, au sens du 8 de l'article L. 511-6 du code monétaire et financier ;

f) Etre titulaire de l'agrément délivré au titre de l'article L. 365-3 du code de la construction et de l'habitation ;

g) Avoir la qualité de structure concourant à la mise en œuvre d'une opération programmée d'amélioration de l'habitat, au sens de l'article L. 303-1 du code de la construction de l'habitation, ou d'un programme d'intérêt général d'amélioration de l'habitat, au sens de l'article R. 327-1 du même code, sous réserve qu'elle soit en cours de conventionnement valide avec une collectivité territoriale ou son groupement ;

2° Un justificatif attestant la compétence de la personne chargée de réaliser l'accompagnement du ménage. Ce justificatif précise les formations déjà suivies et celles appelées à l'être pendant la période d'agrément ;

3° Un justificatif attestant un niveau d'activité régulier ou, à défaut, un engagement relatif au niveau d'activité régulier comprenant une cible d'activité ;

4° Une déclaration relative au périmètre d'intervention infra-départemental, départemental, régional, ou national, ce périmètre pouvant comprendre plusieurs parties de départements contigües ;

5° Un justificatif, le cas échéant, de la capacité à intervenir au niveau interdépartemental, régional, ou national ;

6° Un justificatif établissant que la condition d'indépendance prévue au III de l'article R. 232-4 est remplie ;

7° Un justificatif attestant la capacité financière de l'accompagnateur à exercer ses activités, comprenant notamment les comptes financiers de l'année écoulée et le budget prévisionnel de l'année en cours ;

8° Une preuve que le candidat à l'obtention ou au renouvellement du certificat n'a pas fait l'objet d'une des condamnations, interdictions ou sanctions visées au IV de l'article R. 232-3.

La liste des pièces du dossier de délivrance et du dossier de renouvellement d'agrément est fixée par arrêté conjoint des ministres chargés du logement et de l'énergie.

II. — Par dérogation au I, certaines pièces du dossier de délivrance ou de renouvellement d'agrément peuvent ne pas être exigées pour les personnes physiques et morales suivantes :

1° Structure ayant passé un contrat avec une collectivité territoriale ou son groupement pour assurer le rôle de guichet d'information, de conseil et d'accompagnement, au sens du I de l'article L. 232-2 ;

2° Opérateur de l'Agence nationale de l'habitat agréé au titre de l'article L. 365-3 du code de la construction et de l'habitat ;

3° Architecte, au sens de l'article 2 de la loi n° 77-2 du 3 janvier 1977 sur l'architecture ;

4° Structure concourant à la mise en œuvre d'une opération programmée d'amélioration de l'habitat, au sens de l'article L. 303-1 du code de la construction de l'habitation, ou d'un programme d'intérêt général d'amélioration de l'habitat, au sens de l'article R. 327-1 du même code, sous réserve que cette opération soit en cours de conventionnement valide avec une collectivité territoriale ou un groupement de collectivités territoriales.

La liste des pièces pouvant ne pas être exigées est fixée par arrêté conjoint des ministres chargés du logement et de l'énergie. Elle ne peut comprendre les justificatifs mentionnés au 2° du I.

III. — Les collectivités territoriales ou leurs groupements mentionnées au 2° du I de l'article R. 232-4, candidats à la délivrance ou au renouvellement de l'agrément, déposent un dossier auprès de l'Agence nationale de l'habitat qui contient un justificatif relatif à leur compétence pour réaliser l'accompagnement, au sens de l'article R. 232-2.

IV. — En cas de dossier incomplet, l'Agence nationale de l'habitat adresse à l'intéressé une demande de pièces complémentaires. Le délai d'instruction de l'agrément est suspendu jusqu'à réception des compléments demandés. La demande d'agrément peut être rejetée dans le cas où un dossier demeure incomplet après une première demande de compléments.

V. — L'agrément ou son renouvellement sont accordés par décision expresse de l'Agence nationale de l'habitat pour une durée maximum de cinq ans renouvelable, dans un délai de trois mois à compter de la date de dépôt du dossier. Le silence gardé par l'Agence au terme de ce délai vaut décision implicite de rejet.

L'agrément est valide :

1° Sur le périmètre national, pour les personnes physiques et les personnes morales mentionnées au 1° du I de l'article R. 232-4 ;

2° Dans le ressort territorial de la collectivité territoriale ou du groupement de collectivités territoriales, pour les personnes visées aux 2° et 3° du même I.

VI. — L'Agence nationale de l'habitat consulte le comité régional de l'habitat et de l'hébergement mentionné à l'article R. 362-1 du code de la construction et de l'habitat ou son bureau avant de prendre toute décision d'agrément d'un nouvel opérateur, selon des modalités définies par arrêté conjoint des ministres chargés du logement et de l'énergie. Le comité régional de l'habitat et de l'hébergement se prononce par avis simple sur les candidatures des opérateurs à l'agrément.

Dans les collectivités régies par l'article 73 de la Constitution, l'Agence nationale de l'habitat consulte le conseil départemental de l'habitat et de l'hébergement ou le conseil territorial de l'habitat et de l'hébergement du territoire concerné.

VII. — Après étude des pièces justificatives, en cas de doute légitime et persistant sur la capacité ou sur l'indépendance, au sens du III de l'article R. 232-4, de l'opérateur, ou si les pièces transmises ne répondent pas aux exigences posées par la réglementation applicable, l'Agence nationale de l'habitat peut refuser d'accorder ou de renouveler l'agrément.

**Art. R232-6**

Lorsque le titulaire de l'agrément ne satisfait plus aux conditions de délivrance de l'agrément, il en informe sans délai l'Agence nationale de l'habitat.

L'agrément peut être retiré à tout moment par l'Agence nationale de l'habitat, sans préjudice des articles L. 242-1 à L. 242-4 du code des relations entre le public et l'administration, lorsque le titulaire ne se conforme pas à ses obligations ou ne remplit plus les conditions qui lui ont permis de se voir délivrer un agrément. Le retrait est prononcé par l'Agence nationale de l'habitat, après qu'elle a mis le titulaire de l'agrément en mesure de présenter ses observations dans un délai d'un mois au plus fixé par l'Agence et qui ne saurait être inférieur à quinze jours.

Au cours de la procédure de retrait et si l'urgence le justifie, l'Agence nationale de l'habitat peut, par décision motivée, prononcer la suspension immédiate de l'agrément. La durée de la suspension ne peut excéder trois mois.

Le retrait de l'agrément en cours de prestation ne remet pas en cause la validité de l'accompagnement mentionné à l'article L. 232-3 pour la délivrance des primes à la rénovation énergétique mentionnées à l'article R. 232-8.

Le retrait de l'agrément en cours de prestation d'accompagnement ne remet pas en cause la validité de l'accompagnement pour le ménage même lorsque l'ensemble des prestations mentionnées à l'article R. 232-3 n'ont pas été réalisées.

**Art. R232-7**

I. — L'Agence nationale de l'habitat peut contrôler ou faire contrôler, sur pièce et sur place, suivant une programmation pluriannuelle qu'elle établit, tout titulaire d'un agrément délivré en application de l'article R. 232-5 aux fins de vérifier l'existence et la qualité de l'accompagnement effectué tout au long de la prestation, ainsi que le respect continu par l'opérateur des règles et des principes auxquels étaient subordonnée sa délivrance.

Les opérateurs agréés transmettent chaque année à l'Agence nationale de l'habitat un rapport annuel justifiant notamment du respect des conditions d'indépendance visées au III de l'article R. 232-4 de cet article.

Ils tiennent à disposition de l'Agence nationale de l'habitat tout document établi au cours de la prestation d'accompagnement pour une durée de cinq ans.

II. — Les guichets, au sens de l'article L. 232-2, ainsi que les collectivités territoriales et leurs groupements peuvent procéder à des signalements auprès de l'Agence nationale de l'habitat lorsqu'ils constatent que l'accompagnateur manque à ses obligations résultant des articles R. 232-2 à R. 232-4.

**Art. R232-8**

Les travaux conditionnés à l'accompagnement obligatoire au titre de l'article L. 232-3 sont :

1° A compter du 1er janvier 2023, les travaux de rénovation énergétique bénéficiant des aides à la rénovation énergétique de l'Agence nationale de l'habitat conditionnées à une amélioration de la performance énergétique globale du logement, mises en place au titre de l'article R. 321-17 du code de la construction et de l'habitation et destinées aux personnes visées au 1°, 2°, 3° et 14° du I de l'article R. 321-12 du même code, pour lesquels la demande d'aide est déposée à compter du 1er janvier 2023 et dont le coût est supérieur à 5 000 euros toutes taxes comprises ;

2° A compter du 1er janvier 2024, les travaux de rénovation énergétique mentionnés au 15 de l'annexe 1 du décret n° 2020-26 du 14 janvier 2020 relatif à la prime de transition énergétique, dont le coût est supérieur à 5 000 euros toutes taxes comprises et qui font l'objet d'une demande d'aide.

**Art. R232-9**

I. — Au sens du présent chapitre, sont réputées être agréées du 1er janvier 2023 au 1er janvier 2024 :

1° Les structures ayant passé un contrat avec une collectivité territoriale ou un groupement de collectivités territoriales pour assurer le rôle de guichets au sens du I de l'article L. 232-2 ;

2° Les structures agréées en application de l'article L. 365-3 du code de la construction et de l'habitation ;

3° Les structures concourant à la mise en œuvre d'une opération programmée d'amélioration de l'habitat, au sens de l'article L. 303-1 du code de la construction de l'habitation, ou d'un programme d'intérêt général d'amélioration de l'habitat, au sens de l'article R. 327-1 du même code, sous réserve qu'elle soit en cours de conventionnement valide avec une collectivité territoriale ou un groupement de collectivités territoriales.

II. — Tout opérateur souhaitant effectuer l'accompagnement visé à l'article R. 232-2 doit, à compter du 1er janvier 2024, être titulaire d'un agrément délivré en application de l'article R. 232-5.

##### Chapitre III : La performance énergétique dans les entreprises

###### Section 1 : Dispositions générales

**Art. R233-1**

Les données retenues pour déterminer la valeur des critères prévus par l'article L. 233-1 sont celles afférentes aux derniers exercices comptables clôturés et sont calculées sur une base annuelle. Elles sont prises en compte à partir de la date de clôture des comptes et se conforment aux définitions suivantes :

1° L'effectif correspond au nombre d'unités de travail par année (UTA), c'est-à-dire au nombre de personnes ayant travaillé dans la personne morale considérée ou pour le compte de cette personne morale à temps plein pendant toute l'année considérée. Le travail des personnes n'ayant pas travaillé toute l'année ou ayant travaillé à temps partiel, quelle que soit sa durée, ou le travail saisonnier, est compté comme fractions d'UTA ;

2° Le chiffre d'affaires retenu est calculé hors taxe sur la valeur ajoutée (TVA) et hors autres droits ou taxes indirects, pour le montant des facturations effectuées à l'endroit de personnes physiques et de personnes morales ;

3° Le total de bilan est considéré pour sa valeur consolidée.

**Art. R233-2**

Une entreprise réalise l'audit énergétique prévu par l'article L. 233-1 lorsque, pour les deux derniers exercices comptables précédant la date d'obligation d'audit, elle remplit l'une des deux conditions suivantes :

— son effectif est supérieur ou égal à 250 personnes ;

— son chiffre d'affaires annuel excède 50 millions d'euros et son total de bilan excède 43 millions d'euros.

**Art. D233-3**

La méthode de réalisation de l'audit énergétique mentionné à l'article L. 233-1 est définie par arrêté des ministres chargés de l'énergie et de l'industrie.

L'audit couvre au moins 80 % du montant des factures énergétiques acquittées par l'entreprise, telle qu'identifiée par son numéro SIREN. Toutefois, pour les audits réalisés avant le 5 décembre 2015, ce taux de couverture peut être ramené à 65 %.

**Art. D233-4**

Sont auditées les activités comprises dans le périmètre mentionné à l'article D. 233-3 qui ne sont pas couvertes par un système de management de l'énergie conforme à la norme NF EN ISO 50001 : 2018 certifié par un organisme accrédité par un organisme signataire de l'accord européen multilatéral pris dans le cadre de la coordination européenne des organismes d'accréditation.

Si toutes les activités du périmètre sont couvertes par un système de management de l'énergie certifié, l'entreprise est exemptée de l'obligation de réalisation de l'audit énergétique.

**Art. D233-5**

Un audit énergétique satisfaisant aux conditions mentionnées à l'article D. 233-3 et réalisé dans le cadre d'un système de management environnemental conforme à la norme NF EN ISO 14001 : 2004 certifié par un organisme accrédité par un organisme signataire de l'accord européen multilatéral pris dans le cadre de la coordination européenne des organismes d'accréditation est réputé conforme aux dispositions du présent chapitre.

**Art. D233-6**

Peuvent être reconnus compétents pour la réalisation d'un audit énergétique, dans les conditions fixées par arrêté du ministre chargé de l'énergie :

1° Un prestataire externe titulaire d'un signe de qualité répondant à un référentiel d'exigences de moyens et de compétences et délivré par un organisme accrédité par un organisme signataire de l'accord multilatéral pris dans le cadre de la coordination européenne des organismes d'accréditation ;

2° Un personnel interne à l'entreprise.

Les personnes réalisant l'audit énergétique ne peuvent participer directement à l'activité soumise à l'audit sur le site concerné.

**Art. D233-7**

L'entreprise transmet au préfet de la région d'implantation de son siège social ou, si son siège social est situé hors de France, au préfet de la région Ile-de-France :

1° La définition du périmètre retenu en application de l'article D. 233-3 ;

2° La synthèse du rapport d'audit énergétique, selon un format défini par arrêté du ministre chargé de l'énergie ;

3° Le cas échéant, une copie du certificat de conformité à la norme NF EN ISO 50001 : 2011 ou NF EN ISO 14001 : 2004 en cours de validité délivré par l'organisme certificateur ;

4° Le rapport d'audit, si la transmission est effectuée par voie électronique.

Les documents mentionnés ci-dessus sont transmis en une seule fois.

L'entreprise conserve les rapports d'audit pendant une durée minimale de huit années. Elle les transmet à l'autorité mentionnée au premier alinéa, à sa demande, dans un délai de quinze jours.

**Art. D233-8**

Les entreprises bénéficiant d'un certificat de conformité à la norme NF EN ISO 50001:2011 en cours de validité au 5 décembre 2015 et délivré avant le 1er janvier 2015 par un organisme de certification non encore accrédité sont exemptées de l'obligation de la réalisation de l'audit énergétique, si cet organisme a déposé une demande d'accréditation pour le domaine concerné au plus tard le 5 septembre 2014 et a reçu une décision positive de recevabilité opérationnelle de cette demande avant le 5 décembre 2015.

**Art. D233-9**

Le signe de qualité mentionné à l'article D. 233-6 peut être délivré par un organisme non encore accrédité, si cet organisme a déposé une demande d'accréditation pour le domaine concerné au plus tard le 5 juillet 2015 et a reçu une décision positive de recevabilité opérationnelle de cette demande avant le 5 décembre 2015.

###### Section 2 : Dispositions particulières aux gestionnaires de réseaux d'électricité et d'infrastructures de gaz

**Art. D233-10**

Les gestionnaires de réseaux d'électricité et d'infrastructures de gaz réalisent, dans les conditions définies à la présente section, une évaluation du potentiel d'efficacité énergétique des infrastructures qu'ils exploitent, en particulier en ce qui concerne le transport, la distribution, la gestion de la charge et de l'interopérabilité ainsi que le raccordement des installations de production d'électricité, y compris les possibilités d'accès pour les micro-installations de production d'énergie.

**Art. D233-11**

Le gestionnaire de réseau d'électricité estime le potentiel d'efficacité énergétique des conducteurs et des postes de transformation du réseau dont il assure la gestion, à l'aide de campagnes de mesures, de modélisations des flux d'énergie sur ce réseau ou d'une analyse du parc de matériels.

Il calcule le volume de pertes techniques pour les années 2011 à 2013, si possible par niveau de tension, et identifie le potentiel d'économies réalisables sur la base des technologies industrielles disponibles à la date de l'évaluation.

**Art. D233-12**

Le gestionnaire d'infrastructures de gaz estime le potentiel d'efficacité énergétique des réseaux de transport et de distribution, des terminaux méthaniers et des stockages souterrains de gaz naturel qu'il exploite, à l'aide de campagnes de mesures, de modélisations des flux d'énergie sur ces infrastructures, d'une analyse des données d'exploitation ou d'une analyse du parc de matériels.

Il détermine le volume de pertes et de consommations énergétiques associé aux infrastructures qu'il exploite, pour les années 2011 à 2013, et identifie le potentiel d'économies réalisables sur la base des technologies industrielles et des méthodes d'exploitation disponibles à la date de l'évaluation.

**Art. D233-13**

Par dérogation aux articles D. 233-11 et D. 233-12 :

1° Lorsque l'audit énergétique prévu par le chapitre III du titre III du livre II porte sur l'efficacité énergétique des réseaux d'électricité ou des infrastructures de gaz exploités par le gestionnaire, la réalisation de cet audit tient lieu d'évaluation du potentiel d'efficacité énergétique ;

2° Lorsque le gestionnaire d'infrastructures bénéficie d'un certificat de conformité à la norme NF EN ISO 50001/2011 délivré par un organisme de certification, répondant aux conditions mentionnées à l'article D. 233-4 ou à l'article D. 233-8 et dont le périmètre d'activités couvertes par le système de management de l'énergie certifié intègre les réseaux d'électricité ou les infrastructures de gaz, cette certification tient lieu d'évaluation du potentiel d'efficacité énergétique.

Le gestionnaire d'infrastructures qui justifie du démarrage du processus d'audit énergétique ou de sa certification, mentionnés aux précédents alinéas, est réputé avoir rempli son obligation de réaliser une évaluation du potentiel d'efficacité énergétique des infrastructures qu'il exploite, sous réserve que ce processus se soit achevé au plus tard le 5 décembre 2015.

**Art. D233-14**

A l'issue de l'évaluation, de l'audit ou de la certification, le gestionnaire d'infrastructures définit des mesures concrètes et des investissements en vue d'introduire des améliorations rentables de l'efficacité énergétique de ses infrastructures. Il prend, notamment, en compte les contraintes qui s'imposent à lui en matière de sécurité, de qualité de service ou d'impacts environnementaux. Ces mesures peuvent porter sur des choix de matériels, de solutions de développement des réseaux et infrastructures ou des schémas d'exploitation de ces réseaux et infrastructures.

Le gestionnaire d'infrastructures établit un calendrier prévisionnel de mise en œuvre de ces mesures.

**Art. D233-15**

Le gestionnaire d'infrastructures transmet au ministre chargé de l'énergie, ainsi qu'aux autorités organisatrices du réseau public de distribution d'électricité mentionnées à l'article L. 322-1 du code de l'énergie qui en font la demande, sous format électronique :

1° Un bilan de l'évaluation du potentiel d'efficacité énergétique réalisée ;

2° Le calendrier prévisionnel de mise en œuvre des mesures préconisées mentionné à l'article D. 233-14.

Le gestionnaire d'infrastructures rend public un résumé du bilan de l'évaluation du potentiel d'efficacité énergétique, de la partie de l'audit énergétique portant sur les réseaux d'électricité ou les infrastructures de gaz, ou de l'identification des potentiels d'économie d'énergie conduite lors du processus de certification sur son site internet, s'il en existe un.

Le gestionnaire d'infrastructures assure un suivi des mesures préconisées et tient à la disposition du ministre chargé de l'énergie et des autorités organisatrices de la distribution concernées un compte rendu de ce suivi tous les quatre ans.

**Art. D233-16**

Les entreprises gestionnaires de réseaux d'électricité ou d'infrastructures de gaz peuvent réaliser l'évaluation du potentiel d'efficacité énergétique des infrastructures qu'elles exploitent selon les conditions prévues à la présente section et réaliser l'audit conformément à la section 1 du présent chapitre pour les usages énergétiques autres que ceux liés aux infrastructures.

##### Chapitre IV : La performance énergetique dans la commande publique

**Art. R234-1**

L'Etat ainsi que ses établissements publics n'ayant pas un caractère industriel et commercial et dont les compétences ou la vocation ont un caractère national sont tenus :

1° De n'acheter que des produits à haute performance énergétique tels que définis à l'article R. 234-4 ;

2° D'imposer à leurs prestataires de ne recourir qu'à des produits à haute performance énergétique tels que définis à l'article R. 234-4 pour l'exécution, partielle ou complète, des services résultant des marchés publics dont ils sont titulaires. Cette obligation est sans préjudice de la possibilité pour ces prestataires d'utiliser des produits ne présentant pas cette performance à condition qu'ils aient été achetés avant la remise de leur offre et qu'ils soient mentionnés dans celle-ci de manière détaillée ;

3° De n'acheter ou de ne prendre à bail que des bâtiments à haute performance énergétique tels que définis à l'article R. 234-5.

**Art. R234-2**

Les personnes morales mentionnées à l'article R. 234-1 ne sont pas tenues aux obligations définies au même article lorsque :

1° Le rapport entre l'efficacité énergétique attendue et le coût est très nettement défavorable au produit à haute performance énergétique, au service recourant à un tel produit ou au bâtiment à haute performance énergétique ; le rapport entre l'efficacité et le coût s'apprécie en comparant le coût du cycle de vie de tous les produits ou bâtiments appartenant à une catégorie d'efficacité relevant de l'article R. 234-1 avec le coût du cycle de vie du produit ou bâtiment équivalent envisagé ; le coût du cycle de vie est défini à l'article 68 de la directive 2014/24/UE du Parlement européen et du Conseil du 26 février 2014 ;

2° L'analyse budgétaire conclut à l'absence de faisabilité économique du recours au produit à haute performance énergétique, au service utilisant un tel produit ou au bâtiment à haute performance énergétique ; l'absence de faisabilité est caractérisée par l'incapacité d'acquitter le prix initial et de supporter, au moins et selon le cas, le coût de la maintenance ou des pièces détachées, pendant la durée de l'exploitation ou de l'utilisation ;

3° La durabilité au sens large du recours au bâtiment, au produit à haute performance énergétique ou au service utilisant un tel produit est moindre que celle du recours aux autres produits, services ou bâtiments ; la durabilité est appréciée, de manière objective et mesurable, au regard de la réduction de l'impact sur l'environnement ;

4° L'inadéquation technique est établie ; elle consiste en l'absence de correspondance du produit, service ou bâtiment avec le ou les besoins à satisfaire ;

5° Le niveau de concurrence est insuffisant ; ce niveau est considéré comme suffisant même lorsqu'il est limité à quelques produits, services ou bâtiments ou qu'il n'est pas équivalent à celui résultant de l'offre de produits, services ou bâtiments dont l'efficacité énergétique est moindre.

Lorsque qu'elles estiment relever des dispositions du présent article, les personnes morales mentionnées à l'article R. 234-1 le justifient avec des éléments vérifiables.

Lorsque les obligations qui leur incombent à la fin d'une procédure de passation comportent l'élaboration d'un rapport de présentation, elles y font figurer la justification prévue à l'alinéa précédent. Dans les cas où elles ne sont pas tenues à une telle obligation, les personnes morales mentionnées à l'article R. 234-1 conservent cette justification au titre de la traçabilité de la procédure de passation.

**Art. R234-3**

Les obligations prévues aux 1° et 2° de l'article R. 234-1 s'appliquent aux marchés publics et contrats dont le montant estimé est égal ou supérieur aux seuils européens qui figurent en annexe au code de la commande publique. Les dispositions du 3° du même article s'appliquent aux achats de bâtiments et aux prises à bail quel qu'en soit le montant.

L'obligation d'achat de produits et de recours à des services à haute performance énergétique s'applique aux marchés publics de défense ou de sécurité définis à l'article L. 1113-1 du code de la commande publique, dans la mesure où cette obligation n'est pas incompatible avec la nature et l'objectif premier des activités des forces armées. Elle ne s'applique pas aux marchés publics ayant pour objet la fourniture d'équipements, y compris leurs pièces détachées, composants ou sous-assemblages, destinés à être utilisés comme armes, munitions ou matériels de guerre.

L'exigence d'achat ou de prise à bail de bâtiments répondant à la définition donnée à l'article R. 234-5 ne s'applique pas aux :

1° Bâtiments et parties de bâtiments ayant fait l'objet d'une demande de permis de construire déposée à compter du 1er janvier 2013 ;

2° Bâtiments et parties de bâtiments destinés à être revendus, sans qu'ils soient utilisés, dans l'intervalle, aux propres fins de leurs propriétaires ;

3° Bâtiments et parties de bâtiments destinés à être démolis, sans qu'ils soient utilisés, dans l'intervalle, aux propres fins de leurs propriétaires ;

4° Bâtiments et parties de bâtiments destinés à être rénovés pour répondre aux exigences de l'article R. 234-5, sans qu'ils soient utilisés, avant l'achèvement de la rénovation, aux propres fins de leurs propriétaires ;

5° Bâtiments et parties de bâtiments dans lesquels il n'est pas utilisé d'énergie pour réguler la température intérieure ;

6° Constructions provisoires prévues pour une durée d'utilisation égale ou inférieure à deux ans ;

7° Bâtiments et parties de bâtiments à usage agricole, artisanal ou industriel, autres que les locaux servant à l'habitation, dans lesquels le système de chauffage, de refroidissement ou de production d'eau chaude pour l'occupation humaine produit une faible quantité d'énergie au regard de celle nécessaire aux activités économiques ;

8° Bâtiments servant de lieux de culte et utilisés pour des activités religieuses ;

9° Immeubles classés ou inscrits au titre des monuments historiques définis par les articles L. 621-1, L. 621-3, L. 621-5 et L. 621-6 du code du patrimoine ;

10° Bâtiments et parties de bâtiments qui, pour des raisons de protection du secret de la défense nationale, ne peuvent respecter les exigences de performance énergétique mentionnées à l'article R. 234-5.

**Art. R234-4**

Au sens du présent chapitre, un produit à haute performance énergétique est :

1° Soit un produit régi par un acte délégué adopté en application de la directive 2010/30/UE du Parlement et du Conseil du 19 mai 2010 ou par une directive d'exécution de la Commission connexe à cette directive, qui est conforme au critère conditionnant l'appartenance à la classe d'efficacité énergétique la plus élevée ; par dérogation, en cas d'achat d'un ensemble de produits régis par un acte délégué mentionné ci-dessus et répondant au critère d'appartenance à la classe d'efficacité énergétique la plus élevée, l'efficacité énergétique cumulée prévaut sur l'efficacité énergétique de chaque produit individuel de l'ensemble ;

2° Soit un produit ne relevant pas du 1°, régi par une mesure d'exécution adoptée après le 4 décembre 2012 en application de l'article 15 de la directive 2009/125/CE du Parlement européen et du Conseil du 21 octobre 2009, qui est conforme aux valeurs de référence de l'efficacité énergétique établies dans cette mesure d'exécution ;

3° Soit un équipement de bureau satisfaisant au moins aux spécifications techniques relatives à l'efficacité énergétique fixées à l'annexe C de l'accord entre le Gouvernement des Etats-Unis d'Amérique et la Communauté européenne concernant la coordination des programmes d'étiquetage relatifs à l'efficacité énergétique des équipements de bureau, approuvé par la décision 2006/1005/CE du Conseil du 18 décembre 2006 ;

4° Soit un pneumatique conforme au critère conditionnant l'appartenance à la classe d'efficacité énergétique en carburant la plus élevée définie par l'annexe I du règlement (CE) n° 1222/2009 du Parlement européen et du Conseil du 25 novembre 2009 ; par dérogation, pour un motif de sécurité ou de santé publique, peut lui être substitué un pneumatique relevant de la classe d'adhérence la plus élevée relative au sol mouillé ou au bruit de roulement externe prévue par la même annexe.

Les actes délégués et les mesures d'exécution mentionnés au présent article sont publiés sur le site internet du ministère chargé du développement durable.

**Art. R234-5**

Les bâtiments ou parties de bâtiments satisfaisant à des exigences minimales de performance énergétique s'entendent de ceux qui respectent l'un des critères suivants :

1° Ils ont obtenu le label “ haute performance énergétique rénovation ” prévu à l'article R. 171-7 du code de la construction et de l'habitation ;

2° Ils sont classés dans l'un des quatre meilleurs niveaux de l'échelle de référence du diagnostic de performance énergétique défini par l'article L. 126-26 du code de la construction et de l'habitation ;

3° Ils sont conformes aux critères de performance énergétique fixés en application de l'article R. 173-3 du code de la construction et de l'habitation dans au moins trois des six domaines suivants :

a) Chauffage ;

b) Eau chaude et sanitaire ;

c) Refroidissement ;

d) Eclairage ;

e) Toiture ;

f) Baies.

**Art. R234-6**

Pour l'application, en Guyane, en Guadeloupe, en Martinique, à La Réunion et à Mayotte, des dispositions de l'article R. 234-5, seuls les critères énoncés aux 1° et 2° sont pris en compte.

#### TITRE IV : LES INSTALLATIONS DE CHAUFFAGE ET DE CLIMATISATION

##### Chapitre unique

###### Section 1 : Contrats relatifs à l'exploitation des installations de chauffage ou de climatisation

**Art. R241-1**

Les contrats privés de chauffage urbain auxquels les dispositions des articles L. 241-2 à L. 241-5 ne sont pas applicables en vertu de l'article L. 241-7 sont ceux remplissant les conditions suivantes :

1° Le propriétaire de l'installation de chauffage urbain est une personne de droit privé ;

2° Le contrat conclu par l'exploitant d'une installation de production d'énergie calorifique ou frigorifique a pour objet exclusif le transport de cette énergie jusqu'aux installations appartenant aux clients ;

3° L'exploitant supporte les charges de premier établissement ;

4° L'installation de chauffage urbain dessert plusieurs abonnés ;

5° Le propriétaire de l'installation de chauffage urbain et les abonnés sont juridiquement distincts.

Les contrats privés d'installations de production et de distribution de fluides industriels auxquels les dispositions des articles L. 241-2 à L. 241-5 ne sont pas applicables en vertu de l'article L 241-7 portent exclusivement sur la fourniture des fluides thermiques nécessaires à l'élaboration d'un produit et, le cas échéant, au maintien des conditions d'ambiance nécessaires à la fabrication de ce produit.

**Art. R241-2**

Pour l'application de l'article L. 241-3, la durée du contrat peut être portée à seize ans lorsque sont réalisés des travaux :

1° Prévoyant le recours à des énergies ou à des techniques nouvelles ;

2° Entraînant une économie d'énergie d'au moins 20 % ;

3° Pour lesquels la valeur de l'investissement est supérieure ou égale à 50 % de la valeur de l'énergie consommée annuellement, calculée sur la base de la consommation moyenne des trois années antérieures à la mise en service de l'installation rénovée ; et

4° Financés à concurrence d'au moins 80 % de leur montant total par la partie chargée de l'exploitation.

**Art. R241-3**

Les contrats d'exploitation de chauffage conclus ou reconduits, même tacitement, postérieurement au 30 juin 1981 comportent les clauses suivantes :

1° Le titulaire assure l'entretien du matériel des installations ainsi que le nettoyage et le maintien en état de propreté des locaux mis à sa disposition ;

2° Le titulaire maintient l'équilibre des installations et assurer le contrôle des systèmes de régulation automatique ;

3° Le titulaire s'engage à laisser en fin d'exécution du marché l'installation en état normal d'entretien et de fonctionnement ;

4° Le client assure à ses frais toutes les prestations et fournitures non comprises dans le prix, nécessaires à la bonne marche de l'installation.

**Art. R241-4**

Les contrats d'exploitation avec intéressement, conclus ou reconduits, même tacitement, postérieurement au 30 juin 1981 et dont les caractéristiques sont définies aux 1°, 2° ou 3° du présent article, comportent respectivement, en sus des clauses mentionnées à l'article R. 241-3, les clauses suivantes :

1° Contrat dont le montant afférent à la consommation de combustibles est évalué à prix unitaire en fonction de la quantité de chaleur fournie mesurée par comptage et dont les prestations de conduite et d'entretien font l'objet d'un règlement forfaitaire.

Clause : " Pour chaque saison de chauffage, la consommation de combustible nécessaire au chauffage des locaux est réglée à prix unitaire exprimé en euros par kilowattheure mesuré au compteur, le montant correspondant étant augmenté ou diminué en fonction de l'écart (économie ou excès) entre la quantité de chaleur réellement utilisée pour le chauffage des locaux et la quantité de chaleur théoriquement nécessaire pour le chauffage des locaux pendant la durée effective de chauffage dans les conditions climatiques de la saison considérée.

Le même prix unitaire rétribue la fourniture de l'eau chaude sanitaire dans le cas où la chaleur nécessaire à cette fourniture est comptée par le même compteur. " ;

2° Contrat dans lequel on distingue, d'une part, la fourniture du combustible, dont le montant est évalué à prix unitaire en fonction des quantités livrées, et, d'autre part, les prestations de conduite et d'entretien, qui font l'objet d'un règlement forfaitaire.

Clause : " La fourniture de combustible est réglée à prix unitaire exprimé en euros par unité de mesure du combustible livré (mètre cube, tonne, etc.). Pour chaque saison de chauffage, le montant total correspondant est augmenté ou diminué en fonction de l'écart (économie ou excès) entre la quantité de combustible réellement consommée pour le chauffage des locaux et la quantité de combustible théoriquement nécessaire pour le chauffage des locaux pendant la durée effective du chauffage dans les conditions climatiques de la saison considérée. " ;

3° Contrat d'exploitation comprenant les prestations de conduite et d'entretien sans fourniture de combustible ou d'énergie.

Clause : " Pour chaque exercice annuel, les prestations de conduite et d'entretien sont réglées à prix global augmenté ou diminué en fonction de l'écart (économie ou excès) entre la quantité de chaleur ou de combustible réellement utilisée pour le chauffage des locaux et la quantité de chaleur ou de combustible théoriquement nécessaire pour le chauffage des locaux pendant la durée effective de chauffage dans les conditions climatiques de la saison considérée. "

**Art. R241-5**

Les contrats d'exploitation de chauffage qui comportent une clause de garantie totale des équipements, conclus ou reconduits, même tacitement, postérieurement au 30 juin 1981 comportent, en sus des clauses mentionnées aux articles R. 241-3 et R. 241-4, la clause suivante : " Les travaux d'entretien et de renouvellement nécessaires au maintien des ouvrages en bon état de fonctionnement pendant toute la durée d'exécution du marché sont à la charge de l'exploitant. En conséquence, celui-ci s'engage à faire seul et intégralement son affaire de la maintenance en parfait état de service des installations. "

###### Section 2 : Dispositions relatives à la consommation énergétique des immeubles

####### Sous-section 3 : Dispositions relatives à la régulation des installations de chauffage

**Art. R241-21**

Les dispositions de la présente sous-section s'appliquent :

1° Aux locaux à usage d'habitation autres que ceux mentionnés à l'article R. * 111-1-1 du code de la construction et de l'habitation ;

2° Aux locaux qui ne sont pas à usage d'habitation autres que ceux mentionnés à l'article R. * 111-20 du même code.

**Art. R241-22**

Au sens et pour l'application de la présente sous-section, la " régulation d'une installation de chauffage " consiste en un ou plusieurs dispositifs permettant de régler automatiquement la fourniture de chaleur dans les locaux en fonction des températures extérieure et intérieure, ou de l'une de ces températures et, le cas échéant, d'autres éléments tels que l'ensoleillement. La " puissance d'une installation de chauffage " est définie comme le produit de la quantité de combustible consommée à l'heure en marche continue maximale par le pouvoir calorifique inférieur de ce combustible.

**Art. R241-23**

Toute installation de chauffage d'une puissance supérieure à 30 kW doit comporter un dispositif de régulation.

Toute installation de chauffage d'une puissance supérieure à 250 kW et desservant des locaux d'habitation doit comporter un dispositif de régulation qui soit fonction au moins de la température extérieure.

Toute installation de chauffage d'une puissance supérieure à 1 500 kW doit comporter un dispositif de régulation soit par bâtiment, soit par ensemble de bâtiments ayant la même destination, les mêmes conditions d'occupation et les mêmes caractéristiques de construction.

**Art. R241-24**

Les dispositions de la présente sous-section ne sont pas applicables dans le cas de générateurs à combustibles solides à chargement et conduite manuels, pour les installations de chauffage d'une puissance inférieure à 1000 kilowatts mises en service avant le 1er janvier 1976.

####### Sous-section 4 : Dispositions relatives à la limitation de la température de chauffage

**Art. R241-25**

Au sens et pour l'application des dispositions de la présente sous-section et des arrêtés prévus aux articles R. 241-28 et R. 241-29 :

1° La " température de chauffage " est la température résultant de la mise en œuvre d'une installation de chauffage, quelle que soit l'énergie utilisée à cette fin et quels que soient les modes de production de chaleur ;

2° La " température de chauffage d'une pièce d'un logement ou d'un local destiné à un usage autre que l'habitation " est la température de l'air, mesurée au centre de la pièce ou du local, à 1,50 mètre au-dessus du sol ;

3° La " température moyenne d'un logement ou d'un ensemble de locaux destinés à un usage autre que l'habitation " est la moyenne des températures de chauffage mesurées dans chaque pièce ou chaque local, le calcul de la moyenne étant pondéré en fonction du volume de chaque pièce ou local ;

4° Un " local à usage d'habitation " est constitué par l'ensemble des pièces d'un logement.

**Art. R241-26**

Dans les locaux à usage d'habitation, d'enseignement, de bureaux ou recevant du public et dans tous autres locaux, à l'exception de ceux indiqués aux articles R. 241-28 et R. 241-29, les limites supérieures de température de chauffage sont, en dehors des périodes d'inoccupation définies à l'article R. 241-27, fixées en moyenne à 19° C :

— pour l'ensemble des pièces d'un logement ;

— pour l'ensemble des locaux affectés à un usage autre que l'habitation et compris dans un même bâtiment.

**Art. R241-27**

Pendant les périodes d'inoccupation des locaux mentionnés à l'article R. 241-26 d'une durée égale ou supérieure à vingt-quatre heures consécutives et inférieure à quarante-huit heures, les limites de température moyenne de chauffage, pour l'ensemble des pièces d'un logement et pour l'ensemble des locaux affectés à un usage autre que l'habitation et compris dans un même bâtiment, sont fixées à 16° C.

Elles sont fixées à 8° C lorsque la durée d'inoccupation est égale ou supérieure à quarante-huit heures.

**Art. R241-28**

Un arrêté conjoint du ministre chargé de l'énergie et du ministre chargé de la construction et de l'habitation pris après avis du comité consultatif de l'utilisation de l'énergie, et, le cas échéant, du ou des ministres intéressés, dresse la liste des catégories de locaux qui, non affectés à usage de bureaux et ne recevant pas du public, doivent, eu égard à la nature des activités d'ordre administratif, scientifique, sportif, artisanal, industriel, commercial ou agricole qui s'y exercent, être soumis à des limites de température de chauffage différentes de celles qui sont fixées par les articles R. 241-26 et R. 241-27. Cet arrêté détermine, par catégories et en tenant compte, le cas échéant, des périodes d'inoccupation, les limites supérieures de chauffage calculées conformément à l'article R. 241-25 qui sont applicables à ces divers locaux.

**Art. R241-29**

En ce qui concerne les logements, les locaux et les établissements où sont donnés des soins médicaux à des personnes non hospitalisées, les établissements hospitaliers et les logements, locaux et établissements où sont logés ou hébergés des personnes âgées ou des enfants en bas âge, des arrêtés conjoints des ministres chargés respectivement de l'énergie, de la construction et de l'habitation et de la santé, pris après avis du comité consultatif de l'utilisation de l'énergie et, le cas échéant, du ou des ministres intéressés fixent, par catégorie, les limites supérieures de chauffage calculées conformément aux dispositions de l'article R. 241-25 qui sont applicables à ces locaux ou à ces établissements.

**Art. R241-29-1**

Les infractions aux dispositions des articles R. 241-25 à R. 241-29 sont punies de l'amende prévue par le 5° de l'article 131-13 du code pénal pour les contraventions de la cinquième classe qui peut être portée au double en cas de récidive.

Est punie de la même peine l'opposition à l'exercice des fonctions des agents chargés de constater les infractions.

####### Sous-section 5 : Dispositions relatives au refroidissement des immeubles

**Art. R241-30**

Dans les locaux dans lesquels est installé un système de refroidissement, celui-ci ne doit être mis ou maintenu en fonctionnement que lorsque la température intérieure des locaux dépasse 26 ° C.

Un arrêté des ministres chargés de la construction et de l'énergie définit les conditions de régulation des systèmes de refroidissement.

**Art. R241-31**

Les dispositions de l'article R. 241-30 ne s'appliquent pas aux bâtiments ou parties de bâtiments mentionnés à l'article R. 241-29 ainsi qu'aux bâtiments ou parties de bâtiments qui, en raison de contraintes liées à leur usage, doivent garantir des conditions particulières de température, d'hygrométrie ou de qualité de l'air.

####### Sous-section 6 : Dispositions relatives à l'outre-mer

**Art. R241-32**

Les dispositions des sous-sections 1, 2 et 3 de la présente section ne sont pas applicables à la Guadeloupe, à la Guyane, à la Martinique, à La Réunion et à Mayotte.

**Art. R241-33**

Les dispositions des sous-sections 1, 2 et 3 de la présente section ne sont pas applicables à Saint-Martin et à Saint-Barthélemy.

**Art. R241-34**

Les dispositions de la sous-section 4 de la présente section sont seules applicables à Saint-Pierre et Miquelon.

###### Section 3 : Réajustement de la puissance souscrite dans les contrats d'abonnement aux réseaux de chaleur

**Art. D241-35**

Le souscripteur d'un contrat de fourniture de chaleur distribuée par réseau peut demander à l'exploitant du réseau concerné un réajustement de la puissance souscrite dans le cas où ont été achevés, pendant la durée du contrat, des travaux portant :

1° Soit sur la réhabilitation énergétique des bâtiments ;

2° Soit sur la rénovation des installations secondaires du réseau, y compris leurs sous-stations, qui sont liées à ces bâtiments.

**Art. D241-36**

Le souscripteur justifie sa demande de réajustement de la puissance souscrite par une étude réalisée par un tiers ou à partir des données délivrées par un enregistreur de puissances. En cas de recours à une étude, celle-ci est réalisée selon la norme NF EN 12831. Lorsque l'abonnement concerne le chauffage et la production d'eau chaude sanitaire, la puissance des installations est définie en utilisant des ratios fixés par arrêté du ministre chargé de l'énergie.

L'exploitant du réseau de distribution d'énergie thermique statue sur le réajustement dans un délai de trois mois suivant la présentation de la demande.

Le souscripteur qui a obtenu un réajustement de la puissance souscrite peut présenter une nouvelle demande, au titre du même contrat, le cas échéant après de nouveaux travaux, à compter de l'expiration d'un délai de deux ans suivant le dernier réajustement.

**Art. D241-37**

Il est procédé au réajustement de la puissance souscrite dans le cas où la nouvelle puissance nécessaire au bâtiment réhabilité est inférieure de 20 % à la puissance souscrite dans le contrat d'abonnement, le cas échéant après un réajustement.

Le contrat est modifié pour tenir compte de la nouvelle puissance nécessaire :

1° Soit directement, dans le cas où la puissance souscrite est stipulée en watts ou une unité équivalente;

2° Soit selon des modalités de conversion fixées par arrêté du ministre chargé de l'énergie, dans les autres cas, notamment dans le cas où la puissance souscrite est stipulée en unités de répartition forfaitaire ou en mètres carrés chauffés.

#### TITRE V : LES MESURES PARTICULIÈRES AUX VÉHICULES

##### Chapitre unique

###### Section unique :  Aides à l'achat ou à la location de véhicules peu polluants

####### Sous-section 1 : Conditions d'attribution

**Art. D251-1**

I. — Une aide, dite bonus écologique pour les voitures particulières neuves, est attribuée à toute personne physique majeure justifiant d'un domicile en France ou à toute personne morale justifiant d'un établissement en France et à toute administration de l'Etat qui acquiert ou qui prend en location, dans le cadre d'un contrat d'une durée supérieure ou égale à deux ans, un véhicule automobile terrestre à moteur qui, à la date de sa facturation ou à la date de versement du premier loyer prévu par le contrat de location du véhicule :

1° Appartient à la catégorie des voitures particulières au sens de l'article R. 311-1 du code de la route ou à une catégorie de véhicules faisant l'objet d'une mesure des émissions de dioxyde de carbone en application du règlement (CE) n° 715/2007 du Parlement européen et du Conseil du 20 juin 2007.

2° N'a pas fait l'objet précédemment d'une première immatriculation en France ou à l'étranger ;

3° Est immatriculé en France dans une série définitive ;

4° N'est pas cédé par l'acquéreur ou le titulaire d'un contrat de location dans l'année suivant sa première immatriculation ni avant d'avoir parcouru au moins 6 000 kilomètres ;

5° Utilise l'électricité, l'hydrogène ou une combinaison des deux comme source exclusive d'énergie ;

6° Vérifie les conditions additionnelles suivantes :

a) Son coût d'acquisition est inférieur ou égal à 47 000 euros toutes taxes comprises, incluant le cas échéant le coût d'acquisition ou de location de la batterie ;

b) Sa masse en ordre de marche est inférieure à 2 400 kg. Au sens des dispositions de la présente section, la masse en ordre de marche est telle que définie au a du 1.3. de la section A de la partie 2 de l'annexe XIII du règlement d'exécution (UE) n° 2021/535 de la Commission du 31 mars 2021 ;

c) Sa version obtient, par arrêté conjoint des ministres chargés de l'économie, de l'énergie, de l'écologie et des transports publié au Journal officiel de la République française, un score environnemental supérieur au score minimal requis défini par arrêté conjoint des ministres chargés de l'économie, de l'énergie, de l'écologie et des transports. Ce score est établi suivant la procédure définie aux articles D. 251-1-A et R. 251-1-B en tenant compte de la configuration correspondant à la valeur maximale de masse en ordre de marche associée à cette version, de la batterie de plus grande capacité, en kilowatt-heure, pouvant équiper cette version. Au sens des dispositions de la présente section, la version est telle que définie au 1.3.1 de la partie B de l'annexe I du règlement (UE) n° 2018/858 du Parlement européen et du Conseil du 30 mai 2018.

Le score environnemental est fixé par version d'une variante d'un type de véhicule. Il est composé, pour au moins 70 % de sa valeur, de l'empreinte carbone de la version considérée, sur les étapes du cycle de vie d'un véhicule précédant son utilisation sur route. Le cas échéant, ce score peut tenir compte, pour 30 % maximum de sa valeur, d'éléments relatifs à l'incorporation de matériaux recyclés et biosourcés dans le véhicule, ainsi que la réparabilité de la batterie. Son calcul tient compte des caractéristiques techniques des versions des véhicules.

Les modalités de calcul de ce score et la valeur minimale à atteindre pour celui-ci sont définies par arrêté conjoint des ministres chargés de l'économie, de l'énergie, de l'écologie et des transports. En outre, l'arrêté définit chacune des valeurs de référence appliquées aux différents paramètres intervenant dans le calcul des composantes du score environnemental.

Pour les versions de véhicules assemblées sur plusieurs sites, ou équipées de batteries produites sur plusieurs sites, il précise la pondération entre ces différents sites pour établir un score environnemental unique à l'échelle de la version considérée.

Une personne physique ne peut en bénéficier qu'une fois tous les trois ans.

II. — Le montant de l'aide prévue au I du présent article est fixé à 27 % du coût d'acquisition toutes taxes comprises, augmenté le cas échéant du coût de la batterie si celle-ci est prise en location, dans la limite de 5 000 euros si le véhicule est acquis ou loué par une personne physique ou de 3 000 euros si le véhicule est acquis ou loué par une personne morale.

Ce montant est majoré de 2 000 euros lorsque le véhicule est acquis ou loué par une personne physique dont le revenu fiscal de référence par part est inférieur ou égal à 14 089 euros.

**Art. D251-1-A**

I. — L'arrêté fixant la liste des versions ayant atteint le score environnemental minimal mentionné au c du 6° du I de l'article D. 251-1 est adopté sur proposition de l'Agence de l'environnement et de la maîtrise de l'énergie, après instruction par cette dernière du dossier déposé par le constructeur, tel que défini à l'article 3 du règlement (UE) 2018/858, sur une plateforme nationale gérée par cette agence.

Ce dossier comprend les informations et les pièces justificatives nécessaires au calcul du score environnemental, prévues par l'arrêté conjoint des ministres chargés de l'économie, de l'énergie, de l'écologie et des transports mentionné au troisième alinéa du c du 6° du I de l'article D. 251-1.

Dans le cas où la version du véhicule est assemblée sur plusieurs sites, ou est équipée de batteries produites sur plusieurs sites, le constructeur soumet à l'Agence de l'environnement et de la maîtrise de l'énergie ces informations et ces pièces justificatives pour chacun de ces sites.

Dans un délai d'un mois, à compter de la réception du dossier, l'agence vérifie que celui-ci est complet et sollicite des informations et pièces justificatives complémentaires. A défaut, le dossier est réputé complet à l'issue de ce délai.

Dans un délai de deux mois à compter de la réception du dossier complet, l'Agence de l'environnement et de la maîtrise de l'énergie instruit le dossier et communique aux ministres chargés de l'économie, de l'énergie, de l'écologie et des transports sa proposition sur l'atteinte du score environnemental minimal par la version considérée.

Les ministres se prononcent sur l'atteinte du score environnemental minimal de la version par arrêté. Le silence gardé par les ministres vaut décision de rejet.

II. — A l'issue de cette instruction, le constructeur dont la version n'obtient pas le score environnemental minimal tel que précisé par l'arrêté des ministres chargés de l'économie, de l'énergie, de l'écologie et des transports, prévu au I, peut déposer, au titre d'un mécanisme dérogatoire, un nouveau dossier proposant des valeurs autres que les valeurs de référence mentionnées au c du 6° du I de l'article D. 251-1, définies par arrêté des ministres chargés de l'économie, de l'énergie, de l'écologie et des transports. Le constructeur dépose les informations et pièces justificatives justifiant de ces valeurs sur la plateforme nationale mentionnée au I. Elles doivent permettre d'apporter la preuve que le constructeur ne traite pas différemment l'empreinte carbone des véhicules qu'il destine au marché européen, consistant à leur allouer spécifiquement des pièces et composants automobiles bas carbone.

Dans un délai d'un mois, à compter de la réception du dossier, l'Agence de l'environnement et de la maîtrise de l'énergie vérifie que celui-ci est complet et sollicite des informations et pièces justificatives complémentaires. A défaut, le dossier est réputé complet à l'issue de ce délai.

Dans un délai de six mois à compter de la réception du dossier complet, l'Agence de l'environnement et de la maîtrise de l'énergie instruit le dossier et communique aux ministres chargés de l'économie, de l'énergie, de l'écologie et des transports sa proposition sur l'atteinte du score environnemental minimal par la version considérée.

Les ministres se prononcent sur l'atteinte du score environnemental minimal de la version par arrêté. Le silence gardé par les ministres vaut décision de rejet.

III. — Le constructeur informe sans délai l'Agence de l'environnement et de la maîtrise de l'énergie de toute modification qui pourrait avoir un effet sur le score environnemental de la version.

Le cas échéant, l'agence communique aux ministres chargés de l'économie, de l'énergie et de l'écologie, dans un délai maximal de deux mois à compter de son information par le constructeur, son avis sur le maintien de la version concernée sur la liste des versions atteignant le score environnemental minimal. Le cas échéant, l'arrêté mentionné au premier alinéa du I du présent article est modifié pour la version considérée. Le silence gardé par les ministres vaut décision de rejet.

Pendant une période de deux ans à compter de la publication de l'arrêté d'éligibilité au score environnemental minimal, l'agence peut demander au constructeur toute pièce justificative additionnelle jugée nécessaire à la vérification du respect de l'obligation prévue au premier alinéa du présent III ou de l'exactitude des informations détaillées dont elle a précédemment eu communication pour la version considérée.

Toute fraude ou tout manquement aux obligations prévues au présent III sont signalés sans délai par l'Agence de l'environnement et de la maîtrise de l'énergie aux ministres chargés de l'économie, de l'énergie et de l'écologie et des transports. L'arrêté mentionné au premier alinéa du I du présent article est modifié pour les versions concernées.

Les responsables de ladite fraude sont passibles des peines et sanctions prévues en un tel cas par le code pénal, notamment dans ses articles 441-1 à 441-12.

IV. — L'Agence de l'environnement et de la maîtrise de l'énergie publie et tient à jour sur un site dématérialisé la liste des versions ayant atteint le score environnemental minimal mentionné au c du 6° du I de l'article D. 251-1.

**Art. R251-1-B**

Le délai à l'expiration duquel naît une décision implicite de rejet des ministres est de trois mois à compter de la réception du dossier complet par l'Agence de l'environnement et de la maîtrise de l'énergie dans les cas mentionnés aux I et III de l'article D. 251-1-A et de sept mois à compter de cette même date dans le cas mentionné au II du même article.

**Art. D251-1-1**

I. — Une aide, dite bonus écologique pour les camionnettes neuves, est attribuée à toute personne physique majeure justifiant d'un domicile en France ou à toute personne morale justifiant d'un établissement en France et à toute administration de l'Etat qui acquiert ou qui prend en location, dans le cadre d'un contrat d'une durée supérieure ou égale à deux ans, un véhicule automobile terrestre à moteur qui, à la date de sa facturation ou à la date de versement du premier loyer prévu par le contrat de location du véhicule :

1° Appartient :

a) Soit à la catégorie des camionnettes au sens de l'article R. 311-1 du code de la route ;

b) Soit à la catégorie N2 au sens de l'article R. 311-1 du code de la route bénéficiant de la dérogation de poids prévue au IV de l'article R. 312-4 du code de la route et d'un poids total autorisé en charge inférieur ou égal à 3,5 tonnes ;

2° N'a pas fait l'objet précédemment d'une première immatriculation en France ou à l'étranger ;

3° Est immatriculé en France dans une série définitive ;

4° N'est pas cédé par l'acquéreur ou le titulaire d'un contrat de location dans l'année suivant sa première immatriculation ni avant d'avoir parcouru au moins 6 000 kilomètres ;

5° Utilise l'électricité, l'hydrogène ou une combinaison des deux comme source exclusive d'énergie.

Une personne physique ne peut en bénéficier qu'une fois tous les trois ans.

II. — Le montant de l'aide prévue au I du présent article est fixé à 40 % du coût d'acquisition toutes taxes comprises, augmenté le cas échéant du coût de la batterie si celle-ci est prise en location, dans la limite de :

a) 6 000 euros si le véhicule est acquis ou loué par une personne physique ;

b) 4 000 euros si le véhicule est acquis ou loué par une personne morale.

Le montant défini au a) du II du présent article est majoré de 2 000 euros lorsque le véhicule est acquis ou loué par une personne physique dont le revenu fiscal de référence par part est inférieur ou égal à 14 089 euros.

**Art. D251-1-2**

I. — Une aide, dite bonus jeux olympiques et paralympiques pour les taxis transportant des personnes à mobilité réduite et utilisateurs de fauteuils roulants, est attribuée à tout titulaire d'une autorisation de stationnement prévue à l'article L. 3121-1 du code des transports qui acquiert ou qui prend en location, dans le cadre d'un contrat d'une durée supérieure ou égale à deux ans, un véhicule automobile terrestre à moteur répondant aux conditions du présent article, et qui respecte au moins l'une des deux conditions suivantes :

1° L'autorisation de stationnement susmentionnée est délivrée par le préfet de police de Paris au titre de l'article L. 2213-33 du code général des collectivités territoriales ;

2° L'autorisation de stationnement susmentionnée porte sur tout ou partie du territoire de la communauté d'agglomération Châteauroux Métropole, de l'une des métropoles de Bordeaux, de Lyon, d'Aix-Marseille-Provence, de Nantes, de Nice Côte d'Azur et Saint-Étienne ou de la métropole européenne de Lille.

Pour être éligible à l'aide, le titulaire de l'autorisation de stationnement doit avoir conclu une convention relative au transport par taxi de personnes à mobilité réduite et d'utilisateurs de fauteuils roulants avec le préfet de police de Paris ou avec le préfet du département concerné.

II. — A la date de sa facturation ou à la date de versement du premier loyer prévu par le contrat de location du véhicule, le véhicule acquis ou loué :

1° Est un véhicule de transport de personnes équipé pour être accessible aux personnes à mobilité réduite et comportant, outre le siège du conducteur, huit places assises au maximum ;

2° Répond aux caractéristiques techniques particulières d'accessibilité aux personnes à mobilité réduite et aux utilisateurs de fauteuils roulants définies par arrêté des ministres chargés de l'écologie et des transports ;

3° N'a pas fait l'objet précédemment d'une première immatriculation en France ou à l'étranger ;

4° Est immatriculé en France dans une série définitive ;

5° N'est pas cédé par l'acquéreur ou le titulaire d'un contrat de location dans les quatre ans suivant sa première immatriculation et justifie de l'exploitation effective et continue de l'autorisation de stationnement, conformément à l'article L. 3121-1-2 du code des transports, pendant quatre ans suivant sa première immatriculation sur le territoire :

a) De l'Ile-de-France, si l'autorisation de stationnement susmentionnée est délivrée par le préfet de police de Paris ;

b) Du département correspondant au préfet de département signataire de la convention relative au transport par taxi de personnes à mobilité réduite et d'utilisateurs de fauteuils roulants susmentionnée, autrement.

6° Utilise :

a) Soit l'électricité, l'hydrogène ou une combinaison des deux comme source exclusive d'énergie ;

b) Soit l'essence, le gaz naturel, le GPL, l'éthanol ou le superéthanol comme source partielle ou exclusive d'énergie ;

7° Emet une quantité de dioxyde de carbone inférieure ou égale à 170 grammes par kilomètre.

III. — Le montant de l'aide prévue au I du présent article est déterminé par l'un ou l'autre des cas suivants :

1° Pour les véhicules mentionnés au a) du 6° du II, le montant de l'aide est fixé à 40 % du coût d'acquisition, dans la limite de 16 500 euros ;

2° Pour les véhicules mentionnés au b) du 6° du II, le montant de l'aide est fixé à 40 % du coût d'acquisition, dans la limite de 9 500 euros.

IV. — Pour être éligibles, les demandeurs n'ont pas de dette fiscale ou sociale impayée au 31 décembre 2019, à l'exception de celles qui, à la date de dépôt de la demande d'aide, ont été réglées ou sont couvertes par un plan de règlement. Il n'est pas tenu compte des dettes fiscales inférieures ou égales à un montant de 1500 euros ni de celles dont l'existence ou le montant font l'objet, au 1er mai 2022, d'un contentieux pour lequel une décision définitive n'est pas intervenue.

V. — L'aide prévue au I ou au II du présent article n'est pas cumulable avec les aides prévues aux articles D. 251-1, D. 251-1-1, D. 251-4 et D. 251-4-1 du code de l'énergie.

Les demandes d'aide devront être déposées avant le 31 décembre 2024.

Cette aide est attribuée dans la limite des 1 000 premiers dossiers complets et éligibles, selon des modalités précisées par arrêté des ministres chargés de l'écologie et des transports.

**Art. D251-1-3**

I. — Une aide, dite bonus écologique pour les véhicules à moteur à deux ou trois roues et quadricycles à moteur neufs, est attribuée à toute personne physique majeure justifiant d'un domicile en France ou à toute personne morale justifiant d'un établissement en France et à toute administration de l'Etat qui acquiert ou qui prend en location, dans le cadre d'un contrat d'une durée supérieure ou égale à deux ans, un véhicule automobile terrestre à moteur qui, à la date de sa facturation ou à la date de versement du premier loyer prévu par le contrat de location du véhicule :

1° Appartient à la catégorie des véhicules à moteur à deux ou trois roues et quadricycles à moteur au sens de l'article R. 311-1 du code de la route ;

2° N'a pas fait l'objet précédemment d'une première immatriculation en France ou à l'étranger ;

3° Est immatriculé en France dans une série définitive ;

4° N'est pas cédé par l'acquéreur ou le titulaire d'un contrat de location dans l'année suivant sa première immatriculation ni avant d'avoir parcouru au moins 2 000 kilomètres ;

5° Utilise l'électricité comme source exclusive d'énergie.

Une personne physique ne peut en bénéficier qu'une fois tous les trois ans.

II. — Le montant de l'aide prévue au I du présent article est déterminé par l'un ou l'autre des cas suivants :

1° Pour les véhicules mentionnés au 1° du I du présent article, qui n'utilisent pas de batterie au plomb et dont la puissance maximale nette du moteur est supérieure ou égale à 2 kilowatts en application du règlement (UE) n° 168/2013 du Parlement européen et du Conseil du 15 janvier 2013 ou à 3 kilowatts en application de la directive 2002/24/ CE du Parlement européen et du Conseil du 18 mars 2002, le montant de l'aide est fixé à 250 euros par kilowattheures d'énergie de la batterie, sans être supérieur au plus faible des deux montants suivants :

a) 27 % du coût d'acquisition toutes taxes comprises, augmenté le cas échéant du coût de la batterie si celle-ci est prise en location ;

b) 900 euros.

2° Pour les véhicules mentionnés au 1° du I du présent article, qui n'utilisent pas de batterie au plomb et dont la puissance maximale nette du moteur est inférieure à 2 kilowatts en application du règlement (UE) n° 168/2013 du Parlement européen et du Conseil du 15 janvier 2013 ou à 3 kilowatts en application de la directive 2002/24/ CE du Parlement européen et du Conseil du 18 mars 2002, le montant de l'aide est fixé à 20 % du coût d'acquisition toutes taxes comprises, sans être supérieur à 100 euros.

**Art. D251-1-4**

I. — Une aide, dite bonus vélo, est attribuée à toute personne physique majeure justifiant d'un domicile en France, dont le revenu fiscal de référence par part est inférieur ou égal à 14 089 euros, ou à toute personne morale justifiant d'un établissement en France et à toute administration de l'Etat, qui acquiert ou qui prend en location, dans le cadre d'un contrat d'une durée supérieure ou égale à deux ans, un cycle ou un cycle à pédalage assisté, au sens de l'article R. 311-1 du code de la route, neuf, qui n'utilise pas de batterie au plomb, ou une remorque électrique pour cycle, et n'est pas cédé par l'acquéreur dans l'année suivant son acquisition.

Le cycle ou la remorque électrique pour cycle est identifié au sens de l'article L. 1271-2 du code des transports.

Une personne physique ne peut en bénéficier qu'une fois.

II. — Le montant de l'aide prévue au I du présent article est déterminé par l'un ou l'autre des cas suivants :

1° Pour les cycles aménagés pour permettre le transport de personnes ou de marchandises à l'arrière ou l'avant du conducteur ou pour répondre aux besoins de personnes en situation de handicap et pour les remorques électriques pour cycles, le montant de l'aide est fixé à 40 % du coût d'acquisition, dans la limite de 1 000 euros.

2° Pour les cycles à pédalage assisté autres que ceux mentionnés au 1° du II du présent article et acquis ou loués par une personne physique, celle-ci ne peut en bénéficier que si une aide ayant le même objet a été attribuée par une collectivité territoriale ou un groupement de collectivités territoriales. Ces deux aides sont cumulatives. Le montant de l'aide est alors identique au montant de l'aide ayant le même objet attribuée par la collectivité territoriale ou le groupement de collectivités territoriales, dans la limite de 200 euros.

**Art. D251-1-5**

Le montant des aides déterminé aux articles D. 251-1, D. 251-1-1, D. 251-1-3 du présent code est augmenté de 1 000 euros lorsque le véhicule est acquis ou loué par une personne physique domiciliée dans une collectivité régie par l'article 73 de la Constitution ou par une personne morale justifiant d'un établissement dans l'une de ces collectivités, et qu'il y circule dans les six mois suivant son acquisition.

**Art. D251-2**

I. — Une aide, dite bonus écologique pour les voitures particulières et les camionnettes d'occasion, est attribuée à toute personne physique majeure justifiant d'un domicile en France qui acquiert ou qui prend en location, dans le cadre d'un contrat d'une durée supérieure ou égale à deux ans, un véhicule automobile terrestre à moteur qui, à la date de sa facturation ou à la date de versement du premier loyer prévu par le contrat de location du véhicule :

1° Appartient :

a) Soit à la catégorie des voitures particulières ou des camionnettes au sens de l'article R. 311-1 du code de la route ou à une catégorie de véhicules faisant l'objet d'une mesure des émissions de dioxyde de carbone en application du règlement (CE) n° 715/2007 du Parlement européen et du Conseil du 20 juin 2007 ;

b) Soit aux catégories M2 ou N2 au sens de l'article R. 311-1 du code de la route bénéficiant de la dérogation de poids prévue au IV de l'article R. 312-4 du code de la route et d'un poids total autorisé en charge inférieur ou égal à 3,5 tonnes ;

2° A fait l'objet d'une première immatriculation depuis au moins deux ans à la date de facturation du véhicule ou de versement du premier loyer ;

3° Est immatriculé en France dans une série définitive ;

3° bis N'appartient pas à un membre du même foyer fiscal ;

4° N'est pas cédé par l'acquéreur ou le titulaire d'un contrat de location dans les deux ans suivant la date de facturation du véhicule ou de versement du premier loyer ;

5° Utilise l'électricité, l'hydrogène ou une combinaison des deux comme source exclusive d'énergie.

Une personne physique ne peut en bénéficier qu'une fois tous les trois ans.

II. — Le montant de l'aide prévue au I du présent article est fixé à 1 000 euros.

**Art. D251-3**

I. — Une aide, dite aide au leasing de voitures électriques, est attribuée à toute personne physique majeure justifiant d'un domicile en France et respectant les conditions d'éligibilité définies au II du présent article, qui prend en location un véhicule automobile terrestre à moteur répondant aux conditions définies au III du présent article, dans le cadre d'un contrat d'une durée supérieure ou égale à trois ans répondant aux conditions définies au IV du présent article, conclu avec un loueur de véhicules qui, à la date de conclusion du contrat :

1° A conclu avec l'Etat une convention conforme à une convention type approuvée par arrêté conjoint du ministre chargé de l'économie et du ministre chargé des transports ;

2° A conclu avec l'Agence de services et de paiement une convention aux termes de laquelle il s'engage à avancer le montant de l'aide définie au présent article et le montant de l'aide définie à l'article D. 251-1 du présent code, pour en obtenir ensuite le remboursement.

L'aide définie au présent article est avancée par le loueur, ou un professionnel de l'automobile agissant pour son compte, au locataire, qui ne peut lui-même en faire la demande à l'Agence de services et de paiement.

L'aide s'impute en totalité sur le montant, toutes taxes comprises, du premier loyer mentionné sur le contrat de location, après toute remise, rabais, déduction ou avantage consenti par le loueur.

L'aide apparaît distinctement sur le contrat de location ou un document contresigné par le locataire, en identifiant clairement la personne morale qui en avance le montant, assortie de la mention : “ Aide au leasing d'une voiture particulière électrique. ”

Le locataire du véhicule le conserve en location pendant au moins trois années à compter de la date de versement du premier loyer prévu par le contrat de location du véhicule.

II. — Les personnes physiques éligibles à l'aide prévue au I du présent article sont celles dont le foyer fiscal dispose d'un revenu fiscal de référence par part inférieur à 15 400 euros et qui répondent à l'une des deux conditions suivantes :

1° La longueur du trajet, effectué exclusivement avec leur véhicule personnel, entre leur domicile et leur lieu de travail est supérieure à 15 kilomètres ;

2° Elles effectuent plus de 8 000 kilomètres par an dans le cadre de leur activité professionnelle avec leur véhicule personnel.

Une personne physique ne peut bénéficier de l'aide prévue au I du présent article qu'une fois tous les trois ans, et deux fois au maximum.

III. — A la date de versement du premier loyer prévu par le contrat de location du véhicule, le véhicule loué :

1° Appartient à la catégorie M1 au sens de l'article R. 311-1 du code de la route ;

2° Est immatriculé en France dans une série définitive ;

3° Remplit l'une des trois conditions suivantes :

a) N'a pas fait l'objet précédemment d'une première immatriculation en France ou à l'étranger et vérifie la condition définie au c du 6° du I de l'article D. 251-1 du présent code ;

b) A fait l'objet d'une première immatriculation en France ou à l'étranger depuis moins de quarante-deux mois à la date de signature du contrat de location ;

c) A fait l'objet d'une transformation de véhicule à motorisation thermique en motorisation électrique à batterie ou à pile à combustible, selon les conditions définies par arrêté du ministre de l'écologie, depuis moins de quarante-deux mois à la date de signature du contrat de location ;

4° Utilise l'électricité, l'hydrogène ou une combinaison des deux comme source exclusive d'énergie ;

5° Remplit les conditions additionnelles suivantes :

a) Son coût d'acquisition est inférieur ou égal à 47 000 euros toutes taxes comprises, incluant le cas échéant le coût d'acquisition ou de location de la batterie ;

b) Sa masse en ordre de marche est inférieure à 2 400 kilogrammes.

IV. — Le contrat de location du véhicule stipule que :

1° Le montant du premier loyer, aide prévue au I du présent article et aides prévues aux articles D. 251-1 ou D. 251-2 du présent code déduites, et les montants des loyers ultérieurs, toutes taxes comprises, n'excèdent pas 150 euros par mois. Au sens du présent 1°, les loyers sont entendus hors toute clause ou prestation optionnelle dont l'inclusion au contrat n'est pas requise au titre de la convention mentionnée au 1° du I du présent article ou du 2° du présent IV ;

2° Le locataire peut parcourir au moins 12 000 kilomètres par an avec le véhicule sans frais supplémentaires.

V. — 1° Pour les véhicules ayant fait précédemment l'objet d'une première immatriculation en France ou à l'étranger, le montant de l'aide prévue au I du présent article est fixé à 5 000 euros, dans la limite de 16 % du coût d'achat au comptant du véhicule loué toutes taxes comprises, augmenté le cas échéant du coût de la batterie si celle-ci est prise en location.

2° Pour les véhicules n'ayant pas fait précédemment l'objet d'une première immatriculation en France ou à l'étranger, le montant de l'aide prévue au I du présent article est égal au plus petit des deux montant suivants :

a) 13 000 euros moins le montant maximal de l'aide prévue à l'article D. 251-1 ;

b) A + B-C où :

A = 16 % du coût d'achat au comptant du véhicule loué toutes taxes comprises, augmenté le cas échéant du coût de la batterie si celle-ci est prise en location ;

B = 8 000 € ;

C désigne le montant maximal de l'aide prévue à l'article D. 251-1.

VI. — Le bénéfice de l'aide prévue au I du présent article n'est pas cumulable avec les aides prévues aux articles D. 251-4 et D. 251-5.

VII. — 1° Le loueur informe sans délai l'Agence de services et de paiement de toute modification du contrat de location du véhicule qui pourrait avoir un effet sur l'octroi de l'aide prévue au I du présent article.

2° Lorsque l'octroi de l'aide prévue au I du présent article est remis en cause en raison du non-respect de la condition prévue au dernier alinéa du même I, le loueur en restitue l'intégralité du montant à l'Agence de services et de paiement dans les trois mois suivant la rupture ou la modification du contrat pour une durée inférieure à trois ans.

3° La demande d'aide prévue au présent article est formulée au plus tard dans les six mois suivant la date de versement du premier loyer.

**Art. D251-4**

I. — Une aide, dite prime à la conversion pour l'acquisition d'une voiture particulière peu polluante, est attribuée à toute personne physique majeure justifiant d'un domicile en France, dont le revenu fiscal de référence par part est inférieur ou égal à 22 983 euros, ou à toute personne morale justifiant d'un établissement en France et à toute administration de l'Etat qui acquiert ou prend en location, dans le cadre d'un contrat d'une durée supérieure ou égale à deux ans, un véhicule terrestre qui :

1° Appartient :

a) Soit à la catégorie des voitures particulières au sens de l'article R. 311-1 du code de la route ou à une catégorie de véhicules faisant l'objet d'une mesure des émissions de dioxyde de carbone en application du règlement (CE) n° 715/2007 du Parlement européen et du Conseil du 20 juin 2007 ;

b) Soit à la catégorie M2 au sens de l'article R. 311-1 du code de la route bénéficiant de la dérogation de poids prévue au IV de l'article R. 312-4 du code de la route et d'un poids total autorisé en charge inférieur ou égal à 3,5 tonnes ;

2° Est immatriculé en France dans une série définitive ;

3° N'est pas cédé par l'acquéreur ou le titulaire d'un contrat de location dans l'année suivant son acquisition ni avant d'avoir parcouru au moins 6 000 kilomètres ;

4° N'est pas considéré comme un véhicule endommagé au sens des dispositions des articles L. 327-1 à L. 327-6 du code de la route ;

5° Vérifie les conditions additionnelles suivantes :

a) Son coût d'acquisition est inférieur ou égal à 47 000 euros toutes taxes comprises, incluant le cas échéant le coût d'acquisition ou de location de la batterie ;

b) Sa masse en ordre de marche, est inférieure à 2 400 kg.

II. — Cette aide est attribuée lorsque cette acquisition ou cette location s'accompagne du retrait de la circulation, à des fins de destruction, d'un véhicule qui, à la date de facturation du véhicule acquis ou de versement du premier loyer :

1° Appartient à la catégorie des voitures particulières ou des camionnettes au sens de l'article R. 311-1 du code de la route ou à une catégorie de véhicules faisant l'objet d'une mesure des émissions de dioxyde de carbone en application du règlement (CE) n° 715/2007 du Parlement européen et du Conseil du 20 juin 2007 ;

2° A fait l'objet d'une première immatriculation :

a) Pour un véhicule utilisant le gazole comme carburant principal, avant le 1er janvier 2011 ;

b) Pour un véhicule n'utilisant pas le gazole comme carburant principal, avant le 1er janvier 2006 ;

3° Appartient au bénéficiaire de l'aide définie par le présent article ;

4° A été acquis depuis au moins un an par ce même bénéficiaire ;

5° Est immatriculé en France dans une série normale ou avec un numéro d'immatriculation définitif ;

6° N'est pas gagé ;

7° N'est pas considéré comme un véhicule endommagé au sens des dispositions des articles L. 327-1 à L. 327-6 du code de la route ou fait l'objet d'un contrat d'assurance en cours de validité depuis au moins un an à la date de sa remise pour destruction ou à la date de facturation du véhicule acquis ou loué ;

8° Est remis pour destruction, dans les trois mois précédant ou les six mois suivant la date de facturation du véhicule acquis ou loué, à un centre de traitement des véhicules hors d'usage agréé mentionné au 3° de l'article R. 543-155 du code de l'environnement ou par des installations autorisées conformément aux dispositions de l'article R. 543-161 du même code, qui délivre à son propriétaire un certificat de destruction du véhicule conformément aux dispositions de l'article R. 322-9 du code de la route.

Une personne physique ne peut en bénéficier qu'une fois.

III. — Le montant de l'aide prévue au I du présent article est déterminé par l'un ou l'autre des cas suivants :

1° Pour les véhicules mentionnés au 1° du I du présent article, qui utilisent l'électricité, l'hydrogène ou une combinaison des deux comme source exclusive d'énergie :

a) Le montant de l'aide est fixé à 80 % du coût d'acquisition, dans la limite de 6 000 euros si le véhicule est acquis ou loué soit par une personne physique dont le revenu fiscal de référence par part est inférieur ou égal à 14 089 euros et dont la distance entre son domicile et son lieu de travail est supérieure à 30 kilomètres ou effectuant plus de 12 000 kilomètres par an dans le cadre de son activité professionnelle avec son véhicule personnel, soit par une personne physique dont le revenu fiscal de référence par part est inférieur ou égal à 6 358 euros ;

b) Le montant de l'aide est fixé à 2 500 euros, dans les autres cas.

2° Pour les véhicules mentionnés au 1° du I du présent article, dont les émissions de dioxyde de carbone sont inférieures ou égales à 122 grammes par kilomètre si le véhicule n'a pas fait l'objet précédemment d'une première immatriculation en France ou à l'étranger ou s'il a fait l'objet d'une première immatriculation depuis moins de six mois à la date de facturation du véhicule ou de versement du premier loyer, ou dont les émissions de dioxyde de carbone sont inférieures ou égales à 132 grammes par kilomètre, qui utilisent l'essence, le gaz naturel, le GPL, l'éthanol ou le superéthanol comme source partielle ou exclusive d'énergie et dont la date de première immatriculation est postérieure au 1er janvier 2011 ;

a) Le montant de l'aide est fixé à 80 % du coût d'acquisition, dans la limite de 4 000 euros, si le véhicule est acquis ou loué soit par une personne physique dont le revenu fiscal de référence par part est inférieur ou égal à 14 089 euros et dont la distance entre son domicile et son lieu de travail est supérieure à 30 kilomètres ou effectuant plus de 12 000 kilomètres par an dans le cadre de son activité professionnelle avec son véhicule personnel, soit par une personne physique dont le revenu fiscal de référence par part est inférieur ou égal à 6 358 euros ;

b) Le montant de l'aide est fixé à 1 500 euros dans la limite du coût d'acquisition du véhicule toutes taxes comprises, si le véhicule est acquis ou loué par une personne physique dont le revenu fiscal de référence par part est inférieur ou égal à 14 089 euros.

IV. — Les émissions de dioxyde de carbone mentionnées au 2° du III du présent article sont celles qui sont réputées répondre aux conditions de l'article L. 421-9 du code des impositions sur les biens et services, après application, le cas échéant, de l'abattement prévu à l'article L. 421-68 du même code.

Pour l'application du 2° du III du présent article, le seuil de 132 grammes est remplacé par le seuil de 104 grammes et le seuil de 122 grammes est remplacé par le seuil de 94 grammes pour les véhicules dont les émissions de dioxyde de carbone ont été déterminées selon l'une des méthodes mentionnées au 3° ou au 4° de l'article L. 421-9 du code des impositions sur les biens et services.

**Art. D251-4-1**

I. — Une aide, dite prime à la conversion pour l'acquisition d'une camionnette peu polluante, est attribuée à toute personne physique majeure justifiant d'un domicile en France, dont le revenu fiscal de référence par part est inférieur ou égal à 22 983 euros, ou à toute personne morale justifiant d'un établissement en France et à toute administration de l'Etat qui acquiert ou prend en location, dans le cadre d'un contrat d'une durée supérieure ou égale à deux ans, un véhicule terrestre qui :

1° Appartient :

a) Soit à la catégorie des camionnettes au sens de l'article R. 311-1 du code de la route ;

b) Soit à la catégorie N2 au sens de l'article R. 311-1 du code de la route bénéficiant de la dérogation de poids prévue au IV de l'article R. 312-4 du code de la route et d'un poids total autorisé en charge inférieur ou égal à 3,5 tonnes ;

2° Est immatriculé en France dans une série définitive ;

3° N'est pas cédé par l'acquéreur ou le titulaire d'un contrat de location dans l'année suivant son acquisition ni avant d'avoir parcouru au moins 6 000 kilomètres ;

4° N'est pas considéré comme un véhicule endommagé au sens des dispositions des articles L. 327-1 à L. 327-6 du code de la route ;

II. — Cette aide est attribuée lorsque cette acquisition ou cette location s'accompagne du retrait de la circulation, à des fins de destruction, d'un véhicule qui, à la date de facturation du véhicule acquis ou de versement du premier loyer :

1° Appartient à la catégorie des voitures particulières ou des camionnettes au sens de l'article R. 311-1 du code de la route ou à une catégorie de véhicules faisant l'objet d'une mesure des émissions de dioxyde de carbone en application du règlement (CE) n° 715/2007 du Parlement européen et du Conseil du 20 juin 2007 ;

2° A fait l'objet d'une première immatriculation :

a) Pour un véhicule utilisant le gazole comme carburant principal, avant le 1er janvier 2011 ;

b) Pour un véhicule n'utilisant pas le gazole comme carburant principal, avant le 1er janvier 2006 ;

3° Appartient au bénéficiaire de l'aide définie par le présent article ;

4° A été acquis depuis au moins un an par ce même bénéficiaire ;

5° Est immatriculé en France dans une série normale ou avec un numéro d'immatriculation définitif ;

6° N'est pas gagé ;

7° N'est pas considéré comme un véhicule endommagé au sens des dispositions des articles L. 327-1 à L. 327-6 du code de la route ou fait l'objet d'un contrat d'assurance en cours de validité depuis au moins un an à la date de sa remise pour destruction ou à la date de facturation du véhicule acquis ou loué ;

8° Est remis pour destruction, dans les trois mois précédant ou les six mois suivant la date de facturation du véhicule acquis ou loué, à un centre de traitement des véhicules hors d'usage agréé mentionné au 3° de l'article R. 543-155 du code de l'environnement ou par des installations autorisées conformément aux dispositions de l'article R. 543-161 du même code, qui délivre à son propriétaire un certificat de destruction du véhicule conformément aux dispositions de l'article R. 322-9 du code de la route.

Une personne physique ne peut en bénéficier qu'une fois.

III. — Le montant de l'aide prévue au I du présent article est déterminé par l'un ou l'autre des cas suivants :

1° Pour les véhicules mentionnés au 1° du I du présent article, qui utilisent l'électricité, l'hydrogène ou une combinaison des deux comme source exclusive d'énergie :

a) Si le véhicule est de classe I au sens de l'annexe 1 du règlement (CE) n° 715/2007 du Parlement européen et du Conseil du 20 juin 2007 relatif à la réception des véhicules à moteur au regard des émissions des véhicules particuliers et utilitaires légers (Euro 5 et Euro 6), le montant de l'aide est fixé à 40 % du coût d'acquisition, dans la limite de 5 000 euros ;

b) Si le véhicule est de classe II au sens de l'annexe 1 du règlement (CE) n° 715/2007 du Parlement européen et du Conseil du 20 juin 2007 relatif à la réception des véhicules à moteur au regard des émissions des véhicules particuliers et utilitaires légers (Euro 5 et Euro 6), le montant de l'aide est fixé à 40 % du coût d'acquisition, dans la limite de 7 000 euros ;

c) Si le véhicule est de classe III au sens de l'annexe 1 du règlement (CE) n° 715/2007 du Parlement européen et du Conseil du 20 juin 2007 relatif à la réception des véhicules à moteur au regard des émissions des véhicules particuliers et utilitaires légers (Euro 5 et Euro 6) ou est un véhicule de catégorie N2 mentionné au b) du 1° du I du présent article, le montant de l'aide est fixé à 40 % du coût d'acquisition, dans la limite de 9 000 euros.

Les montants définis aux a), b) et c) du 1° du III du présent article sont majorés de 1 000 euros lorsque le véhicule est acquis ou loué soit par une personne physique dont le revenu fiscal de référence par part est inférieur ou égal à 14 089 euros et dont la distance entre son domicile et son lieu de travail est supérieure à 30 kilomètres ou effectuant plus de 12 000 kilomètres par an dans le cadre de son activité professionnelle avec son véhicule personnel, soit par une personne physique dont le revenu fiscal de référence par part est inférieur ou égal à 6 358 euros.

2° Pour les véhicules mentionnés au 1° du I du présent article, dont le coût d'acquisition est inférieur ou égal à 50 000 euros toutes taxes comprises, dont les émissions de dioxyde de carbone sont inférieures ou égales à 122 grammes par kilomètre si le véhicule n'a pas fait l'objet précédemment d'une première immatriculation en France ou à l'étranger ou s'il a fait l'objet d'une première immatriculation depuis moins de six mois à la date de facturation du véhicule ou de versement du premier loyer, ou dont les émissions de dioxyde de carbone sont inférieures ou égales à 132 grammes par kilomètre, qui utilisent l'essence, le gaz naturel, le GPL, l'éthanol ou le superéthanol comme source partielle ou exclusive d'énergie et dont la date de première immatriculation est postérieure au 1er janvier 2011 :

a) Le montant de l'aide est fixé à 80 % du coût d'acquisition, dans la limite de 4 000 euros, si le véhicule est acquis ou loué soit par une personne physique dont le revenu fiscal de référence par part est inférieur ou égal à 14 089 euros et dont la distance entre son domicile et son lieu de travail est supérieure à 30 kilomètres ou effectuant plus de 12 000 kilomètres par an dans le cadre de son activité professionnelle avec son véhicule personnel, soit par une personne physique dont le revenu fiscal de référence par part est inférieur ou égal à 6 358 euros ;

b) Le montant de l'aide est fixé à 1 500 euros dans la limite du coût d'acquisition du véhicule toutes taxes comprises, si le véhicule est acquis ou loué par une personne physique dont le revenu fiscal de référence par part est inférieur ou égal à 14 089 euros.

IV. — Les émissions de dioxyde de carbone mentionnées au 2° du III du présent article sont celles qui sont réputées répondre aux conditions de l'article L. 421-9 du code des impositions sur les biens et services, après application, le cas échéant, de l'abattement prévu à l'article L. 421-68 du même code.

Pour l'application du 2° du III du présent article, le seuil de 132 grammes est remplacé par le seuil de 104 grammes et le seuil de 122 grammes est remplacé par le seuil de 94 grammes pour les véhicules dont les émissions de dioxyde de carbone ont été déterminées selon l'une des méthodes mentionnées au 3° ou au 4° de l'article L. 421-9 du code des impositions sur les biens et services.

**Art. D251-4-2**

I. — Une aide, dite prime à la conversion pour l'acquisition d'un véhicule à moteur à deux ou trois roues ou quadricycle à moteur peu polluant, est attribuée à toute personne physique majeure justifiant d'un domicile en France dont le revenu fiscal de référence par part est inférieur ou égal à 22 983 euros, ou à toute personne morale justifiant d'un établissement en France et à toute administration de l'Etat qui acquiert ou prend en location, dans le cadre d'un contrat d'une durée supérieure ou égale à deux ans, un véhicule terrestre qui :

1° Appartient à la catégorie des véhicules à moteur à deux ou trois roues et quadricycles à moteur au sens de l'article R. 311-1 du code de la route ;

2° N'utilise pas de batterie au plomb et dont la puissance maximale nette du moteur est supérieure ou égale à 2 kilowatts en application du règlement (UE) n° 168/2013 du Parlement européen et du Conseil du 15 janvier 2013 ou à 3 kilowatts en application de la directive 2002/24/ CE du Parlement européen et du Conseil du 18 mars 2002 ;

3° Est immatriculé en France dans une série définitive ;

4° N'est pas cédé par l'acquéreur ou le titulaire d'un contrat de location dans l'année suivant son acquisition ni avant d'avoir parcouru au moins 2 000 kilomètres ;

5° Utilise l'électricité comme source exclusive d'énergie ;

6° N'est pas considéré comme un véhicule endommagé au sens des dispositions des articles L. 327-1 à L. 327-6 du code de la route ;

II. — Cette aide est attribuée lorsque cette acquisition ou cette location s'accompagne du retrait de la circulation, à des fins de destruction, d'un véhicule qui, à la date de facturation du véhicule acquis ou de versement du premier loyer :

1° Appartient à la catégorie des voitures particulières ou des camionnettes au sens de l'article R. 311-1 du code de la route ou à une catégorie de véhicules faisant l'objet d'une mesure des émissions de dioxyde de carbone en application du règlement (CE) n° 715/2007 du Parlement européen et du Conseil du 20 juin 2007 ;

2° A fait l'objet d'une première immatriculation :

a) Pour un véhicule utilisant le gazole comme carburant principal, avant le 1er janvier 2011 ;

b) Pour un véhicule n'utilisant pas le gazole comme carburant principal, avant le 1er janvier 2006 ;

3° Appartient au bénéficiaire de l'aide définie par le présent article ;

4° A été acquis depuis au moins un an par ce même bénéficiaire ;

5° Est immatriculé en France dans une série normale ou avec un numéro d'immatriculation définitif ;

6° N'est pas gagé ;

7° N'est pas considéré comme un véhicule endommagé au sens des dispositions des articles L. 327-1 à L. 327-6 du code de la route ou fait l'objet d'un contrat d'assurance en cours de validité depuis au moins un an à la date de sa remise pour destruction ou à la date de facturation du véhicule acquis ou loué ;

8° Est remis pour destruction, dans les trois mois précédant ou les six mois suivant la date de facturation du véhicule acquis ou loué, à un centre de traitement des véhicules hors d'usage agréé mentionné au 3° de l'article R. 543-155 du code de l'environnement ou par des installations autorisées conformément aux dispositions de l'article R. 543-161 du même code, qui délivre à son propriétaire un certificat de destruction du véhicule conformément aux dispositions de l'article R. 322-9 du code de la route.

Une personne physique ne peut en bénéficier qu'une fois.

III. — Le montant de l'aide prévue au I du présent article est fixé à :

a) 1 100 euros, dans la limite du coût d'acquisition du véhicule toutes taxes comprises et bonus écologique déduit, si le véhicule est acquis ou loué par une personne physique dont le revenu fiscal de référence par part est inférieur ou égal à 14 089 euros ;

b) 100 euros, dans les autres cas.

**Art. D251-4-3**

I. — Une aide, dite prime à la conversion pour l'acquisition d'un cycle à pédalage assisté, est attribuée à toute personne physique majeure justifiant d'un domicile en France, dont le revenu fiscal de référence par part est inférieur ou égal à 22 983 euros, ou à toute personne morale justifiant d'un établissement en France et à toute administration de l'Etat qui acquiert ou prend en location, dans le cadre d'un contrat d'une durée supérieure ou égale à deux ans, un véhicule terrestre qui :

1° Est un cycle à pédalage assisté, au sens de l'article R. 311-1 du code de la route, qui n'utilise pas de batterie au plomb ;

2° Est identifié au sens de l'article L. 1271-2 du code des transports ;

3° N'est pas cédé par l'acquéreur ou le titulaire d'un contrat de location dans l'année suivant son acquisition ;

II. — Cette aide est attribuée lorsque cette acquisition ou cette location s'accompagne du retrait de la circulation, à des fins de destruction, d'un véhicule qui, à la date de facturation du véhicule acquis ou de versement du premier loyer :

1° Appartient à la catégorie des voitures particulières ou des camionnettes au sens de l'article R. 311-1 du code de la route ou à une catégorie de véhicules faisant l'objet d'une mesure des émissions de dioxyde de carbone en application du règlement (CE) n° 715/2007 du Parlement européen et du Conseil du 20 juin 2007 ;

2° A fait l'objet d'une première immatriculation :

a) Pour un véhicule mentionné au a) du 1° du II du présent article utilisant le gazole comme carburant principal, avant le 1er janvier 2011 ;

b) Pour un véhicule mentionné au a) du 1° du II du présent article n'utilisant pas le gazole comme carburant principal, avant le 1er janvier 2006 ;

3° Appartient au bénéficiaire de l'aide définie par le présent article ;

4° A été acquis depuis au moins un an par ce même bénéficiaire ;

5° Est immatriculé en France dans une série normale ou avec un numéro d'immatriculation définitif ;

6° N'est pas gagé ;

7° N'est pas considéré comme un véhicule endommagé au sens des dispositions des articles L. 327-1 à L. 327-6 du code de la route ou fait l'objet d'un contrat d'assurance en cours de validité depuis au moins un an à la date de sa remise pour destruction ou à la date de facturation du véhicule acquis ou loué ;

8° Est remis pour destruction, dans les trois mois précédant ou les six mois suivant la date de facturation du véhicule acquis ou loué, à un centre de traitement des véhicules hors d'usage agréé mentionné au 3° de l'article R. 543-155 du code de l'environnement ou par des installations autorisées conformément aux dispositions de l'article R. 543-161 du même code, qui délivre à son propriétaire un certificat de destruction du véhicule conformément aux dispositions de l'article R. 322-9 du code de la route.

III. — Le montant de l'aide prévue au I du présent article est fixé à 40 % du coût d'acquisition du véhicule, dans la limite de 1 500 euros.

**Art. D251-4-4**

Quel que soit le nombre de véhicules remis pour destruction, l'acquisition ou la prise en location d'un véhicule ne peut donner lieu au versement que d'une prime à la conversion prévue aux articles D. 251-4 à D. 251-4-3 du présent code.

**Art. D251-5**

I. — Une aide, dite prime au rétrofit électrique d'une voiture particulière, est attribuée à toute personne physique majeure justifiant d'un domicile en France, dont le revenu fiscal de référence par part est inférieur ou égal à 22 983 euros, ou à toute personne morale justifiant d'un établissement en France et à toute administration de l'Etat qui est propriétaire d'un véhicule automobile terrestre à moteur qui :

1° Appartient :

a) Soit à la catégorie des voitures particulières au sens de l'article R. 311-1 du code de la route ou à une catégorie de véhicules faisant l'objet d'une mesure des émissions de dioxyde de carbone en application du règlement (CE) n° 715/2007 du Parlement européen et du Conseil du 20 juin 2007 ;

b) Soit à la catégorie M2 au sens de l'article R. 311-1 du code de la route bénéficiant de la dérogation de poids prévue au IV de l'article R. 312-4 du code de la route et d'un poids total autorisé en charge inférieur ou égal à 3,5 tonnes ;

2° A fait l'objet d'une transformation de véhicule à motorisation thermique en motorisation électrique à batterie ou à pile à combustible, selon les conditions définies par arrêté du ministre de l'écologie ;

3° N'est pas cédé par ce même bénéficiaire dans l'année suivant sa transformation ni avant d'avoir parcouru au moins 6 000 kilomètres.

II. — Le montant de l'aide prévue au I du présent article est fixé à :

a) 80 % du coût de la transformation, dans la limite de 6 000 euros si le véhicule est acquis ou loué soit par une personne physique dont le revenu fiscal de référence par part est inférieur ou égal à 14 089 euros et dont la distance entre son domicile et son lieu de travail est supérieure à 30 kilomètres ou effectuant plus de 12 000 kilomètres par an dans le cadre de son activité professionnelle avec son véhicule personnel, soit par une personne physique dont le revenu fiscal de référence par part est inférieur ou égal à 6 358 euros ;

b) 2 500 euros, dans les autres cas.

**Art. D251-5-1**

I. — Une aide, dite prime au rétrofit électrique d'une camionnette, est attribuée à toute personne physique majeure justifiant d'un domicile en France, dont le revenu fiscal de référence par part est inférieur ou égal à 22 983 euros, ou à toute personne morale justifiant d'un établissement en France et à toute administration de l'Etat qui est propriétaire d'un véhicule automobile terrestre à moteur qui :

1° Appartient :

a) Soit à la catégorie des camionnettes au sens de l'article R. 311-1 du code de la route ;

b) Soit à la catégorie N2 au sens de l'article R. 311-1 du code de la route bénéficiant de la dérogation de poids prévue au IV de l'article R. 312-4 du code de la route et d'un poids total autorisé en charge inférieur ou égal à 3,5 tonnes ;

2° A fait l'objet d'une transformation de véhicule à motorisation thermique en motorisation électrique à batterie ou à pile à combustible, selon les conditions définies par arrêté du ministre de l'écologie ;

3° N'est pas cédé par ce même bénéficiaire dans l'année suivant sa transformation ni avant d'avoir parcouru au moins 6 000 kilomètres.

II. — Le montant de l'aide prévue au I du présent article est fixé à 40 % du coût de la transformation, dans la limite de :

a) 5 000 euros, si le véhicule est de classe I au sens de l'annexe 1 du règlement (CE) n° 715/2007 du Parlement européen et du Conseil du 20 juin 2007 relatif à la réception des véhicules à moteur au regard des émissions des véhicules particuliers et utilitaires légers (Euro 5 et Euro 6) ;

b) 7 000 euros, si le véhicule est de classe II au sens de l'annexe 1 du règlement (CE) n° 715/2007 du Parlement européen et du Conseil du 20 juin 2007 relatif à la réception des véhicules à moteur au regard des émissions des véhicules particuliers et utilitaires légers (Euro 5 et Euro 6) ;

c) 9 000 euros, si le véhicule est de classe III au sens de l'annexe 1 du règlement (CE) n° 715/2007 du Parlement européen et du Conseil du 20 juin 2007 relatif à la réception des véhicules à moteur au regard des émissions des véhicules particuliers et utilitaires légers (Euro 5 et Euro 6) et aux informations sur la réparation et l'entretien des véhicules ou est un véhicule de catégorie N2 mentionné au b) du 1° du I du présent article.

Les montants définis aux a), b) et c) du II du présent article sont majorés de 1 000 euros lorsque le véhicule est acquis ou loué par une personne physique dont le revenu fiscal de référence par part est inférieur ou égal à 14 089 euros et dont la distance entre son domicile et son lieu de travail est supérieure à 30 kilomètres ou effectuant plus de 12 000 kilomètres par an dans le cadre de son activité professionnelle avec son véhicule personnel, soit par une personne physique dont le revenu fiscal de référence par part est inférieur ou égal à 6 358 euros.

**Art. D251-5-2**

I. — Une aide, dite prime au rétrofit électrique d'un petit train routier touristique, est attribuée à toute personne physique majeure justifiant d'un domicile en France ou à toute personne morale justifiant d'un établissement en France et à toute administration de l'Etat qui est propriétaire d'un véhicule automobile terrestre à moteur qui :

1° Est un véhicule tracteur d'un petit train routier touristique, un petit train routier touristique étant défini comme un ensemble de véhicules composé d'un véhicule tracteur équipé d'un compteur kilométrique et de remorques, autre qu'un autocar ou un autobus, lorsqu'il circule sur les voies ouvertes à la circulation publique dans le cadre exclusif de l'animation touristique ou à l'occasion de manifestations à caractère commercial ou de prestations de service ponctuelles ;

2° A fait l'objet d'une transformation de véhicule à motorisation thermique en motorisation électrique à batterie ou à pile à combustible, selon les conditions définies par arrêté du ministre de l'écologie ;

3° N'est pas cédé par ce même bénéficiaire dans l'année suivant sa transformation ni avant d'avoir parcouru au moins 10 000 kilomètres.

II. — Le montant de l'aide prévue au I du présent article est fixé à 40 % du coût de la transformation, dans la limite de 30 000 euros.

**Art. D251-5-3**

I. — Une aide, dite prime au rétrofit électrique d'un véhicule à moteur à deux ou trois roues ou d'un quadricycle à moteur, est attribuée à toute personne physique majeure justifiant d'un domicile en France, dont le revenu fiscal de référence par part est inférieur ou égal à 22 983 euros, ou à toute personne morale justifiant d'un établissement en France et à toute administration de l'Etat qui est propriétaire d'un véhicule automobile terrestre à moteur qui :

1° Appartient à la catégorie des véhicules à moteur à deux ou trois roues et quadricycles à moteur au sens de l'article R. 311-1 du code de la route ;

2° A fait l'objet d'une transformation de véhicule à motorisation thermique en motorisation électrique à batterie ou à pile à combustible, selon les conditions définies par arrêté du ministre de l'écologie ;

3° N'est pas cédé par ce même bénéficiaire dans l'année suivant sa transformation ni avant d'avoir parcouru au moins 2 000 kilomètres.

II. — Le montant de l'aide prévue au I du présent article est fixé à 1 100 euros.

**Art. D251-6**

Le montant des aides définies aux articles D. 251-4 à D. 251-4-3 et D. 251-5 à D. 251-5-3 du présent code est majoré lorsque le bénéficiaire de ces aides est soit une personne physique dont le domicile ou le lieu de travail est situé dans une commune dont une partie du territoire est située au sein d'une zone à faibles émissions mobilité définie à l'article L. 2213-4-1 du code général des collectivités territoriales, soit une personne morale justifiant d'un établissement dans une commune dont une partie du territoire est située au sein d'une zone à faibles émissions mobilité.

Le montant de la majoration prévue à l'alinéa précédent est égal 1 000 euros.

Lorsqu'une aide ayant le même objet a été attribuée par une collectivité territoriale ou un groupement de collectivités territoriales sur le territoire duquel se trouve la zone à faibles émissions mobilité considérée, le montant de la majoration défini à l'alinéa précédent est augmenté du montant de l'aide attribuée par la collectivité territoriale ou le groupement de collectivités territoriales susmentionnés, dans la limite de 2 000 euros.

**Art. D251-6-1**

Le montant cumulé des aides définies aux articles D. 251-1 à D. 251-1-4, D. 251-2, D. 251-4 à D. 251-4-3 et D. 251-5 à D. 251-5-3 du code de l'énergie, majorées le cas échéant conformément aux dispositions des articles D. 251-1-5 et D. 251-6 du même code, attribuées pour l'acquisition ou la prise en location, dans le cadre d'un contrat d'une durée supérieure ou égale à deux ans, d'un même véhicule, ne peut dépasser le coût d'acquisition toutes taxes comprises dudit véhicule, augmenté, pour les véhicules définis aux I des articles D. 251-1, D. 251-1-1, D. 251-1-3 du présent code, du coût de la batterie si celle-ci est prise en location, remises commerciales déduites.

####### Sous-section 2 : Montants et modalités de versement des aides

**Art. D251-7**

En cas de non-respect des conditions fixées au 4° du I de l'article D. 251-1, au 4° du I de l'article D. 251-1-1, au 5° du II de l'article D. 251-1-2, au 4° du I de l'article D. 251-1-3, au I de l'article D. 251-1-4, au 4° du I de l'article D. 251-2, au 3° du I de l'article D. 251-4, au 3° du I de l'article D. 251-4-1, au 4° du I de l'article D. 251-4-2, au 3° du I de l'article D. 251-4-3, au 3° du I de l'article D. 251-5, au 3° du I de l'article D. 251-5-1, au 3° du I de l'article D. 251-5-2 et au 3° du I de l'article D. 251-5-3 du présent code, le bénéficiaire de l'aide en restitue le montant dans les trois mois suivant la cession du véhicule.

Si l'aide a été versée pour une location et que la durée du contrat de location est portée à moins de deux ans postérieurement à sa signature, la restitution intervient dans les trois mois suivant la modification du contrat.

**Art. D251-8**

Une entreprise qui acquiert ou qui prend en location un véhicule satisfaisant aux conditions définies aux articles D. 251-1, D. 251-1-1, D. 251-1-3, D. 251-1-4, D. 251-2 et D. 251-4 à D. 251-4-3 du présent code et le donne en location dans le cadre d'un contrat d'une durée supérieure ou égale à deux ans ne peut bénéficier des aides prévues à ces articles.

Les concessionnaires et les agents de marques de véhicules ne peuvent bénéficier des aides instituées aux articles D. 251-1, D. 251-1-1, D. 251-1-3 et D. 251-4 à D. 251-4-3 du présent code pour l'acquisition ou la prise en location d'un véhicule qu'ils affectent à la démonstration. Par dérogation aux 2° des articles D. 251-1, D. 251-1-1, D. 251-1-3 du présent code, ces aides peuvent être attribuées à toute personne physique majeure justifiant d'un domicile en France ou à toute personne morale justifiant d'un établissement en France et à toute administration de l'Etat qui acquiert ou prend en location, dans le cadre d'un contrat d'une durée supérieure ou égale à deux ans, un véhicule précédemment affecté à la démonstration si la cession ou la prise en location intervient dans un délai compris entre trois et douze mois suivant sa première immatriculation.

**Art. D251-9**

Les aides sont soit versées directement à leur bénéficiaire par l'Agence de services et de paiement, soit avancées à leur bénéficiaire par les vendeurs ou loueurs de véhicules mentionnés aux articles D. 251-1 à D. 251-1-3, D. 251-2 et D. 251-4 à D. 251-4-2 du code de l'énergie, les professionnels ayant procédé aux transformations mentionnées aux articles D. 251-5 à D. 251-5-3 du même code, les organismes distribuant les prêts définis à l'article R. 518-61 du code monétaire et financier et liés à cette agence par la convention mentionnée à l'article D. 251-11 du présent code.

Dans ce dernier cas, les aides s'imputent en totalité sur le montant, toutes taxes comprises, du véhicule mentionné sur la facture d'acquisition ou de location, après toute remise, rabais, déduction ou avantage consenti par le vendeur. Pour une location d'une durée supérieure ou égale à deux ans, les aides prévues aux articles D. 251-1, D. 251-1-1, D. 251-1-3, D. 251-1-4, D. 251-2, et D. 251-4 à D. 251-4-3 du présent code sont versées au locataire au plus tard au terme de la première échéance prévue par le contrat de location et à hauteur du montant expressément mentionné au contrat de location.

Les aides apparaissent distinctement sur la facture, la quittance, le contrat de location ou un document contresigné par le locataire, assorties de la mention : “ Bonus écologique-Aide à l'acquisition et à la location de véhicules peu polluants ”.

Un autocollant, explicitant que l'acquisition du véhicule a fait l'objet d'une aide de l'Etat, et conforme à un modèle défini par ce dernier, est apposé sur le véhicule par la personne morale ayant procédé à l'avance des aides.

**Art. D251-10**

L'Agence de services et de paiement assure, au sein d'un fonds doté d'une comptabilité distincte, la gestion des aides à l'acquisition et à la location des véhicules peu polluants.

I. — Les recettes de ce fonds sont constituées par :

1° Une subvention de l'Etat ;

2° Les revenus du placement de sa trésorerie.

II. — Les dépenses de ce fonds sont constituées par :

1° Les aides prévues par le présent chapitre ;

2° Les frais exposés par l'Agence de services et de paiement au titre de la gestion du fonds.

III. — Un arrêté des ministres chargés, respectivement, de l'écologie, de l'économie, des finances et du budget précise, en tant que de besoin, le régime financier et comptable du dispositif.

**Art. D251-11**

En dehors de la procédure de paiement de droit commun consistant à verser les aides directement à leur bénéficiaire, les vendeurs ou loueurs de véhicules mentionnés aux articles D. 251-1 à D. 251-1-3, D. 251-2 et D. 251-4 à D. 251-4-2 du code de l'énergie, les professionnels ayant procédé aux transformations mentionnées aux articles D. 251-5 à D. 251-5-3 du même code, les organismes distribuant les prêts définis à l'article R. 518-61 du code monétaire et financier peuvent conclure avec l'Agence de services et de paiement une convention aux termes de laquelle ils s'engagent à avancer le montant des aides versées pour en obtenir ensuite le remboursement par le dispositif d'aide à l'acquisition et à la location de véhicules peu polluants. Ces conventions sont signées entre le président-directeur général de l'Agence de services et de paiement et chaque constructeur, concessionnaire, loueur ou agent de marque ou tout professionnel de l'automobile habilité à faire du commerce de véhicules ou tout organisme financier mentionné à l'article D. 251-9 du présent code.

**Art. D251-11-1**

En dehors de la procédure de paiement de droit commun consistant à verser les aides directement à leur bénéficiaire, les collectivités territoriales et les établissements publics de coopération intercommunale peuvent conclure avec l'Agence de services et de paiement une convention concernant les modalités d'instruction et de versement des aides allouées par la collectivité ou l'intercommunalité. Cette convention est signée entre le président-directeur général de l'Agence de services et de paiement et la collectivité territoriale ou l'établissement public de coopération intercommunale.

**Art. D251-12**

Les modalités de gestion des aides instituées en vertu du présent chapitre sont fixées par arrêté conjoint des ministres chargés, respectivement, de l'écologie, de l'économie, des finances et du budget.

**Art. D251-13**

Les demandes d'aides prévues aux articles D. 251-1 à D. 251-1-4, D. 251-2 et D. 251-4 à D. 251-4-3 du présent code sont formulées au plus tard dans les six mois suivant la date de facturation du véhicule ou, dans le cas d'une location, de versement du premier loyer.

En cas de cumul d'une des aides instituées aux articles D. 251-1, D. 251-1-1, D. 251-1-3 et D. 251-2 du code de l'énergie avec une des aides prévues aux articles D. 251-4 à D. 251-4-2 du même code, une seule demande de versement est présentée pour les deux aides. Leur paiement est simultané.

Par dérogation à l'alinéa précédent, lorsque la demande de versement relève de la procédure instituée par l'article D. 251-9 du présent code et si les vendeurs ou loueurs de véhicules ou les organismes financiers mentionnés au même article n'avancent que l'une ou l'autre de ces aides, deux demandes de versement distinctes peuvent être présentées.

Les demandes des aides prévues aux D. 251-5 à D. 251-5-3 du présent code sont formulées au plus tard dans les six mois suivant la facturation de l'installation du dispositif de conversion électrique.

#### TITRE VI : LES DISPOSITIONS PARTICULIÈRES À MAYOTTE

##### Chapitre unique

#### TITRE VII : L'EFFACEMENT DE CONSOMMATION D'ÉLECTRICITE

##### Chapitre unique

###### Section 1 : Définitions

**Art. R271-1**

L'effacement de consommation d'électricité n'inclut pas les variations de consommation résultant du comportement naturel ou récurrent du consommateur final.

Il est obtenu par l'opérateur d'effacement ou par le fournisseur pour ses offres d'effacement indissociables de l'offre de fourniture au moyen de divers procédés tels que l'utilisation d'un boîtier ou de tout autre procédé technique équivalent installé chez le consommateur final ou l'envoi à celui-ci d'un signal électronique, téléphonique ou sous toute autre forme.

L'effacement peut avoir pour effet de modifier la consommation du site de consommation effacé avant et après la période d'effacement. Ces effets sont pris en compte s'ils sont attestés et significatifs, selon des modalités définies par les règles mentionnées à l'article R. 271-3, lors de la certification des effacements de consommation d'électricité, des transferts d'énergie entre les périmètres des responsables d'équilibre concernés et du versement de l'opérateur d'effacement au fournisseur des sites effacés. Lorsque ces effets ne peuvent être précisément évalués et pris en compte dans les périmètres des responsables d'équilibre à la maille de chaque effacement sans nécessiter la mise en œuvre de moyens disproportionnés, les règles peuvent prévoir une prise en compte normative de ces effets sur la base d'études auxquelles il a été procédé.

**Art. R271-2**

Un effacement indissociable de l'offre de fourniture est obtenu dans le cadre d'une offre contractualisée entre un consommateur final d'électricité et son fournisseur d'électricité. Cette offre se caractérise par des périodes mobiles signalées avec un préavis défini au consommateur, au cours desquelles la part variable du prix de fourniture est significativement plus élevée que le reste de l'année et pour lesquelles une comptabilisation distincte des quantités d'électricité consommées est effectuée.

Un opérateur d'effacement est une personne morale, pouvant être un fournisseur d'électricité, qui propose une offre d'effacement dissociable d'une offre de fourniture permettant de valoriser des effacements de consommation d'électricité sur les marchés de l'électricité ou sur le mécanisme d'ajustement mentionné à l'article L. 321-10.

L'agrément technique mentionné aux articles L. 271-2 et L. 321-15-1 a pour objet de vérifier la capacité de l'opérateur d'effacement à mettre techniquement en œuvre des effacements de consommation, sans préjuger des procédés techniques auquel ce dernier peut avoir recours pour réaliser des effacements de consommation conformément à l'article R. 271-1. Il est délivré selon des critères transparents, objectifs et non discriminatoires.

L'opérateur d'effacement ne peut effectuer les opérations d'effacement mentionnées à l'article L. 271-1 sans avoir obtenu au préalable l'accord écrit ou par voie électronique des consommateurs finals concernés.

Lorsqu'un contrat comportant des stipulations ayant pour effet de mettre en œuvre des effacements de consommation, au sens de l'article R. 271-1, a été conclu avant le 5 juillet 2014 entre un opérateur d'effacement et un consommateur final, l'accord écrit de ce dernier est réputé acquis.

L'opérateur d'effacement peut agréger les capacités d'effacement de plusieurs sites de consommation et valoriser ensemble les effacements ainsi réalisés, selon des modalités définies par les règles mentionnées à l'article R. 271-3.

###### Section 2 : Méthodologie utilisée pour établir les règles permettant la valorisation des effacements de consommation d'électricité

**Art. R271-3**

En application des articles L. 271-2 et L. 321-15-1, après consultation des personnes intervenant sur les marchés de l'électricité et des gestionnaires de réseaux de distribution d'électricité selon les modalités qu'il détermine, le gestionnaire du réseau public de transport d'électricité définit les règles relatives à la mise en œuvre d'effacements de consommation par les opérateurs d'effacement sur les marchés de l'énergie et sur le mécanisme d'ajustement.

Ces règles, accompagnées des résultats de la consultation, sont soumises à l'approbation de la Commission de régulation de l'énergie.

La décision par laquelle la Commission de régulation de l'énergie approuve les règles est publiée au Journal officiel de la République française. En outre, les règles approuvées sont publiées par le gestionnaire du réseau public de transport d'électricité sur son site internet.

Ces règles sont révisées dans les mêmes formes à l'initiative du gestionnaire du réseau public de transport d'électricité ou à la demande du ministre chargé de l'énergie ou de la Commission de régulation de l'énergie.

Elles prévoient les modalités selon lesquelles, pour l'exercice des missions définies à la présente section, le gestionnaire du réseau public de transport d'électricité procède aux contrôles nécessaires.

Les règles mentionnées au présent article précisent les informations pouvant être transmises par les gestionnaires de réseaux publics de distribution d'électricité au gestionnaire du réseau public de transport d'électricité pour l'exercice de ses missions au titre du présent chapitre. Ces informations peuvent notamment être des évaluations des volumes d'effacement réalisés sur des sites raccordés aux réseaux publics de distribution.

Le gestionnaire du réseau public de transport d'électricité valide les méthodes permettant d'évaluer le volume d'effacement défini à l'article R. 271-5 et les effets mentionnés à l'article R. 271-1, selon des critères objectifs, transparents et non discriminatoires. Les tiers qui proposent de telles méthodes au gestionnaire du réseau public de transport lui transmettent toutes les données nécessaires à l'évaluation de ces méthodes.

Si les données de comptage dont disposent les gestionnaires de réseaux publics d'électricité ne présentent pas les caractéristiques nécessaires à l'évaluation précise des volumes d'effacement ou des effets mentionnées à l'article R. 271-1, il peut être recouru à des méthodes fondées sur des données statistiques, dès lors que celles-ci permettent d'obtenir des résultats fiables. Les règles prévues au présent article définissent les modalités de tests, d'agrément et de contrôles de ces méthodes d'évaluation.

**Art. R271-4**

L'agrément technique est limité dans le temps et renouvelable. L'obtention et le renouvellement de cet agrément technique sont conditionnés au respect d'un cahier des charges portant notamment sur les moyens techniques mis en œuvre par l'opérateur d'effacement et les résultats de tests d'activation permettant de contrôler la réalité des effacements. Les règles mentionnées à l'article R. 271-3 précisent les conditions et les modalités de délivrance de l'agrément technique des opérateurs d'effacement prévu à l'article L. 271-2 par le gestionnaire du réseau public de transport d'électricité.

L'agrément technique peut être retiré par le gestionnaire du réseau public de transport d'électricité, après mise en demeure restée infructueuse, si les conditions fixées dans le cahier des charges de l'agrément ne sont plus respectées par l'opérateur, selon des modalités fixées par les règles mentionnées à l'article R. 271-3.

Le retrait d'agrément peut être assorti d'une interdiction d'exercer l'activité d'opérateur d'effacement, prononcée par le ministre chargé de l'énergie sur proposition du gestionnaire du réseau public de transport d'électricité, pendant une durée qui ne peut excéder un an, lorsque le défaut de respect du cahier des charges est constitutif ou résulte d'une faute de l'opérateur d'effacement. Celui-ci doit, préalablement au prononcé de cette sanction, être mis à même de présenter ses observations.

Les frais relatifs à l'obtention, au renouvellement ou à la restauration de l'agrément technique sont à la charge de l'opérateur d'effacement concerné.

La liste des opérateurs d'effacement détenteurs de l'agrément technique est publiée sur le site internet du gestionnaire du réseau public de transport d'électricité.

**Art. R271-5**

Le volume d'effacement de consommation d'électricité se définit comme la différence entre le volume d'électricité que le consommateur final aurait soutiré sur les réseaux publics de transport et de distribution en l'absence d'un tel effacement selon le programme prévisionnel de consommation ou la consommation estimée mentionnés à l'article R. 271-1, et son niveau de soutirage effectif sur les réseaux public de transport ou de distribution d'électricité.

Les volumes des effacements de consommation d'électricité réalisés par les opérateurs d'effacement et des effets mentionnés au dernier alinéa de l'article R. 271-1 sont déterminés selon des modalités définies par les règles mentionnées à l'article R. 271-3.

Ces volumes font l'objet de la part du gestionnaire du réseau public de transport d'électricité d'une certification qui garantit le caractère effectif de l'effacement de consommation réalisé, selon des modalités définies par les règles mentionnées à l'article R. 271-3.

Les règles prévues à l'article R. 271-3 précisent les modalités de déclaration des effacements auprès du gestionnaire du réseau public de transport d'électricité.

Lorsqu'il est techniquement possible de différencier plusieurs effacements sur un même site de consommation durant une plage temporelle donnée, plusieurs opérateurs d'effacement et le fournisseur d'électricité du site pour ses offres d'effacement indissociables de l'offre de fourniture peuvent intervenir simultanément sur ce site durant cette plage.

Lorsqu'il n'est pas possible de distinguer les opérations d'effacement sur un même site durant une plage temporelle donnée, les règles prévues à l'article R. 271-3 peuvent restreindre le nombre de personnes morales, opérateurs d'effacement ou fournisseurs d'électricité pour leurs offres d'effacement indissociables de l'offre de fourniture, pouvant se voir attribuer chacun une part du volume effacé sur ce site durant cette plage temporelle, selon des modalités qu'elles précisent.

A défaut, elles prévoient que l'effacement de consommation réalisé ne peut être attribué qu'à la personne morale, le fournisseur d'électricité du site pour ses offres d'effacement indissociables de l'offre de fourniture ou l'opérateur d'effacement, ayant conclu le contrat en cours d'exécution le plus ancien.

Dans tous les cas, elles fixent les modalités selon lesquelles le consommateur, le fournisseur et les opérateurs d'effacement sont informés de ce qu'ils relèvent des deux précédents alinéas.

**Art. R271-6**

Les données utilisées pour la certification des volumes d'effacement de consommation sont produites à partir des dispositifs de comptage des gestionnaires des réseaux publics de transport et de distribution d'électricité.

Quand ces dispositifs ou les données qui en sont issues ne présentent pas les caractéristiques nécessaires à l'évaluation précise des volumes d'effacement de consommation en vue de leur certification en application des dispositions de l'article R. 271-5, les données produites ou collectées par un opérateur d'effacement ou les données issues d'une méthode d'évaluation fondée sur des statistiques validée par le gestionnaire du réseau public de transport d'électricité peuvent être utilisées.

Les modalités de qualification et de contrôle des données mentionnées à l'alinéa précédent sont prévues par les règles mentionnées à l'article R. 271-3. Celles-ci peuvent prévoir des modalités différenciées selon que l'opérateur d'effacement dispose d'un appareil de mesure sur chacun des sites de consommation concernés ou qu'il est fait appel à des méthodes fondées sur des données statistiques.

**Art. R271-7**

Le gestionnaire du réseau public de transport d'électricité comptabilise, selon des modalités prévues par les règles mentionnées à l'article R. 271-3 :

1° Les volumes d'effacement réalisés par un opérateur d'effacement pour être valorisés sur les marchés de l'énergie, comme des injections d'électricité dans le périmètre d'équilibre de cet opérateur ou, le cas échéant, dans celui du responsable d'équilibre qu'il a désigné en application du deuxième alinéa de l'article L. 321-15 ainsi que ceux réalisés pour être valorisés sur le mécanisme d'ajustement, comptabilisés selon une méthode adaptée aux particularités de ce mécanisme ;

2° Les volumes d'effacement réalisés par un opérateur d'effacement pour être valorisés sur les marchés de l'énergie ou sur le mécanisme d'ajustement, comme des soutirages d'électricité dans le périmètre d'équilibre auquel le ou les sites de consommation concernés sont rattachés.

Les opérateurs d'effacement déclarent au préalable auprès du gestionnaire du réseau public d'électricité auquel ces sites sont raccordés, les sites de soutirage dont ils valorisent les effacements, selon des modalités prévues par les règles mentionnées à l'article R. 271-3. S'il s'agit d'un gestionnaire de réseau public de distribution d'électricité, il transmet ces informations au gestionnaire du réseau public de transport d'électricité. Les opérateurs d'effacement déclarent au gestionnaire du réseau public de transport d'électricité les effacements qu'ils entendent réaliser, le cas échéant de façon agrégée. Les règles prévues à l'article R. 271-3 précisent les conditions dans lesquelles est vérifiée la conformité de ces déclarations aux effacements effectivement réalisés et peuvent mettre en place un régime d'incitations ou de pénalités approprié.

Pour l'application des cinquième, sixième et septième alinéas de l'article R. 271-5, les fournisseurs déclarent au gestionnaire du réseau public d'électricité auquel les sites concernés sont raccordés, ceux dont ils valorisent les effacements dans le cadre d'offres indissociables de l'offre de fourniture ainsi que, le cas échéant, les périodes d'activation. S'il s'agit d'un gestionnaire de réseau public de distribution d'électricité, celui-ci transmet ces informations au gestionnaire du réseau public de transport d'électricité.

Les effets mentionnés au dernier alinéa de l'article R. 271-1 sont également pris en compte à l'occasion de cette comptabilisation, selon des modalités prévues par les règles mentionnées à l'article R. 271-3.

**Art. R271-8**

Dans le cas où les effacements de consommation sont valorisés sur les marchés de l'énergie ou sur le mécanisme d'ajustement, le montant du versement dû par le consommateur final pour le compte de l'opérateur d'effacement ou, à défaut, par l'opérateur d'effacement lui-même, au fournisseur de chacun des sites effacés est fixé selon les modalités suivantes :

1° Le fournisseur du consommateur final lui facture, selon les modalités contractuelles en vigueur entre eux et sur la base de la part énergie du prix de fourniture, l'énergie qu'il aurait consommée en l'absence d'effacement, telle qu'elle est déterminée par le gestionnaire du réseau public de transport d'électricité dans le cadre de la certification des volumes d'effacements prévue à l'article R. 271-5. Pour ces sites, aux fins de l'acquittement de la taxe mentionnée à l'article 266 quinquies C du code des douanes, les gestionnaires de réseaux publics d'électricité transmettent au fournisseur les données relatives au volume de la consommation annuelle d'électricité du site, selon des modalités précisées dans les règles prévues à l'article R. 271-3 ;

2° Par dérogation, en lieu et place de la facturation au consommateur de la part énergie par le fournisseur, le versement peut être assuré directement par l'opérateur d'effacement, selon des modalités précisées dans les règles prévues à l'article R. 271-3, en application de barèmes définis pour des catégories de consommateurs précisées dans ces règles, établis en fonction des caractéristiques des sites de consommation concernés. La méthodologie, les coûts de référence et la périodicité de révision de ces barèmes sont définis dans ces règles. Ces barèmes reflètent la part " énergie " du prix de fourniture des sites de consommation relevant de ces catégories, dont la consommation est en tout ou partie effacée. Ces barèmes peuvent notamment être détaillés en fonction des profils affectés aux consommateurs. Ils font l'objet d'une publication sur le site du gestionnaire de réseau de transport d'électricité ;

3° Les règles prévues à l'article R. 271-3 prévoient également que les modalités de versement peuvent être fixées par contrat entre l'opérateur d'effacement, le fournisseur et, le cas échéant, le consommateur final du site. L'opérateur d'effacement et le fournisseur du site informent le gestionnaire du réseau public de transport d'électricité de la conclusion d'un tel contrat.

**Art. R271-9**

Un compte spécifique est ouvert par le gestionnaire du réseau public de transport d'électricité ou par un tiers qu'il mandate à cet effet. Ce compte retrace et centralise les flux financiers entre les opérateurs d'effacement, le gestionnaire du réseau public de transport et les fournisseurs d'électricité, ainsi que les flux financiers entre les responsables d'équilibre et le gestionnaire du réseau public de transport, prévus à l'article L. 271-3 au titre des effacements valorisés sur les marchés de l'énergie et, le cas échéant, sur le mécanisme d'ajustement. Le gestionnaire du réseau public de transport d'électricité ou le tiers qu'il mandate à cet effet assure la gestion administrative, comptable et financière de ce compte selon les règles de la comptabilité privée. Il est chargé de la facturation et du recouvrement des sommes dues par les opérateurs d'effacement aux fournisseurs, de la constatation des éventuels défauts de paiement des contributeurs et de la mise en œuvre, le cas échéant, des garanties constituées par les opérateurs d'effacement. Les intérêts produits par les sommes figurant sur le compte sont prioritairement affectés au paiement de la rémunération, pour la gestion du compte, du gestionnaire du réseau public de transport d'électricité ou du tiers qu'il mandate à cet effet, et des frais exposés pour cette gestion. Des dispositifs de sécurisation financière permettent de s'assurer de la capacité financière des opérateurs d'effacements à honorer leurs encours vis-à-vis de l'ensemble des fournisseurs.

La somme des montants versés par le fonds à chaque fournisseur, déduction faite du montant pris en charge par le gestionnaire du réseau public de transport en application du deuxième alinéa de l'article L. 271-3, ne peut être supérieure à la somme due à celui-ci et effectivement acquittée par les opérateurs d'effacement.

Après mise en œuvre de la procédure de recouvrement des versements dus telle que prévue au deuxième alinéa du présent article, et en cas d'écart constaté entre le montant du versement effectué et celui dû par un opérateur d'effacement à un fournisseur, ce dernier peut demander au gestionnaire du réseau public de transport de lui indiquer l'identité de l'opérateur d'effacement défaillant ainsi que les sommes lui restant dues par l'opérateur.

Les modalités de gestion et de sécurisation financière du compte, de rémunération à ce titre du gestionnaire du réseau public de transport d'électricité ou du tiers qu'il mandate à cet effet et de remboursement des frais exposés par ceux-ci sont prévues par les règles mentionnées à l'article R. 271-3. Les sommes relatives au versement s'entendent hors taxes.

###### Section 3 : Effacements de consommation d'électricité conduisant à des économies d'énergie significatives

**Art. R271-10**

Les catégories d'effacement, définies en application de l'article L. 271-1, qui conduisent à des économies d'énergie significatives sont celles qui correspondent à des effacements générant un taux d'économie d'énergie d'au moins 40 %.

**Art. R271-11**

Le taux d'économie d'énergie auquel conduit un effacement est défini par la contribution de l'effacement à la diminution constatée de la consommation d'un consommateur par rapport à son programme prévisionnel de consommation ou à sa consommation estimée, en tenant compte des augmentations de la consommation de ce même consommateur qui précéderaient ou suivraient les baisses constatées.

**Art. R271-12**

Un opérateur d'effacement valorisant des effacements conduisant à des économies d'énergie significatives qui souhaite bénéficier du régime dérogatoire de versement prévu à l'article L. 271-3 doit en faire la demande chaque année au gestionnaire du réseau public de transport d'électricité.

Le contenu et les modalités d'examen de cette demande par le gestionnaire du réseau public de transport d'électricité sont précisées par les règles prévues à l'article R. 271-3. Ils garantissent la confidentialité vis-à-vis des tiers des informations échangées avec l'opérateur d'effacement à ce titre.

**Art. R271-13**

L'opérateur d'effacement propose chaque année au gestionnaire du réseau de transport d'électricité, dans les catégories d'effacement de consommation mentionnées au troisième alinéa de l'article L. 271-1 qui conduisent à des économies d'énergie significatives, un taux d'économie d'énergie calculé sur la base des effacements auxquels il a procédé au cours de l'année précédente, en indiquant la méthodologie utilisée.

Le taux d'économie d'énergie est validé chaque année, pour une durée maximale d'un an, par le gestionnaire du réseau public de transport d'électricité, selon des critères objectifs, transparents et non discriminatoires précisés dans les règles prévues à l'article R. 271-3.

Le gestionnaire du réseau public de transport d'électricité informe la Commission de régulation de l'énergie de tout refus de validation d'un taux d'économie d'énergie proposé par un opérateur d'effacement.

**Art. R271-14**

La part de versement dont s'acquitte le gestionnaire du réseau public de transport d'électricité en application du deuxième alinéa de l'article L. 271-3 est déterminée sur la base du taux d'économie d'énergie validé chaque année pour chaque opérateur d'effacement, sans préjudice de l'application du plafond fixé au deuxième alinéa de l'article L. 271-3.

Lorsque le taux d'économie d'énergie validé est supérieur ou égal à 40 % et inférieur à 50 %, la part du versement acquittée par le gestionnaire du réseau public de transport d'électricité est égale à 40 % du montant correspondant au versement qui aurait été dû en application des barèmes mentionnés au 2° de l'article R. 271-8.

Lorsque le taux d'économie d'énergie validé est supérieur ou égal à 50 %, la part du versement acquittée par le gestionnaire du réseau public de transport d'électricité est égale à 50 % du montant correspondant au versement qui aurait été dû en application des barèmes mentionnés au 2° de l'article R. 271-8.

**Art. R271-15**

Lorsqu'un opérateur d'effacement procède pour la première fois à la demande mentionnée à l'article R. 271-12, la part du versement acquittée par le gestionnaire du réseau public de transport d'électricité est fixée sur la base d'un taux provisoire pendant une période d'une durée d'un an au plus.

Dans ce cas, le gestionnaire du réseau public de transport d'électricité approuve le taux d'économie d'énergie provisoire déclaré par l'opérateur d'effacement, sur la base des données transmises par cet opérateur, à condition que ce taux soit cohérent avec la nature des effacements qu'il réalise.

La part du versement qui est acquittée par le gestionnaire du réseau public de transport d'électricité est alors déterminée conformément à l'article R. 271-14, sur la base du taux provisoire approuvé.

A l'issue de la période d'un an au plus, le gestionnaire du réseau public de transport d'électricité procède à la régularisation du versement acquitté par lui, sur la base du taux d'économie d'énergie réalisé au cours de l'année correspondante, validé conformément aux dispositions de l'article R. 271-13.

Le contenu et les modalités d'examen de la demande de fixation d'un taux provisoire et de la régularisation sur la base du taux d'économie réalisé, ainsi que la nature des données nécessaires au gestionnaire du réseau public de transport d'électricité, sont précisées par les règles mentionnées à l'article R. 271-3.

#### TITRE VIII : LES BIOCARBURANTS, BIOLIQUIDES, COMBUSTIBLES OU CARBURANTS ISSUS DE LA BIOMASSE, CARBURANTS RENOUVELABLES D'ORIGINE NON BIOLOGIQUE DESTINÉS AU SECTEUR DES TRANSPORTS ET CARBURANTS À BASE DE CARBONE RECYCLÉ

##### Chapitre I : Critères de durabilité et de réduction des émissions de gaz à effet de serre des biocarburants, bioliquides et combustibles ou carburants issus de la biomasse

**Art. R281-1**

I. — Pour l'application du présent titre, on entend par :

1° Biocarburants, bioliquides et combustibles issus de la biomasse présentant un faible risque d'induire des changements indirects dans l'affectation des sols : les biocarburants, les bioliquides et les combustibles ou carburants issus de la biomasse dont les matières premières ont été produites dans le cadre de systèmes qui évitent les effets de déplacement des biocarburants, bioliquides et combustibles ou carburants issus de la biomasse produits à partir de cultures destinées à l'alimentation humaine ou animale grâce à une amélioration des pratiques agricoles ainsi qu'à la culture sur des terres qui n'étaient pas précédemment utilisées à cette fin, et qui ont été produits conformément aux critères de durabilité pour les biocarburants et les bioliquides énoncés aux articles L. 281-5 à L. 281-10 ;

2° Cultures destinées à l'alimentation humaine ou animale : les plantes riches en amidon, les plantes sucrières ou les plantes oléagineuses, produites sur des terres agricoles à titre de culture principale, à l'exclusion des résidus, des déchets ou des matières ligno-cellulosiques et des cultures intermédiaires telles que les cultures dérobées et les cultures de couverture, pour autant que l'utilisation de ces cultures intermédiaires ne crée pas une demande de terres supplémentaires ;

3° Plantes riches en amidon : les plantes comprenant principalement des céréales, indépendamment du fait qu'on utilise les graines seules ou la plante entière, comme dans le cas du maïs vert ; des tubercules et des racines comestibles, tels que les pommes de terre, les topinambours, les patates douces, le manioc et l'igname ; ainsi que des cormes, tels que le taro et le cocoyam ;

4° Matières ligno-cellulosiques : des matières composées de lignine, de cellulose et d'hémicellulose telles que la biomasse provenant des forêts, les cultures énergétiques ligneuses et les produits connexes des industries de transformation du bois ;

5° Résidu : une substance qui ne constitue pas le ou les produits finaux qu'un processus de production tend directement à obtenir ; il ne s'agit pas de l'objectif premier du processus de production et celui-ci n'a pas été délibérément modifié pour l'obtenir.

II. — Pour l'application de ce même titre, le mot “ biogaz ” est entendu au sens de la définition donnée à l'article R. 446-1, le caractère gazeux s'appréciant dans les conditions normales de température et de pression. Cette définition inclut les mélanges gazeux contenant notamment du méthane, du propane ou du butane, produits à partir de biomasse et ce quel que soit le mode de production.

III. — Pour l'application du II de l'article L. 281-4, on entend par “ résidus de l'agriculture, aquaculture, de la pêche et de la sylviculture ”, les résidus qui sont directement générés par l'agriculture, l'aquaculture, la pêche et la sylviculture, et qui n'incluent pas les résidus issus d'industries connexes ou de la transformation. La liste des déchets et de résidus autres que les résidus provenant de l'agriculture, de l'aquaculture, de la pêche et de la sylviculture est fixée par arrêté conjoint des ministres chargés de l'environnement, de l'énergie, des douanes et de l'agriculture.

Pour l'application du III de l'article L. 281-4, les “ déchets solides municipaux ” s'entendent des déchets ménagers et assimilés définis à l'article R. 2224-23 du code général des collectivités territoriales, de nature solide.

Pour l'application des articles L. 281-4 et L. 281-11, on entend par “ puissance thermique nominale ” d'une installation, la somme des puissances thermiques de toutes les unités techniques qui la composent, pouvant fonctionner simultanément et dans lesquelles des combustibles ou carburants issus de biomasse ou des bioliquides sont utilisés. Ces puissances sont fixées et garanties par le constructeur, exprimées en pouvoir calorifique inférieur et susceptibles d'être consommées en marche continue.

Pour l'application des articles L. 281-5, L. 281-6 et L. 281-11, une installation est considérée comme mise en service une fois que la production physique de biocarburants, de bioliquides, de biogaz, de chaleur et de froid ou d'électricité à partir de combustibles issus de la biomasse y a débuté.

**Art. R281-2**

I. — Les terres de grande valeur en termes de biodiversité, mentionnées au 1° de l'article L. 281-7 du code de l'énergie, comprennent :

1° Les forêts primaires ou autres surfaces boisées primaires, composées d'essences indigènes, lorsqu'il n'y a pas d'indication manifeste d'intervention humaine et que les processus écologiques ne sont pas perturbés de manière importante ;

2° Les forêts très riches en biodiversité et autres surfaces boisées riches en espèces et non dégradées ou identifiées comme présentant une grande valeur sur le plan de la biodiversité par l'autorité compétente concernée, sauf à produire des éléments attestant que la production de ces matières premières n'a pas compromis ces objectifs de protection de la nature ;

3° Les zones affectées par la loi ou l'autorité compétente concernée à la protection de la nature et les zones affectées à la protection d'écosystèmes ou d'espèces rares, menacées ou en voie de disparition, reconnues par des conventions ou accords internationaux ou figurant sur les listes établies par des organisations intergouvernementales ou par l'Union internationale pour la conservation de la nature, sous réserve de leur reconnaissance par la Commission européenne, sauf s'il est établi que la production de matières premières dans ces zones n'a pas compromis les objectifs de protection de la nature ;

4° Les prairies de plus d'un hectare présentant une grande valeur en matière de biodiversité et comprenant :

a) Les prairies naturelles qui, en l'absence d'intervention humaine, resteraient des prairies et qui préservent la composition des espèces naturelles ainsi que les caractéristiques et processus écologiques ;

b) Les prairies non naturelles qui, sans l'intervention humaine, perdraient leur caractère de prairie et qui sont riches en espèces et non dégradées, et qui ont été identifiées comme présentant une grande valeur sur le plan de la biodiversité par les autorités compétentes en la matière, sauf à produire des éléments attestant que la récolte des matières premières est nécessaire à la préservation du statut de prairies présentant une grande valeur sur le plan de la biodiversité.

L'interdiction énoncée au 1° de l'article L. 281-7 s'applique aux terres qui présentaient le caractère de terres de grande valeur en termes de biodiversité au 1er janvier 2008 ou l'ont acquis ultérieurement, qu'elles aient ou non conservé ce caractère.

II. — Les terres présentant un important stock de carbone, mentionnées au 2° de l'article L. 281-7, comprennent :

1° Les zones humides telles que définies à l'article L. 211-1 du code de l'environnement ;

2° Les zones forestières continues d'une surface de plus d'un hectare caractérisées par un peuplement d'arbres d'une hauteur supérieure à cinq mètres et un couvert arboré couvrant plus de 30 % de la surface ou par un peuplement d'arbres capables d'atteindre ces seuils in situ ;

3° Les étendues de plus d'un hectare caractérisées par un peuplement d'arbres d'une hauteur supérieure à cinq mètres et un couvert forestier couvrant entre 10 % et 30 % de sa surface ou par un peuplement d'arbres capables d'atteindre ces seuils in situ, sauf s'il est établi que le stock de carbone de la zone, avant et après sa conversion, est tel qu'il permette de remplir les conditions prévues aux articles L. 281-5 et L. 281-6.

L'interdiction énoncée au 2° de l'article L. 281-7 ne s'applique pas si au moment de l'obtention des matières premières, les terres avaient le même statut qu'en janvier 2008.

III. — L'interdiction énoncée au 3° de l'article L. 281-7 ne s'applique pas s'il est établi que la culture et la récolte des matières premières provenant de tourbières n'impliquent pas le drainage des sols auparavant non drainés.

IV. — Les justifications à apporter dans le cadre d'un système national pour se prévaloir des exceptions prévues aux 2°, 3° et 4° du I, au 3° du II et au III doivent être présentées par le producteur des matières premières dans des conditions et selon des modalités définies par arrêté conjoint des ministres chargés de l'environnement, de l'énergie, des douanes et de l'agriculture.

##### Chapitre II : Seuils de réduction des émissions de gaz à effet de serre des carburants liquides et gazeux renouvelables d'origine non biologique destinés au secteur des transports et les carburants à base de carbone recyclé

##### Chapitre III : Suivi et vérification du respect des critères de durabilité et de réduction des émissions de gaz à effet de serre

###### Section 1 : Dispositions générales 

**Art. R283-1**

Selon des modalités propres à chaque filière des biocarburants, bioliquides, combustibles ou carburants issus de la biomasse, les opérateurs économiques doivent être en mesure de justifier que les critères de durabilité et de réduction des émissions de gaz à effet de serre ont été respectés.

Pour apporter ces justifications, ils recourent aux règles définies par des systèmes volontaires reconnus par la Commission européenne à cette fin. Ils peuvent aussi recourir aux règles définies par un système national présentant des exigences et garanties équivalentes et dont les principes sont définis par le présent code et les dispositions réglementaires venant le compléter.

**Art. R283-2**

Chaque opérateur économique indique à l'organisme désigné à l'article R. 283-6, pour les biocarburants, bioliquides, combustibles ou carburants issus de la biomasse, carburants liquides et gazeux renouvelables d'origine non biologique destinés au secteur des transports, ou carburants à base de carbone recyclé dont il a la charge, celui des systèmes prévus à l'article R. 283-1 auquel il recourt pour justifier que les critères de durabilité et de réduction des émissions de gaz à effet de serre ont été respectés. Lorsqu'il recourt à un système volontaire, il lui transmet la référence de la décision de la Commission européenne portant reconnaissance de ce système et les documents attestant de son adhésion à ce système.

**Art. R283-3**

Afin de prouver le respect continu des critères de durabilité et de réduction des émissions de gaz à effet de serre ou des seuils de réduction des émissions de gaz à effet de serre, les opérateurs économiques utilisent un système de bilan massique qui, réalisé dans un délai approprié, permet de s'assurer que :

1° Des lots de matières premières ou de combustibles ou carburants présentant des caractéristiques de durabilité ou de réduction des émissions de gaz à effet de serre différentes peuvent être mélangés, notamment dans un conteneur, dans une installation de transformation ou une installation logistique ou un site de traitement, ou dans des infrastructures ou sites de transport et de distribution ;

2° Des lots de matières premières de contenus énergétiques différents peuvent être mélangés en vue de transformations ultérieures, à condition que la taille du lot soit adaptée en fonction du contenu énergétique ;

3° Les informations relatives aux caractéristiques de durabilité, de réduction des émissions de gaz à effet de serre, le cas échéant d'intrants, et au volume de chacun des lots restent pertinentes pour caractériser le mélange de ces lots ;

4° La somme des lots prélevés sur le mélange présente les mêmes caractéristiques de durabilité, de réduction de gaz à effet de serre, le cas échéant d'intrants, dans les mêmes quantités, que la somme des lots ajoutés au mélange.

Le système de bilan massique garantit que chaque lot n'est comptabilisé qu'une seule fois aux fins du calcul de la consommation finale brute d'énergie produite à partir de sources renouvelables et il comprend des informations sur l'octroi d'une aide à la production de ce lot et, le cas échéant, sur le type de régime d'aide.

**Art. R283-4**

Le contrôle prévu à l'article L. 283-2 permet de vérifier si les systèmes utilisés par les opérateurs économiques sont précis, fiables et à l'épreuve de la fraude, et comportent un dispositif de vérification destiné à s'assurer que des matériaux n'ont pas été intentionnellement modifiés ou mis au rebut pour faire du lot ou d'une partie du lot un déchet ou un résidu. Le contrôle évalue la fréquence et la méthode d'échantillonnage ainsi que la validité des données.

Pour la vérification de la conformité de la législation au niveau national ou infranational prévue à l'article L. 281-9 et pour la conformité au critère prévu au premier alinéa de l'article L. 281-10, les opérateurs peuvent recourir à des contrôles internes ou de seconde partie jusqu'au premier point de collecte de la biomasse forestière.

**Art. R283-5**

Les systèmes volontaires publient, au moins annuellement, la liste des organismes de certification auxquels ils recourent pour un contrôle indépendant, en indiquant, pour chacun de ces organismes, quelle est l'autorité nationale publique qui l'a reconnu et celle qui le contrôle.

**Art. R283-6**

Un ou plusieurs organismes chargés des systèmes nationaux de durabilité, de réduction des émissions de gaz à effet de serre et, le cas échéant, d'intrants, des biocarburants, bioliquides, combustibles ou carburants issus de la biomasse, carburants liquides et gazeux renouvelables d'origine non biologique destinés au secteur des transports, et carburants à base de carbone recyclé sont désignés par l'Etat.

Ces organismes créent des systèmes d'information dématérialisés répondant à des conditions, notamment pour les modalités d'archivage, déterminées par arrêté ministériel. Ils assurent la gestion de ces systèmes d'information qui comprennent le répertoire des opérateurs économiques concernés, des systèmes auxquels chacun a déclaré recourir et des informations contenues dans les attestations et les déclarations de durabilité, de réduction des émissions de gaz à effet de serre et, le cas échéant, d'intrants.

Ils mettent à la disposition des opérateurs économiques des outils relatifs à la mise en œuvre des critères de durabilité et de réduction des émissions de gaz à effet de serre des biocarburants, bioliquides et combustibles ou carburants issus de la biomasse, le cas échéant des critères d'intrants, et du respect des seuils de réduction des émissions de gaz à effet de serre des carburants liquides et gazeux renouvelables d'origine non biologique destinés au secteur des transports, et carburants à base de carbone recyclé.

Ils assurent la gestion des systèmes nationaux pour les opérateurs économiques qui y recourent. A ce titre, ils prennent toutes mesures pour que les opérateurs économiques fournissent des informations fiables, qu'ils mettent à leur disposition, lorsque les organismes en font la demande, les données ayant servi à établir ces informations, qu'ils soumettent leurs informations au contrôle des organismes certificateurs et justifient l'existence et la fréquence de ces contrôles.

Ils apportent leur appui aux services de l'Etat dans l'exercice de leurs missions de contrôle. Ils fournissent aux ministres chargés de l'environnement et de l'énergie toutes les informations et données nécessaires à l'établissement des rapports à communiquer à la Commission européenne.

**Art. R283-7**

Le ministre chargé de l'énergie peut assurer les missions définies à l'article R. 283-6.

**Art. R283-8**

Les organismes certificateurs opérant dans le cadre d'un système national mentionné à l'article R. 283-1 sont agréés par décision des ministres en charge de l'énergie, de l'environnement et de l'agriculture.

I. — Pour être agréés, les organismes certificateurs doivent :

1° Disposer des personnels, locaux, équipements et moyens nécessaires à la réalisation de leurs missions ;

2° Etre accrédités par le Comité français d'accréditation (COFRAC) ou tout autre organisme d'accréditation signataire de l'accord de reconnaissance multilatéral établi dans le cadre de la coopération européenne pour l'accréditation (ou “ European Accreditation ”) ;

3° Etre indépendants, eu égard à l'exécution des tâches qui leur sont confiées, des systèmes de certification, des opérateurs, des entreprises et des fournisseurs, et libres de tout conflit d'intérêt.

Les organismes certificateurs s'engagent, en outre, lorsqu'ils souhaitent obtenir l'agrément, à respecter les obligations de communication visées à l'article L. 283-4 et à se soumettre à un contrôle de la qualité de leurs prestations.

II. — Les demandes d'agrément sont adressées au ministre chargé de l'énergie.

III. — L'agrément peut être retiré par décision des ministres chargés de l'énergie, de l'environnement et de l'agriculture, après que le représentant de l'organisme a été invité à présenter ses observations, si cet organisme cesse de remplir l'une des conditions posées pour la délivrance de l'agrément ou s'il méconnaît les obligations dont le respect lui incombe.

L'organisme agréé porte sans délai à la connaissance des ministres chargés de l'énergie, de l'environnement et de l'agriculture toute modification des éléments au vu desquels l'agrément lui a été délivré.

**Art. R283-9**

Les conditions d'application de la présente section sont précisées par arrêté conjoint des ministres chargés de l'environnement, de l'énergie, de l'agriculture et des douanes.

###### Section 2 :  Dispositions particulières applicables aux opérateurs économiques qui prennent part à la chaîne de production et de distribution des combustibles ou carburants gazeux issus de la biomasse autres que le biométhane 

**Art. R283-10**

Pour justifier que les critères de réduction des gaz à effet de serre mentionnés aux articles L. 281-5 et L. 281-6 ont été respectés, les opérateurs économiques qui prennent part à la chaîne de production et de distribution des combustibles ou carburants gazeux issus de la biomasse autres que le biométhane sont soumis aux obligations définies à la section 1 du présent chapitre.

**Art. R283-11**

Pour l'application des articles L. 281-5 et L. 281-6, des arrêtés conjoints des ministres chargés de l'environnement, de l'énergie et de l'agriculture définissent les modalités de calcul des réductions des émissions de gaz à effet de serre résultant de la culture des matières premières, de la production, du transport et de l'utilisation des combustibles ou carburants issus de la biomasse.

**Art. R283-12**

Hormis ceux couverts par les exemptions prévues à l'article L. 281-4, sont soumis aux prescriptions de l'article L. 283-1, les opérateurs économiques qui :

1° Produisent et récoltent les matières premières utilisées pour la production de combustibles ou carburants gazeux issus de la biomasse ;

2° Collectent, stockent et commercialisent ces matières premières dans leur état non transformé ;

3° Transforment les matières premières en combustible ou carburant ;

4° Mettent à la consommation le combustible ou carburant, par un autre moyen que le réseau de transport de gaz.

**Art. R283-13**

Lorsqu'il recourt au système national, l'opérateur relevant des catégories prévues aux 1° à 3° de l'article R. 283-12 établit et transmet à son client une attestation de durabilité qui contient toutes les informations utiles relatives aux critères de durabilité et de réduction des émissions de gaz à effet de serre, pour chaque lot livré de matières premières.

Les informations portent notamment sur le lieu d'achat, l'origine, la nature et la quantité des produits, les émissions de gaz à effet de serre associées à ces produits et sur les mesures prises pour la protection des sols, de l'eau, de l'air, pour la restauration des terres dégradées, pour éviter une consommation d'eau excessive dans les zones où l'eau est rare et pour tenir compte des exigences sociales.

**Art. R283-14**

L'opérateur relevant de la catégorie prévue au 4° de l'article R. 283-12 établit, au vu notamment des informations recueillies, une déclaration de durabilité et de réduction des émissions de gaz à effet de serre pour chaque lot de combustible ou carburant gazeux issu de la biomasse autre que le biométhane produit.

L'opérateur transmet la déclaration à l'organisme désigné à l'article R. 283-6 à une fréquence définie par arrêté conjoint des ministres chargés de l'environnement, de l'énergie et de l'agriculture.

Lorsque le combustible ou carburant gazeux issu de la biomasse est destiné à une installation de production d'électricité, de chaleur ou de froid dépassant le seuil de 2 MW prévu à l'article L. 281-4, cet opérateur transmet à son client une attestation de durabilité dans les conditions prévues à l'article R. 283-13.

**Art. R283-15**

Le ministre chargé de l'énergie désigne l'organisme chargé du système de durabilité du combustible ou carburant gazeux issu de la biomasse autre que le biométhane mentionné à l'article R. 283-6.

**Art. R283-16**

Un arrêté conjoint des ministres chargés de l'environnement, de l'énergie et de l'agriculture précise les modalités d'application de la présente section.

###### Section 3 :  Dispositions particulières applicables aux opérateurs économiques qui prennent part à la chaîne de production et de distribution des carburants liquides et gazeux renouvelables d'origine non biologique destinés au secteur des transports, ou carburants à base de carbone recyclé 

**Art. R283-17**

Les opérateurs économiques régis par la présente section sont soumis aux obligations définies à la section 1 du présent chapitre en ce qui concerne les critères de réduction des émissions de gaz à effet de serre mentionnés à l'article L. 282-2.

Pour la présente section et par dérogation au précédent alinéa, l'application des dispositions de l'article R. 283-8 s'entend comme relevant de la compétence exclusive des ministres chargés de l'énergie et de l'environnement.

**Art. R283-18**

Pour l'application de l'article L. 282-2, un arrêté conjoint des ministres chargés de l'environnement, de l'énergie et des douanes définit les modalités de calcul des réductions des émissions de gaz à effet de serre résultant de la production, du transport et de l'utilisation des carburants liquides et gazeux renouvelables d'origine non biologique destinés au secteur des transports, et des carburants à base de carbone recyclé.

**Art. R283-19**

Hormis ceux couverts par les exemptions prévues à l'article L. 281-4, sont soumis aux prescriptions de l'article L. 283-1, les opérateurs économiques suivants qui :

1° Produisent l'énergie ou les matières premières utilisées pour la production de carburants liquides et gazeux renouvelables d'origine non biologique destinés au secteur des transports, et de carburants à base de carbone recyclé ;

2° Collectent, stockent et commercialisent cette énergie ou ces matières premières dans leur état non transformé ;

3° Transforment l'énergie et les matières et commercialisent les produits transformés intermédiaires ;

4° Produisent et commercialisent des carburants liquides et gazeux renouvelables d'origine non biologique destinés au secteur des transports, et des carburants à base de carbone recyclé ;

5° Effectuent les mélanges des carburants liquides et gazeux renouvelables d'origine non biologique destinés au secteur des transports, et des carburants à base de carbone recyclé et commercialisent ces produits ;

6° Incorporent ces produits pour produire des carburants liquides qu'ils mettent à la consommation ;

7° Injectent des carburants gazeux renouvelables d'origine non biologique destinés au secteur des transports, et des carburants gazeux à base de carbone recyclé dans un réseau de transport de gaz ;

8° Mettent à la consommation des carburants gazeux renouvelables d'origine non biologique destinés au secteur des transports, et des carburants gazeux à base de carbone recyclé, par un autre moyen que le réseau de transport de gaz.

**Art. R283-20**

Lorsqu'il recourt au système national et qu'il n'est pas lui-même tenu d'établir une déclaration de réduction des émissions de gaz à effet de serre, l'opérateur relevant des catégories prévues aux 1° à 7° de l'article R. 283-19 établit et transmet à son client une attestation de réduction des émissions de gaz à effet de serre qui contient toutes les informations utiles relatives au seuil de réduction des émissions de gaz à effet de serre, pour chaque lot livré de matières premières, de produits semi-finis ou de carburants liquides et gazeux renouvelables d'origine non biologique destinés au secteur des transports, et carburants à base de carbone recyclé.

**Art. R283-21**

Une déclaration de réduction des émissions de gaz à effet de serre est établie, au vu notamment des informations recueillies, par l'opérateur relevant :

1° De la catégorie prévue au 6° de l'article R. 283-19, pour chaque lot de carburants liquides renouvelables d'origine non biologique destinés au secteur des transports, et de carburants à base de carbone recyclé incorporés dans les carburants liquides mis à la consommation ;

2° De la catégorie prévue au 7° de l'article R. 283-19, pour chaque lot de carburants gazeux renouvelables d'origine non biologique destinés au secteur des transports, et de carburants gazeux à base de carbone recyclé injecté dans le réseau de transport de gaz ;

3° De la catégorie prévue au 8° de l'article R. 283-19, pour chaque lot de carburants gazeux renouvelables d'origine non biologique destinés au secteur des transports, et de carburants gazeux à base de carbone recyclé mis à la consommation par un autre moyen que le réseau de transport de gaz.

L'opérateur transmet la déclaration à l'organisme désigné à l'article R. 283-6 dès la mise à la consommation ou l'injection.

Pour bénéficier des aides publiques et avantages fiscaux associés à ces carburants, l'opérateur adresse également la déclaration de réduction des émissions de gaz à effet de serre à l'autorité compétente en matière d'attribution ou de contrôle des aides et avantages fiscaux concernés.

**Art. R283-22**

Un arrêté conjoint des ministres chargés de l'environnement, de l'énergie et des douanes précise les modalités d'application de la présente section.

###### Section 4 :  Dispositions particulières applicables aux installations de production de chaleur ou de froid à partir de combustibles issus de la biomasse

**Art. R283-23**

Les installations régies par la présente section, autres que celles qui alimentent un réseau de chaleur ou de froid, sont soumises aux obligations définies à la section 1 du présent chapitre et à celles prévues au chapitre V du titre Ier du livre VII.

##### Chapitre IV : Contrôles et sanctions administratives

**Art. R284-1**

Le ministre chargé de l'énergie désigne par arrêté, parmi les agents placés sous son autorité, ceux habilités à procéder aux recherches et constatations des manquements aux obligations prévues aux articles L. 281-2 à L. 281-11, L. 282-2, L. 283-1 à L. 283-4 et à établir les procès-verbaux mentionnés à l'article L. 284-4.

L'autorité administrative vérifie que l'agent dispose des connaissances scientifiques et juridiques nécessaires.

L'arrêté du ministre précise l'objet de l'habilitation et sa durée.

**Art. R284-2**

Les agents désignés conformément aux dispositions de l'article R. 284-1 prêtent serment devant le tribunal judiciaire de leur résidence administrative, au siège de ce tribunal ou, le cas échéant, de l'une de ses chambres de proximité. Un procès-verbal en est dressé et une copie remise à l'intéressé.

La formule du serment est la suivante :

" Je jure de bien et loyalement remplir mes fonctions et d'observer en tout les devoirs qu'elles m'imposent. Je jure également de ne rien révéler ou utiliser de ce qui sera porté à ma connaissance à l'occasion de l'exercice de mes fonctions. "

Ce serment peut être reçu par écrit.

**Art. R284-3**

L'agent est muni de son arrêté d'habilitation lorsqu'il exerce ses missions définies à l'article R. 284-1.

**Art. R284-4**

Lorsque l'agent ne remplit plus les conditions prévues à l'article R. 284-1 ou que son comportement se révèle incompatible avec le bon exercice de ses missions, le commissionnement peut être retiré ou suspendu pour une durée de six mois au plus, renouvelable une fois, sur proposition du ministre en charge de l'énergie et après avoir invité l'intéressé à faire connaître ses observations dans un délai déterminé.

Le procureur de la République du tribunal judiciaire de la résidence administrative de l'agent est informé de la décision de suspension ou de retrait.

**Art. R284-5**

Les procès-verbaux prévus à l'article L. 284-4 sont notifiés dans les cinq jours qui suivent leur clôture à l'opérateur concerné par lettre recommandée avec demande d'avis de réception ou par tout autre moyen permettant d'établir leur date de réception.

Les procès-verbaux constatant un manquement aux obligations mentionnées à l'article L. 284-1, établis par les fonctionnaires ou agents mentionnés à l'article L. 284-2, sont communiqués au ministre chargé de l'énergie et, selon le cas, au préfet de région à l'expiration du délai ouvert par l'article L. 284-4 aux opérateurs pour présenter leurs observations. Lorsque l'opérateur a usé de son droit à présenter des observations dans le délai susmentionné, celles-ci sont jointes à la communication.

**Art. R284-6**

Les manquements constatés aux obligations mentionnées aux articles L. 281-2 à L. 281-11, L. 282-2 et L. 283-1 lors des contrôles mentionnés au premier alinéa de l'article L. 283-4, font l'objet de notifications aux opérateurs économiques concernés par le manquement.

Les opérateurs économiques concernés sont invités à présenter leurs observations dans un délai de deux mois à compter de cette notification.

Les manquements sont communiqués au ministre chargé de l'énergie et, selon le cas, au préfet de région à l'expiration du délai ouvert à l'alinéa précédent aux opérateurs pour présenter leurs observations. Lorsque l'opérateur a usé de son droit à présenter des observations dans le délai susmentionné, celles-ci sont jointes à la communication.

**Art. R284-7**

Au vu des manquements constatés à l'issue des contrôles ou de l'examen des déclarations, le ministre chargé de l'énergie ou, selon le cas, le préfet de région peut engager à l'encontre de l'opérateur défaillant une procédure de sanction.

**Art. R284-8**

Lorsque le manquement persiste à la date où il se prononce sur l'ouverture de la procédure de sanction, le ministre chargé de l'énergie ou, selon le cas, le préfet de région met en demeure le producteur concerné de régulariser sa situation dans un délai qu'il fixe, qui ne peut être inférieur à un mois et l'invite à présenter toutes observations utiles dans ce même délai.

**Art. R284-9**

Dès l'achèvement des mesures de régularisation de la situation, le producteur en fait part selon le cas, au ministre chargé de l'énergie ou, selon le cas au préfet de région, qui dans un délai maximum de quinze jours ouvrés examine sa réponse.

A l'issue de ce délai et, le cas échéant, au vu des résultats de la vérification effectuée, le ministre chargé de l'énergie ou, selon le cas, le préfet de région indique par courrier au producteur s'il estime que les mesures prises permettent de regarder la situation de son installation comme régularisée et lui notifie dans les conditions prévues à l'article L. 284-9, le montant de la sanction pécuniaire infligée à raison des manquements constatés et régularisés.

**Art. R284-10**

A défaut d'une régularisation de la situation ou s'il estime que la situation de l'installation n'est pas régularisée, le ministre chargé de l'énergie ou, selon le cas, le préfet de région décide du prononcé de la sanction pécuniaire.

Toutefois, dans le cas où l'opérateur a dûment justifié les raisons empêchant la mise en œuvre des mesures nécessaires dans le délai imparti par la mise en demeure, le ministre chargé de l'énergie ou, selon le cas, le préfet de région peut fixer un nouveau délai pour la régularisation de la situation. A l'issue de ce délai, il est fait application des dispositions du premier alinéa.

##### Chapitre V : Sanctions pénales

#### TITRE IX : COMMUNAUTÉS D'ÉNERGIE

##### Chapitre Ier : Communautés d'énergie renouvelable

**Art. R291-1**

Pour l'application de la condition d'autonomie des communautés d'énergie renouvelable prévue à l'article L. 291-1, les salariés d'une entreprise détenant plus de 10 % des droits de vote et 10 % des fonds propres et quasi-fonds propres d'une communauté d'énergie renouvelable, ou d'une entreprise contrôlant ou étant contrôlée directement ou indirectement par une telle entreprise, ne peuvent détenir, de façon directe ou indirecte :

1° Individuellement, plus de 10 % des droits de vote et de 10 % des fonds propres et quasi-fonds propres de cette communauté ;

2° Conjointement, plus de 33 % des fonds propres et quasi-fonds propres et de droits de vote, ni plus de fonds propres et quasi-fonds propres et droits de vote que les autres personnes physiques, les collectivités ou leurs groupements, réunis collectivement.

Une entreprise et ses salariés ne doivent pas, réunis, détenir plus de 40 % des fonds propres et quasi-fonds propres et des droits de vote.

Pour l'application du présent article, on entend par quasi-fonds propres les comptes courants d'associés et les obligations convertibles qui ne font pas l'objet d'une possibilité de conversion décidée unilatéralement.

**Art. R291-2**

I. — Le critère de proximité géographique des actionnaires, associés et membres de la communauté d'énergie renouvelable, prévu au 3° de l'article L. 291-1 est rempli :

1° Si l'actionnaire, l'associé ou le membre de la communauté d'énergie renouvelable est une personne physique, lorsque cette dernière réside dans le département d'implantation ou un département limitrophe du département d'implantation de l'un des projets d'énergie renouvelable auxquels la communauté a souscrit et qu'elle a élaborés ;

2° Si l'actionnaire, l'associé ou le membre de la communauté d'énergie renouvelable est une association, lorsque cette dernière compte parmi ses membres au moins vingt personnes physiques remplissant le critère de proximité géographique mentionné à l'alinéa précédent et participant au contrôle de la communauté tel qu'il est défini au troisième alinéa de l'article L. 291-3 ;

3° Si l'actionnaire, l'associé ou le membre de la communauté d'énergie renouvelable est une petite ou moyenne entreprise, lorsque son siège social ou un de ses établissements secondaires, au sens de l'article R. 123-40 du code de commerce, est situé dans le département d'implantation ou un département limitrophe du département d'implantation d'un des projets d'énergie renouvelable auxquels la communauté a souscrit et qu'elle a élaborés ;

4° Si l'actionnaire, l'associé ou le membre de la communauté d'énergie renouvelable est une région, lorsque chacun des projets d'énergie renouvelable auxquels la communauté a souscrit et qu'elle a élaborés concerne une installation implantée sur son territoire ;

5° Si l'actionnaire, l'associé ou le membre de la communauté d'énergie renouvelable est un département, lorsque chacun des projets d'énergie renouvelable auxquels la communauté a souscrit et qu'elle a élaborés concerne une installation implantée sur son territoire ou sur le territoire d'un département limitrophe ;

6° Si l'actionnaire, l'associé ou le membre de la communauté d'énergie renouvelable est une commune ou un groupement de communes, lorsque chacun des projets d'énergie renouvelable auxquels la communauté a souscrit et qu'elle a élaborés concerne une installation implantée, respectivement, sur le territoire de la commune ou du groupement ou sur le territoire d'une commune ou d'un groupement de communes, limitrophes.

II. — Lorsque la communauté est constituée sous forme de société anonyme ou de société par actions simplifiées, la participation des collectivités territoriales ou de leurs groupements à son capital répond aux conditions posées aux articles L. 2253-1, L. 3231-6 et L. 4211-1 du code général des collectivités territoriales.

**Art. R291-3**

Lorsqu'un actionnaire, un associé ou un membre d'une communauté d'énergie renouvelable souhaite quitter la communauté, et que ce départ entraîne la fin d'une relation contractuelle ayant pour objet la fourniture d'électricité, au moyen le cas échéant d'une opération d'autoconsommation collective au sens de l'article L. 315-2, les dispositions des articles L. 224-14 et L. 224-15 du code de la consommation s'appliquent pour ce qui concerne la fin de cette relation contractuelle.

##### Chapitre II : Communautés d'énergétiques citoyennes

**Art. R292-1**

Pour l'application de la condition d'autonomie prévue à l'article L. 292-1, les salariés d'une entreprise détenant plus de 10 % des droits de vote et de 10 % des fonds propres et quasi-fonds propres d'une communauté énergétique citoyenne, ou d'une entreprise contrôlant ou étant contrôlée directement ou indirectement par une telle entreprise, ne peuvent détenir, de façon directe ou indirecte :

1° Individuellement, plus de 10 % des droits de vote et de 10 % des fonds propres et quasi-fonds propres de cette communauté ;

2° Conjointement, plus de 33 % des fonds propres et quasi-fonds propres et de droits de vote, ni plus de fonds propres et quasi-fonds propres et droits de vote que les autres personnes physiques, les collectivités ou leurs groupements, réunis collectivement.

Une entreprise et ses salariés ne peuvent, réunis, détenir plus de 40 % des fonds propres et quasi-fonds propres et des droits de vote.

Pour l'application du présent article, on entend par quasi-fonds propres les comptes courants d'associés et les obligations convertibles qui ne font pas l'objet d'une possibilité de conversion décidée unilatéralement.

**Art. R292-2**

Lorsqu'un actionnaire, un associé ou un membre d'une communauté énergétique citoyenne souhaite quitter la communauté, et que ce départ entraîne la fin d'une relation contractuelle ayant pour objet la fourniture d'électricité, au moyen le cas échéant d'une opération d'autoconsommation collective au sens de l'article L. 315-2, les dispositions des articles L. 224-14 et L. 224-15 du code de la consommation s'appliquent pour ce qui concerne la fin de cette relation contractuelle.

##### Chapitre III : Dispositions communes aux communautés d'énergie

**Art. R293-1**

Pour l'application de l'article L. 293-2, les cas dans lesquels une indemnisation du gestionnaire de réseau est versée par la communauté d'énergie ainsi que les conditions dans lesquelles est fixé son montant sont définis, en tant que de besoin, conformément aux articles L. 341-1 à L. 341-5 et L. 451-1 à L. 451-3.

### LIVRE III : LES DISPOSITIONS RELATIVES À L'ÉLECTRICITÉ

#### TITRE Ier : LA PRODUCTION

##### Chapitre Ier : Les dispositions générales relatives à la production

###### Section 1 : L'autorisation d'exploiter

**Art. R311-1**

Sont, de plein droit, réputées autorisées les installations mentionnées aux articles L. 511-2 et L. 511-3 ainsi qu'au II de l'article L. 531-1.

**Art. R311-2**

En application du premier alinéa de l'article L. 311-6, et sans préjudice de l'article L. 311-11, sont réputées autorisées les installations de production d'électricité utilisant l'un des types d'énergie énumérés ci-dessous à la condition que leur puissance installée soit inférieure ou égale aux seuils fixés au présent article pour ce type d'énergie, soit :

1° Installations utilisant l'énergie radiative du soleil : 50 mégawatts ;

2° Installations utilisant l'énergie mécanique du vent : 50 mégawatts ;

3° Installations utilisant, à titre principal, l'énergie dégagée par la combustion ou l'explosion de matières non fossiles d'origine animale ou végétale : 50 mégawatts ;

4° Installations utilisant, à titre principal, l'énergie dégagée par la combustion ou l'explosion de biogaz : 50 mégawatts ;

5° Installations utilisant l'énergie des nappes aquifères ou des roches souterraines : 50 mégawatts ;

6° Installations qui valorisent des déchets ménagers ou assimilés, à l'exception des installations utilisant le biogaz : 50 mégawatts ;

7° Installations utilisant l'énergie houlomotrice, hydrothermique ou hydrocinétique implantées sur le domaine public maritime : 50 mégawatts ;

8° Installations utilisant, à titre principal, du gaz naturel : 20 mégawatts ;

9° Installations utilisant, à titre principal, d'autres combustibles fossiles que le gaz naturel et le charbon : 10 mégawatts ;

10° Les installations de production d'électricité en mer utilisant l'énergie mécanique du vent : 1 gigawatt.

**Art. D311-3**

Pour l'application du premier alinéa de l'article L. 311-6, la puissance installée d'une installation de production d'électricité utilisant des sources d'énergie renouvelables est égale, par type d'énergie renouvelable utilisée, au cumul des puissances actives maximales produites dans un même établissement et :

1° Injectées, directement ou indirectement, sur les réseaux publics d'électricité ;

2° Utilisées pour le fonctionnement des auxiliaires de l'installation de production concernée ;

3° Le cas échéant, utilisées pour la consommation propre du producteur concerné.

**Art. R311-4**

Pour la détermination du seuil applicable aux installations de production n'utilisant pas des sources d'énergie renouvelables, la puissance à prendre en compte est, pour les installations de production disposant d'un même point de livraison unique aux réseaux publics d'électricité, la somme de leurs puissances installées. La puissance installée d'une installation de production s'entend comme la somme des puissances unitaires maximales des machines électrogènes susceptibles de fonctionner simultanément dans un même établissement, identifié par son numéro d'identité au répertoire national des entreprises et des établissements défini par les articles R. 123-220 et suivants du code de commerce.

**Art. R311-5**

La demande d'autorisation d'exploiter est adressée en un exemplaire au ministre chargé de l'énergie.

Elle comporte :

1° S'il s'agit d'une personne physique, ses nom, prénom et domicile ou, s'il s'agit d'une personne morale, sa dénomination ou sa raison sociale, sa forme juridique, l'adresse de son siège social ainsi que la qualité du signataire de la demande ;

2° Une note précisant les capacités techniques, économiques et financières du pétitionnaire ;

3° Les caractéristiques principales de l'installation de production, précisant au moins la capacité de production, les énergies primaires et les techniques de production utilisées, les rendements énergétiques ainsi que les durées de fonctionnement (en base, semi-base ou pointe) et la quantité de gaz à effet de serre émise par cette installation ;

4° La localisation de l'installation de production ;

5° Une note relative à l'efficacité énergétique de l'installation comparée aux meilleures techniques disponibles à un coût économiquement acceptable.

Pour l'application du 3°, le pétitionnaire précise la valeur des différentes puissances définies, selon le cas, à l'article R. 311-3 ou à l'article R. 311-4.

La demande précise également, pour information, la ou les destinations prévues de l'électricité produite, notamment l'utilisation pour les besoins propres du producteur, la vente à des consommateurs finals ou à des clients ou la vente dans le cadre d'une procédure de mise en concurrence ou du dispositif d'obligation d'achat.

**Art. R311-6**

Le ministre chargé de l'énergie procède à la publication, par extraits, au Journal officiel de la République française des principales caractéristiques des demandes d'autorisation d'exploiter une installation de production d'électricité si sa puissance dépasse 500 mégawatts.

**Art. R311-7**

Le ministre chargé de l'énergie statue sur la demande d'autorisation d'exploiter dans un délai de quatre mois à compter de la date de réception de la demande d'autorisation complète. Il peut demander des précisions complémentaires au pétitionnaire.

Le refus d'autorisation est motivé. Le silence gardé pendant plus de quatre mois par le ministre chargé de l'énergie sur la demande d'autorisation vaut décision de rejet.

L'autorisation d'exploiter précise les conditions dans lesquelles l'installation de production devra être exploitée.

**Art. D311-7-1**

Lorsqu'une installation située en métropole continentale produit de l'électricité à partir de combustibles fossiles et émet des gaz à effet de serre, l'autorisation d'exploiter mentionnée à l'article L. 311-5 restreint le nombre maximal annuel d'heures de fonctionnement équivalentes à pleine puissance, afin de respecter la valeur limite d'émissions de gaz à effet de serre de 2,2 kilotonnes de CO2 équivalents émis annuellement par mégawatt de puissance installée. Pour les installations de cogénération, les émissions considérées sont celles correspondant à la seule production d'électricité.

**Art. D311-7-2**

Pour les installations situées en métropole continentale, produisant de l'électricité à partir de combustibles fossiles autorisées au titre de l'article L. 311-1 du code de l'énergie et émettant plus de 0,55 tonne d'équivalents dioxyde de carbone par mégawattheure d'électricité produite, le plafond d'émissions de gaz à effet de serre mentionné à l'article L. 311-5-3 est fixé pour les années 2022 et 2023 :

— à 1 kilotonne d'équivalents dioxyde de carbone par mégawatt de puissance électrique installée entre le 1er janvier 2022 et le 28 février 2022 ;

— à 3,1 kilotonnes d'équivalents dioxyde de carbone par mégawatt de puissance électrique installée entre le 1er mars 2022 et le 31 mars 2023 sous réserve de ne pas dépasser 0,6 kilotonne d'équivalents dioxyde de carbone par mégawatt de puissance électrique installée entre le 1er mars et le 30 septembre 2022 ;

— 1,8 kilotonnes d'équivalents dioxyde de carbone par mégawatt de puissance électrique installée entre le 1er avril 2023 et le 31 décembre 2024 ;

A compter du 1er janvier 2025, le plafond d'émissions de gaz à effet de serre mentionné à l'article L. 311-5-3 est fixé à 0,7 kilotonne d'équivalents dioxyde de carbone par an et par mégawatt de puissance électrique installée.

Le calcul des émissions pour l'atteinte du seuil de 0,55 tonne d'équivalents dioxyde de carbone par mégawattheure et du plafond d'émissions prévus au précédent alinéa tient compte des règles suivantes :

1° Le niveau des émissions est déterminé sur la base du rendement de conception de l'unité de production, à savoir le rendement net à capacité nominale selon les normes pertinentes prévues par l'Organisation internationale de normalisation ;

2° Seules les émissions issues de combustibles fossiles sont comptabilisées ;

3° Les émissions qui ont été vérifiées comme faisant l'objet d'un captage et d'un transport en vue d'un stockage permanent vers un site de stockage géologique de dioxyde de carbone disposant d'un permis en vigueur conformément à l'article 6 de la directive 2009/31/ CE du Parlement européen et du Conseil du 23 avril 2009 relative au stockage géologique du dioxyde de carbone ne sont pas comptabilisées ;

4° Les émissions issues des gaz de récupération utilisés dans des installations de production d'électricité ne sont pas comptabilisées ;

5° Sans préjudice des méthodes de calcul pouvant être utilisées au titre d'autres réglementations, pour les installations de cogénération, les émissions liées à la production d'électricité sont égales aux émissions totales de l'installation multipliées par la production d'électricité exprimée en mégawattheures et divisées par la somme des productions d'électricité et d'énergie thermique exprimées en mégawattheures.

Les installations visées à l'article R. 311-2 ne sont pas soumises aux dispositions du présent article.

L'obligation de compensation mentionnée à l'article 36 de la loi n° 2022-1158 du 16 août 2022 portant mesures d'urgence pour la protection du pouvoir d'achat porte :

— sur les émissions de gaz à effet de serre résultant de l'activité des installations mentionnées au présent article, au-delà de 0,6 kilotonne d'équivalents dioxyde de carbone par mégawatt de puissance électrique installée entre le 1er mars 2022 et le 31 décembre 2022 ;

— les émissions au-delà de 0,7 kilotonne entre le 1er janvier 2023 et le 31 décembre 2023 ;

— les émissions au-delà de 0,7 kilotonne entre le 1er janvier 2024 et le 31 décembre 2024.

**Art. D311-7-3**

I. — Pour l'application du présent article, l'autorité compétente est le ministre chargé de l'énergie.

II. — Avant le 31 mai 2023, l'exploitant transmet à l'autorité compétente une déclaration portant sur les émissions résultant de l'activité de son installation entre le 1er mars 2022 et le 31 mars 2023.

Avant le 31 mai 2024, l'exploitant transmet à l'autorité compétente une déclaration portant sur les émissions résultant de l'activité de son installation entre le 1er avril 2023 et le 31 décembre 2023 ainsi que les émissions entre le 1er janvier 2024 et le 31 mars 2024.

Avant le 30 mars 2025, l'exploitant transmet à l'autorité compétente une déclaration portant sur les émissions résultant de l'activité de son installation entre le 1er avril 2024 et le 31 décembre 2024.

III. — Pour remplir l'obligation de compensation mentionnée à l'article D. 311-7-2, l'exploitant verse dans un fonds ayant pour objet de financer des projets de réduction ou de séquestration de gaz à effet de serre sur le territoire français selon les modalités suivantes :

— avant le 30 juin 2023, il verse un montant libératoire de 40 euros par tonne d'équivalents dioxyde de carbone émises entre le 1er mars 2022 et le 31 mars 2023 à compenser en application de l'article D. 311-7-2, en décomptant le seuil de 0,7 kilotonne des émissions à compenser sur la période du 1er janvier 2023 au 31 mars 2023 ;

— avant le 30 juin 2024, il verse un montant libératoire de 40 euros par tonne d'équivalents dioxyde de carbone à compenser en application de l'article D. 311-7-2, émises entre le 1er avril 2023 et le 31 décembre 2023 en décomptant des émissions à compenser le reliquat éventuel du seuil de 0,7 kilotonne applicable pour l'année 2023 au titre de l'article D. 311-7-2 (5°), et un montant libératoire de 50 euros par tonne d'équivalents dioxyde de carbone à compenser en application de l'article D. 311-7-2, émises entre le 1er janvier 2024 et le 31 mars 2024 en décomptant le seuil de 0,7 kilotonne des émissions à compenser sur la période du 1er janvier 2024 au 31 mars 2024 ;

— avant le 31 mai 2025, il verse un montant libératoire de 50 euros par tonne d'équivalents dioxyde de carbone à compenser en application de l'article D. 311-7-2, émises entre le 1er avril 2024 et le 31 décembre 2024 en décomptant des émissions à compenser le reliquat éventuel du seuil de 0,7 kilotonne applicable pour l'année 2024 au titre de l'article D. 311-7-2 (5°).

L'exploitant justifie du respect de cette obligation en transmettant à l'autorité compétente les certificats de paiement correspondant aux montants dus au titre de la déclaration portant sur ses émissions prévue au II du présent article.

Les frais de gestion du fonds sont à la charge de l'exploitant.

Les projets financés par le fonds doivent être conformes aux dispositions de l'article R. 229-102-1 du code de l'environnement et ne doivent pas avoir d'impact négatif net sur la biodiversité. Les réductions d'émissions reconnues en application du décret n° 2018-1043 du 28 novembre 2018 créant un label " Bas Carbone " sont réputées satisfaire ces conditions.

Les travaux destinés à la mise en œuvre de ces projets ne doivent pas avoir commencé avant le 1er janvier 2020.

IV. — L'exploitant transmet avant le 31 décembre 2022 les modalités de gestion du fonds mentionné au III qui doivent notamment garantir sa pérennité pendant sa durée d'existence. Ces modalités sont approuvées par l'autorité compétente.

V. — Le gestionnaire du fonds mentionné au III transmet au plus tard le 30 juin 2023 un plan pluriannuel de compensation permettant l'utilisation de l'ensemble des sommes versées dans le fonds à cette date. Ce plan est approuvé par l'autorité compétente. Il est complété avant le 30 juin 2024 et le 30 juin 2025 pour tenir compte des sommes versées à ces échéances. Ces compléments sont également approuvés par l'autorité compétente. Le plan de compensation doit permettre l'utilisation des sommes versées dans un délai de 8 ans à compter du 1er juillet de chaque année de versement, dont au moins la moitié doit être utilisée dans un délai de 4 ans.

Puis, chaque année, avant le 1er juillet et jusqu'à épuisement du fonds, le gestionnaire du fonds transmet une actualisation du plan pluriannuel de compensation. Cette actualisation est approuvée par l'autorité compétente. Il transmet également à l'autorité compétente la liste des projets de réduction ou de séquestration d'émissions de gaz à effet de serre financés par le fonds. Il indique, pour chacun d'eux, la localisation, le secteur d'activité et la nature du projet, la quantité d'émissions concernées, la méthodologie utilisée, l'année de démarrage du projet, les modalités de son financement, ainsi que tous les éléments pertinents permettant d'apprécier l'éligibilité des projets au regard des conditions prévues au III.

Le gestionnaire du fonds fournit à l'autorité compétente les pièces justificatives demandées par cette dernière.

Une convention entre le gestionnaire du fonds et l'autorité compétente peut notamment définir la gouvernance du fonds, les modalités de gestion du fonds ou de sélection des projets, les mécanismes de contrôle de l'usage effectif des fonds.

VI. — Au 1er juillet 2023, si l'exploitant n'a pas justifié du respect de ses obligations de compensation des émissions réalisées entre le 1er mars 2022 et le 31 mars 2023, l'autorité compétente le met en demeure d'y satisfaire dans un délai d'un mois.

Au 1er juillet 2024, si l'exploitant n'a pas justifié du respect de son obligation de compensation des émissions réalisées entre le 1er avril 2023 et le 30 mars 2024 consistant dans le versement du montant libératoire prévu au III du présent article et après avoir été invité à présenter ses observations écrites dans un délai de quinze jours, l'autorité compétente le met en demeure d'y satisfaire dans un délai de deux mois.

Au 1er juin 2025, si l'exploitant n'a pas justifié du respect de son obligation de compensation des émissions réalisées entre le 1er avril 2024 et le 31 décembre 2024 consistant dans le versement du montant libératoire prévu au III du présent article et après avoir été invité à présenter ses observations écrites dans un délai de quinze jours, l'autorité compétente le met en demeure d'y satisfaire dans un délai de deux mois.

La mise en demeure mentionne la sanction encourue et invite l'exploitant à présenter ses observations écrites. L'autorité administrative peut prolonger d'un mois le délai de la mise en demeure.

A l'issue des délais mentionnés au premier, second et troisième alinéas du présent VI, le cas échéant prolongé en application du quatrième alinéa, l'autorité compétente peut soit notifier à l'exploitant de l'installation qu'il a rempli son obligation de compensation, soit constater qu'il ne s'est pas conformé à cette obligation. Dans ce dernier cas, elle prononce une amende relative aux émissions non compensées.

Le montant de l'amende administrative est de 100 euros par tonne de gaz à effet de serre émise pour laquelle l'exploitant n'a pas satisfait à son obligation de compensation consistant en le versement du montant libératoire, telle que prévue au III du présent article.

Le paiement de l'amende ne dispense pas l'exploitant de l'obligation de compenser ses émissions.

Le recouvrement de l'amende est effectué au profit du Trésor public comme en matière de créances étrangères à l'impôt et au domaine.

La décision de sanction peut prévoir sa publication au Journal officiel de la République française.

**Art. R311-8**

En cas de changement d'exploitant d'une installation soumise à autorisation en vertu des dispositions de l'article R. 311-2, le titulaire de l'autorisation et le nouveau pétitionnaire adressent au ministre chargé de l'énergie une demande de transfert de l'autorisation d'exploiter. Cette demande comporte, s'agissant du nouveau pétitionnaire, les informations et pièces mentionnées aux 1° et 2° et au dernier alinéa de l'article R. 311-5.

Le ministre chargé de l'énergie statue sur la demande dans un délai de quatre mois à compter de sa réception.

**Art. R311-9**

Le titulaire d'une autorisation d'exploiter une installation dont la puissance est supérieure aux seuils mentionnés à l'article R. 311-2 notifie au ministre chargé de l'énergie, par lettre recommandée avec demande d'avis de réception, l'arrêt définitif de l'activité de l'installation concernée.

**Art. R311-10**

L'autorisation d'exploiter cesse, de droit, de produire effet lorsque l'installation n'a pas été mise en service dans un délai de trois ans à compter de sa délivrance ou n'a pas été exploitée durant trois années consécutives, sauf cas de force majeure ou fait de l'administration assimilable à un tel cas. A la demande du pétitionnaire, le ministre chargé de l'énergie peut accorder des délais supplémentaires dans la limite d'un délai total de dix années, incluant le délai initial de trois ans.

Pour les installations de production d'électricité renouvelable en mer et à la demande du pétitionnaire, des délais supplémentaires peuvent être accordés au-delà du délai total de dix années mentionné à l'alinéa précédent, pour une durée de trois ans renouvelable deux fois.

**Art. R311-11**

Le retrait ou la suspension de l'autorisation d'exploiter prévue à l'article L. 311-15 est prononcé après que l'intéressé a été mis en demeure de faire cesser le manquement dans un délai déterminé, qu'il a reçu notification des griefs retenus à son encontre et qu'il a été mis à même de consulter le dossier et de présenter ses observations écrites et verbales, assisté par une personne de son choix.

**Art. R311-11-1**

Le ministre chargé de l'énergie fait procéder à la publication, par extraits, au Journal officiel de la République française des autorisations délivrées. Cette publication contient les éléments mentionnés au 1° de l'article R. 311-5 ainsi que les informations relatives à la capacité de production, aux énergies primaires, aux techniques de production utilisées et à la localisation de l'installation.

###### Section 2 : Procédures de mise en concurrence

**Art. R311-12**

Les procédures de mise en concurrence prévues à l'article L. 311-10 auxquelles peut recourir le ministre chargé de l'énergie sont :

1° Soit la procédure d'appel d'offres décrite à la sous-section 1, par laquelle le ministre chargé de l'énergie choisit l'offre économiquement la plus avantageuse sans négociation sur la base de critères objectifs préalablement portés à la connaissance des candidats ;

2° Soit la procédure de mise en concurrence avec dialogue concurrentiel décrite à la sous-section 2, par laquelle le ministre chargé de l'énergie dialogue avec les candidats admis à participer à la procédure en vue de définir ou développer les solutions de nature à répondre à ses besoins et sur la base desquelles ces candidats sont invités à remettre une offre.

**Art. R311-12-1**

Lorsque l'appel d'offres porte sur la réalisation d'installations de cogénération de chaleur et d'électricité, le cahier des charges de l'appel d'offres impose le respect de caractéristiques minimales relatives à l'efficacité énergétique des installations, définies par référence à l'annexe II de la directive 2012/27/UE du Parlement européen et du Conseil du 25 octobre 2012 relative à l'efficacité énergétique, modifiant les directives 2009/125/CE et 2010/30/UE et abrogeant les directives 2004/8/CE et 2006/32/CE.

####### Sous-section 1 : La procédure d'appel d'offres

**Art. R311-13**

Lorsqu'il recourt à la procédure d'appel d'offres prévue au 1° de l'article R. 311-12, le ministre chargé de l'énergie élabore un cahier des charges.

Cet appel d'offres peut comprendre une ou plusieurs périodes successives.

Le cahier des charges comporte notamment :

1° La description des caractéristiques de l'appel d'offres dont, le cas échéant, le nombre de périodes mentionné au second alinéa de l'article R. 311-12, la zone géographique concernée et la puissance maximale recherchée ;

2° La description détaillée des installations faisant l'objet de l'appel d'offres et des conditions qui leur sont applicables, notamment :

a) Des caractéristiques énergétiques et techniques du type d'installations concerné ;

b) Des conditions économiques et financières de leur exploitation, en particulier de la durée et des modalités financières du contrat d'achat ou du contrat de complément de rémunération conclu, le cas échéant, en application de l'article L. 311-12 ;

c) Des prescriptions de toute nature qui s'imposeront avant la mise en service de l'installation, pendant son exploitation ou lors de son démantèlement ou de la remise en état de son site d'implantation, et, le cas échéant, de l'obligation de constituer une garantie financière, telle qu'une consignation auprès de la Caisse des dépôts et consignations, dont la nature, le montant, les modalités de fixation de son montant, de son actualisation et de sa modification ainsi que les conditions de sa mise en œuvre sont précisées ;

d) Du délai de mise en service industrielle de l'installation ;

2° bis En cas d'allotissement, le nombre, la taille, l'objet des lots. Le cahier des charges mentionne si les candidats peuvent déposer leurs offres pour un seul lot, plusieurs lots ou tous les lots ainsi que, le cas échéant, le nombre maximal de lots ou la puissance maximale cumulée qui peuvent être attribués à un même candidat. Dans ce dernier cas, le cahier des charges précise les règles applicables lorsque la mise en œuvre des critères de notation des offres conduirait à attribuer à un candidat un nombre de lots supérieur au nombre maximal de lots ou une puissance supérieure à la puissance maximale cumulée. Les modalités d'attribution peuvent notamment considérer l'ordre d'attribution fixé par le ministre chargé de l'énergie dans le cahier des charges ou le choix indiqué par le candidat dans son offre ;

3° La liste exhaustive des critères de notation des offres, leur pondération ou leur hiérarchisation ; les critères quantitatifs doivent, le cas échéant, représenter au moins 50 % de la pondération totale ;

4° La liste exhaustive des indications et des pièces à produire par les candidats pour permettre l'appréciation des offres au regard de ces critères ; le cas échéant, sont indiquées celles des pièces qui doivent obligatoirement être rédigées ou traduites en français et celles dont l'absence entraîne de droit l'élimination du dossier ;

5° La date et l'heure limites de dépôt des dossiers de candidature à l'appel d'offres ; cette date laisse aux candidats un délai pour déposer leurs offres d'au moins trente-cinq jours à compter de la date de publication de l'avis au Journal officiel de l'Union européenne ;

6° L'adresse électronique à laquelle le candidat fait parvenir son dossier de candidature à l'appel d'offres ;

7° Les modalités de transmission des dossiers de candidature à l'appel d'offres qui permettent de garantir la confidentialité des indications et pièces contenues dans le dossier ainsi que d'identifier de façon certaine l'appel d'offres auquel il est répondu ;

8° La date limite mentionnée à l'article R. 311-18, le délai mentionné à l'article R. 311-22 et, le cas échéant, le délai d'instruction des autres administrations mentionné au dernier alinéa de l'article R. 311-20 ;

9° Les modalités d'instruction de l'appel d'offres, notamment les délais de cette instruction.

**Art. R311-13-1**

Lorsque l'installation objet de la procédure est située sur le domaine public maritime, le cahier des charges peut prévoir, outre les clauses mentionnées à l'article R. 311-13 :

1° La répartition des risques entre l'Etat et l'exploitant, notamment les conditions d'indemnisation de l'exploitant relatives à l'occupation domaniale ;

2° La constitution d'une garantie financière, telle qu'une consignation auprès de la Caisse des dépôts et consignations, aux fins d'assurer la réversibilité effective des modifications apportées au milieu naturel. Son montant est établi compte tenu du coût estimé des opérations de remise en état, de restauration ou de réhabilitation du site. Il peut être modifié en cas de constatation, dans le suivi initial des lieux, d'une modification des impacts sur le milieu naturel. Les conditions de la mise en œuvre de cette garantie financière sont précisées par le cahier des charges.

Par dérogation à l'article R. 2124-8 et au quatrième alinéa de l'article R. 2124-9 du code général de la propriété des personnes publiques, les clauses mentionnées aux 1° à 2° sont reprises dans la concession d'utilisation du domaine public maritime délivrée en application de l'article L. 2124-3 du même code.

**Art. R311-14**

Le ministre chargé de l'énergie soumet le cahier des charges de l'appel d'offres à l'avis de la Commission de régulation de l'énergie. La commission dispose d'un délai d'un mois, au-delà duquel son avis est réputé donné.

A la demande de la commission et lorsque l'examen du cahier des charges le justifie, ce délai peut être porté à deux mois par le ministre.

L'avis émis par la commission est rendu public sur le site de cette dernière.

**Art. R311-15**

Après avoir consulté la Commission de régulation de l'énergie, le ministre chargé de l'énergie adresse un avis d'appel d'offres à l'Office des publications de l'Union européenne en vue de sa publication au Journal officiel de l'Union européenne. Cet avis public décrit les modalités de l'appel d'offres. A cet effet, il mentionne :

1° L'objet de l'appel d'offres ;

2° Les personnes admises à participer à l'appel d'offres en application de l'article L. 311-10 ;

3° L'adresse électronique ainsi que la date de mise à disposition du cahier des charges de l'appel d'offres ;

4° La date et l'heure limites de dépôt des candidatures mentionnée au 5° de l'article R. 311-13.

**Art. R311-16**

Le cahier des charges de l'appel d'offres est transmis par le ministre chargé de l'énergie à la Commission de régulation de l'énergie qui le publie sur son site internet le jour ouvré suivant la publication de l'avis par l'Office des publications de l'Union européenne.

**Art. R311-16-1**

Toute modification substantielle du cahier des charges après sa publication donne lieu à un avis de la Commission de régulation de l'énergie dans les conditions définies à l'article R. 311-14.

**Art. R311-17**

La Commission de régulation de l'énergie met en place un site de candidature en ligne. Ce site permet notamment le téléchargement du cahier des charges de l'appel d'offres et le dépôt des candidatures.

La commission accuse réception, par voie électronique, du dépôt du dossier de candidature à l'appel d'offres de chaque candidat.

Elle prend les mesures nécessaires pour qu'aucun dépôt de candidature ne soit possible après la date et l'heure limites fixées dans le cahier des charges de l'appel d'offres.

**Art. R311-18**

I. — Avant une date limite fixée dans le cahier des charges de l'appel d'offres, chaque candidat peut adresser, par voie électronique, des demandes d'informations à la Commission de régulation de l'énergie.

La commission les transmet au ministre chargé de l'énergie. Elle publie sur le site de candidature les réponses apportées à ces demandes, au plus tard quinze jours avant la date d'ouverture du dépôt des offres.

II. — Pour les installations de production d'énergie renouvelable en mer et leurs ouvrages de raccordement aux réseaux publics d'électricité, le ministre chargé de l'énergie peut publier, dans la période comprise entre la publication du cahier des charges mentionnée à l'article R. 311-16 et un mois avant la date limite de dépôt mentionnée au 5° de l'article R. 311-13, sur une plateforme dématérialisée dont les références sont précisées dans le cahier des charges, toute information relative aux études techniques et environnementales de ces installations et ouvrages réalisées en application de l'article L. 311-10-3.

Pendant la période mentionnée à l'alinéa précédent :

1° Chaque candidat peut adresser, par voie électronique, des demandes d'informations sur les études techniques et environnementales au ministre chargé de l'énergie. Ce dernier publie les réponses qu'il apporte à ces demandes sur la plateforme mentionnée au premier alinéa du présent II ;

2° Le ministre chargé de l'énergie peut organiser des réunions ayant pour objet de présenter les informations et réponses publiées, sous réserve que les dates prévisionnelles et modalités de ces réunions soient précisées dans les documents relatifs à la procédure d'appel d'offres.

**Art. R311-19**

Lorsque le cahier des charges le prévoit, la Commission de régulation de l'énergie met en place un système de classement automatisé des offres déposées en ligne.

**Art. R311-20**

Lorsque le cahier des charges prévoit que certains des critères de l'appel d'offres mentionnés au 3° de l'article R. 311-13 sont instruits par un tiers, notamment par un établissement public ou par des services de l'Etat, la Commission de régulation de l'énergie leur communique les pièces nécessaires à leur instruction et prend en compte le résultat de ces instructions pour élaborer le classement des offres.

Le délai d'instruction des services de l'Etat et des établissements publics mentionnés à l'alinéa précédent est fixé par le cahier des charges.

**Art. R311-21**

Lorsque des personnes morales différentes présentent une candidature commune, elles désignent l'une d'entre elles comme mandataire pour les représenter dans la procédure d'appel d'offres. Ce même mandataire les représente également, le cas échéant, à l'égard de l'acheteur de l'électricité en cas de conclusion d'un contrat d'achat ou de la société EDF en cas de conclusion d'un contrat de complément de rémunération.

**Art. R311-22**

Dans un délai fixé par le cahier des charges, qui ne peut être ni inférieur à quinze jours ni supérieur à quatre mois à compter de la date limite de dépôt des dossiers de candidature mentionnée au 4° de l'article R. 311-13, la Commission de régulation de l'énergie examine les offres reçues et adresse au ministre chargé de l'énergie :

1° La liste des offres conformes et celle des offres non conformes assortie des motifs de non-conformité retenus ; ces listes ne sont pas publiques ;

2° Le classement des offres avec le détail des notes et, à la demande du ministre, la fiche d'instruction détaillée de chaque offre justifiant les notes obtenues ;

3° La liste des projets qu'elle propose de retenir ;

4° Un rapport de synthèse sur l'analyse des offres ;

5° A la demande du ministre, les offres déposées.

**Art. R311-22-1**

Au vu du nombre, de la qualité et des performances économiques des offres remises dans le cadre de la procédure, le ministre chargé de l'énergie peut modifier, à la hausse ou à la baisse, la puissance totale de l'appel d'offres.

**Art. R311-23**

Le ministre chargé de l'énergie désigne les candidats retenus et avise tous les autres candidats du rejet de leurs offres.

Dans le cas où, après l'examen des projets proposés par la Commission de régulation de l'énergie, le choix envisagé par le ministre n'est pas conforme au classement de la commission, le ministre recueille préalablement l'avis de la commission sur le choix qu'il envisage. Elle dispose pour ce faire d'un délai de quinze jours au-delà duquel son avis est réputé donné.

La commission publie la liste des candidats retenus ainsi qu'une version non confidentielle du rapport de synthèse sur l'analyse des offres sur son site.

**Art. R311-24**

En cas de désistement ou de défaillance d'un candidat retenu à l'issue de l'appel d'offres ou lorsqu'il prononce la perte du bénéfice de l'appel d'offres, le ministre chargé de l'énergie peut procéder, dans les conditions prévues à l'article R. 311-23, au choix d'un ou de nouveaux candidats, après accord de ces derniers.

**Art. R311-25**

Lorsqu'il ne donne pas suite à la procédure, le ministre chargé de l'énergie en avise tous les candidats et les informe des motifs de sa décision.

La Commission de régulation de l'énergie publie cette information sur son site.

Cette décision n'ouvre droit à aucun remboursement des dépenses engagées par les candidats pour la procédure.

####### Sous-section 2 : La procédure de dialogue concurrentiel

**Art. R311-25-1**

Lorsqu'il recourt à la procédure de dialogue concurrentiel prévue au 2° de l'article R. 311-12, le ministre chargé de l'énergie élabore un document de consultation.

Le document de consultation précise notamment :

1° L'objet du dialogue concurrentiel ;

2° Le calendrier prévisionnel de la procédure ;

3° Les exigences concernant les capacités techniques et financières du candidat ainsi que les pièces justificatives attendues lors de la phase de sélection des candidatures ;

4° Les modalités d'évaluation des capacités techniques et financières des candidats ;

5° Les critères, par ordre décroissant d'importance, de sélection des offres à l'issue du dialogue concurrentiel.

**Art. R311-25-2**

Le ministre chargé de l'énergie soumet le document de consultation à l'avis de la Commission de régulation de l'énergie.

La commission dispose d'un délai d'un mois à compter de sa saisine, au-delà duquel son avis est réputé donné. Elle publie son avis sur son site internet.

**Art. R311-25-3**

Après avoir reçu l'avis de la Commission de régulation de l'énergie mentionné à l'article R. 311-25-2, le ministre chargé de l'énergie adresse un avis d'appel public à la concurrence à l'Office des publications de l'Union européenne en vue de sa publication au Journal officiel de l'Union européenne. Cet avis décrit les modalités de la procédure de dialogue concurrentiel. A cet effet, il mentionne notamment :

1° L'objet du dialogue concurrentiel ;

2° Les conditions de participation à la procédure ;

3° Le calendrier prévisionnel de la procédure ;

4° Les modalités de présentation des candidatures au dialogue concurrentiel ;

5° Le cas échéant, le nombre minimum, qui ne peut être inférieur à trois, et maximum de candidats admis à participer à la procédure ainsi que les critères objectifs et non discriminatoires de réduction du nombre de candidats ;

6° La date et l'heure limites de dépôt des dossiers de candidature au dialogue concurrentiel ; le délai entre la date de publication de l'avis au Journal officiel de l'Union européenne et la date limite de dépôt des dossiers de candidature ne peut être inférieur à trente jours ;

7° L'adresse électronique à partir de laquelle le document de consultation prévu à l'article R. 311-25-1 peut être téléchargé.

**Art. R311-25-4**

I. — Avant une date limite fixée dans le document de consultation, chaque candidat peut adresser, par voie électronique, des demandes d'informations à la Commission de régulation de l'énergie.

La commission transmet ces demandes sans délai au ministre chargé de l'énergie. Elle publie sur son site les réponses apportées par le ministre.

II. — Pour les installations de production d'énergie renouvelable en mer et leurs ouvrages de raccordement aux réseaux publics d'électricité, le ministre chargé de l'énergie peut publier, dans la période comprise entre l'invitation mentionnée à l'article R. 311-25-8 et un mois avant la date limite de dépôt mentionnée au a du 4° de l'article R. 311-25-12, sur une plateforme dématérialisée dont les références sont précisées dans le cahier des charges, toute information relative aux études techniques et environnementales de ces installations et ouvrages réalisées en application de l'article L. 311-10-3.

Pendant la période mentionnée à l'alinéa précédent :

1° Chaque candidat peut adresser, par voie électronique, des demandes d'informations sur les études techniques et environnementales au ministre chargé de l'énergie. Ce dernier publie les réponses qu'il apporte à ces demandes sur la plateforme mentionnée au premier alinéa du présent II ;

2° Le ministre chargé de l'énergie peut organiser des réunions ayant pour objet de présenter les informations et réponses publiées, sous réserve que les dates prévisionnelles et modalités de ces réunions soient précisées dans les documents relatifs à la procédure de dialogue concurrentiel.

**Art. R311-25-5**

Les dossiers de candidature sont transmis par voie électronique à la Commission de régulation de l'énergie qui en accuse réception.

Avant de procéder à l'examen des candidatures, la commission, qui constate que des pièces dont la production était réclamée sont absentes ou incomplètes, peut demander aux candidats de compléter leur dossier, dans un délai approprié et identique pour tous.

**Art. R311-25-6**

Dans un délai fixé par le document de consultation, qui ne peut être inférieur à un mois ni supérieur à deux mois à compter de la date limite de dépôt des dossiers de candidature, la Commission de régulation de l'énergie examine les capacités techniques et financières des candidats au regard des modalités d'évaluation définies dans le document de consultation.

La commission adresse au ministre chargé de l'énergie la liste des candidatures qu'elle propose de sélectionner et celle des candidats non sélectionnés assortie des motifs de rejet. Ces listes ne sont pas publiques.

**Art. R311-25-7**

Le ministre chargé de l'énergie désigne les candidats sélectionnés et avise tous les autres candidats du rejet de leurs candidatures en précisant les motifs de ce rejet.

Dans le cas où le choix envisagé par le ministre n'est pas conforme à la proposition de la Commission de régulation de l'énergie, le ministre recueille préalablement l'avis de la commission sur le choix qu'il envisage. Elle dispose pour ce faire d'un délai de quinze jours au-delà duquel son avis est réputé donné.

Lorsque le nombre de candidats satisfaisant aux critères de sélection est inférieur au nombre minimum prévu au 5° de l'article R. 311-25-3, le ministre peut poursuivre la procédure avec les candidats ayant les capacités requises.

**Art. R311-25-8**

Le ministre chargé de l'énergie invite les candidats sélectionnés à participer au dialogue concurrentiel.

L'invitation à participer au dialogue concurrentiel comprend notamment :

1° Un projet de cahier des charges ;

2° Les références de l'avis d'appel public à la concurrence ;

3° Un règlement de consultation qui précise :

a) Les modalités de déroulement du dialogue concurrentiel, notamment l'obligation d'utiliser la langue française pendant toute la durée de la procédure ;

b) L'obligation, pour les candidats sélectionnés, de s'engager pendant toute la durée de la phase de dialogue concurrentiel sur le maintien de leurs capacités techniques et financières à un niveau au moins équivalent à celui exigé au stade de la sélection des candidatures. Par dérogation, le règlement précise les conditions et les modalités selon lesquelles la modification de la composition des candidats ou des groupements candidats peut être agréée par le ministre chargé de l'énergie ;

4° Le calendrier prévisionnel de la phase de dialogue concurrentiel.

**Art. R311-25-9**

Le ministre chargé de l'énergie organise et conduit le dialogue concurrentiel.

Il peut associer au dialogue concurrentiel toutes personnes qu'il estime nécessaire, notamment la Commission de régulation de l'énergie, le gestionnaire de réseau public d'électricité auquel sont raccordés les installations objets de la procédure ou des établissements publics.

**Art. R311-25-10**

Durant la phase de dialogue concurrentiel, les candidats sont entendus dans des conditions garantissant le respect d'une stricte égalité entre eux. Le ministre chargé de l'énergie ne peut révéler des solutions proposées ou des informations confidentielles communiquées par un candidat dans le cadre de ces échanges sans l'accord de celui-ci.

Des précisions d'ordre technique, liées notamment aux études techniques de qualification des sites d'implantation, peuvent être apportées au cours de la procédure par le ministre chargé de l'énergie.

Toute information susceptible de modifier l'offre finale des candidats est communiquée à l'ensemble des candidats.

**Art. R311-25-11**

Durant la phase de dialogue concurrentiel, un candidat ne peut pas être exclu, sauf en cas de non-respect d'une disposition du règlement de consultation mentionné à l'article R. 311-25-8 du code de l'énergie. En revanche, il peut retirer sa candidature à tout moment de cette phase.

**Art. R311-25-12**

A l'issue du dialogue concurrentiel, le ministre chargé de l'énergie établit un cahier des charges qui comporte notamment :

1° La description des installations faisant l'objet de la procédure et des conditions qui leur sont applicables, notamment :

a) Les caractéristiques énergétiques et techniques du type d'installations concerné ;

b) Les conditions économiques et financières de leur exploitation, notamment la durée et les modalités financières du contrat d'achat ou du contrat de complément de rémunération conclu, le cas échéant, en application de l'article L. 311-12 ;

c) Les prescriptions de toute nature qui s'imposeront avant la mise en service de l'installation, pendant son exploitation ou lors de son démantèlement ou de la remise en état du site d'implantation, et, le cas échéant, l'obligation de constituer des garanties financières dont la nature et le montant sont précisés ;

d) Le délai de mise en service industrielle de l'installation ;

e) Le cas échéant, la zone géographique d'implantation de l'installation ;

f) La puissance recherchée ;

g) Le cas échéant, les prescriptions nécessaires à la prise en compte des contraintes liées à la coexistence de l'installation avec d'autres activités dans la zone d'implantation ;

h) Lorsque l'installation objet de la procédure est située sur le domaine public maritime, le cas échéant, les clauses mentionnées à l'article R. 311-13-1. Dans ce cas, le dernier alinéa de cet article est applicable ;

1° bis En cas d'allotissement, le nombre, la taille, l'objet des lots. Le cahier des charges mentionne si les candidats peuvent déposer leurs offres pour un seul lot, plusieurs lots ou tous les lots ainsi que, le cas échéant, le nombre maximal de lots ou la puissance maximale cumulée qui peuvent être attribués à un même candidat. Dans ce dernier cas, le cahier des charges précise les règles applicables lorsque la mise en œuvre des critères de notation des offres conduirait à attribuer à un candidat un nombre de lots supérieur au nombre maximal de lots ou une puissance supérieure à la puissance maximale cumulée. Les modalités d'attribution peuvent notamment considérer l'ordre d'attribution fixé par le ministre chargé de l'énergie dans le cahier des charges ou le choix indiqué par le candidat dans son offre ;

2° La liste exhaustive des critères de notation des offres, leur pondération ou leur hiérarchisation ; les critères quantitatifs doivent, le cas échéant, représenter au moins 50 % de la pondération totale ;

3° La liste exhaustive des indications et des pièces à produire par les candidats pour permettre l'appréciation des offres au regard de ces critères ; le cas échéant, sont indiquées celles des pièces qui doivent obligatoirement être rédigées ou traduites en français et celles dont l'absence entraîne l'élimination du dossier ;

4° Les informations relatives au déroulement de la procédure, notamment :

a) La date et l'heure limites de dépôt des offres. Cette date laisse aux candidats un délai pour déposer leurs offres d'au moins trente jours à compter de la date de publication de l'avis d'appel public à la concurrence au Journal officiel de l'Union européenne ;

b) L'adresse électronique à laquelle le candidat fait parvenir son offre ;

c) Les modalités d'instruction des offres, notamment les délais de cette instruction.

**Art. R311-25-13**

Le cahier des charges mentionné à l'article R. 311-25-12 est transmis par le ministre chargé de l'énergie à la Commission de régulation de l'énergie.

La commission dispose d'un délai d'un mois à compter duquel son avis est réputé donné.

**Art. R311-25-14**

Le ministre chargé de l'énergie notifie le cahier des charges aux candidats ayant participé au dialogue concurrentiel jusqu'à son terme.

Il les invite à remettre à la Commission de régulation de l'énergie leur offre dans le délai fixé par le cahier des charges.

La transmission des offres s'effectue selon les modalités prévues à l'article R. 311-25-5.

**Art. R311-25-15**

Les articles R. 311-13-1, R. 311-18, R. 311-20, R. 311-22, R. 311-23 et R. 311-25 sont applicables.

####### Sous-section 3 : Dispositions applicables aux candidats retenus

**Art. R311-26**

La remise d'une offre vaut engagement du candidat à respecter, s'il est retenu, l'ensemble des obligations et prescriptions de toute nature figurant au cahier des charges et à mettre en service l'installation dans les conditions de la procédure de mise en concurrence.

**Art. R311-27**

Le contrat d'achat ou de complément de rémunération prévu à l'article L. 311-12 est conclu dans les six mois qui suivent la demande qui en est faite par le candidat retenu, conformément aux engagements contenus dans l'offre de ce candidat.

**Art. R311-27-1**

Les contrats mentionnés au 1° ou au 2° de l'article L. 311-12 sont conclus pour l'installation et restent en vigueur tout au long de la vie de cette installation dans la limite de la durée mentionnée dans le cahier des charges de la procédure de mise en concurrence, sous réserve de la résiliation ou de la suspension de ce contrat. Les modèles de contrat sont établis par Electricité de France, le cas échéant avec les entreprises locales de distribution, et approuvés par le ministre chargé de l'énergie.

La prise d'effet du contrat est subordonnée à la fourniture, par le producteur à la société Electricité de France ou, le cas échéant, à l'entreprise locale de distribution concernée ou à l'organisme agréé mentionné à l'article L. 314-6-1, d'une attestation de conformité de son installation aux prescriptions définies en application de l'article R. 311-43. Lorsque les cahiers des charges des procédures de mise en concurrence le prévoient, la prise d'effet du contrat est également subordonnée à l'avis favorable du préfet de région portant sur les éléments précisés par ces cahiers des charges.

Cette attestation, dont le modèle est défini par arrêté du ministre chargé de l'énergie, est établie, à la demande du producteur, par un organisme agréé conformément à l'article L. 311-13-5.

Elle ne peut être délivrée que lorsque, à la date du contrôle, l'installation est achevée à la puissance installée figurant dans l'offre remise lors de la procédure de mise en concurrence, sauf disposition contraire prévue par le cahier des charges de cette procédure.

La date de fourniture de l'attestation est celle à laquelle le producteur l'adresse à la société Electricité de France ou, le cas échéant, à l'entreprise locale de distribution concernée ou à l'organisme agréé mentionné à l'article L. 314-6-1. Elle peut leur être adressée soit par voie postale, soit par voie dématérialisée, la charge de la preuve de l'envoi ou de la transmission reposant sur le producteur, en cas de litige.

Une fois fournie l'attestation, le contrat prend effet à la date souhaitée par le producteur, cette date étant un premier du mois, sauf disposition contraire prévue dans les modèles de contrats.

Les cahiers des charges des procédures de mise en concurrence précisent les cas dans lesquels une demande de modification du contrat postérieure à la transmission de l'attestation de conformité initiale entraîne, pour le producteur, l'obligation de fournir une nouvelle attestation.

Pour les nouveaux contrats, en cas de dépassement du délai fixé par le cahier des charges de la procédure de mise en concurrence pour fournir l'attestation, la durée du contrat est réduite dans des conditions précisées par le cahier des charges.

La prise d'effet des avenants à un contrat existant est subordonnée à la fourniture par le producteur à son cocontractant de l'attestation prévue à l'article R. 311-45, lorsque celle-ci est requise, dans le délai mentionné dans son contrat ou à défaut dans un délai de six mois à partir de la date de la demande de modification du contrat. En cas de dépassement de ce délai, le cocontractant en informe le préfet de région.

L'énergie éventuellement livrée à la société Electricité de France ou, le cas échéant, à une entreprise locale de distribution ou à un organisme agréé mentionné à l'article L. 314-6-1 avant la prise d'effet d'un contrat conclu en application du 1° de l'article L. 311-12, notamment dans le cadre d'essais d'injection préalables à la mise en service, peut être rémunérée sans ouvrir droit ni à la rémunération ni à la compensation propres à ce contrat.

**Art. R311-27-2**

Lorsqu'il en a connaissance, le cocontractant informe le préfet de région des manquements suivants :

— absence de production pendant une durée de plus de dix-huit mois ;

— refus du producteur de répondre aux demandes de son cocontractant destinées à vérifier la bonne application des clauses du contrat ;

— non-respect par le producteur des clauses du contrat ayant une incidence sur sa rémunération, notamment relatives au dispositif de comptage ;

— absence de notification par le producteur à son cocontractant de modifications par rapport aux clauses du contrat.

**Art. R311-27-3**

Le contrat conclu en application du 1° ou du 2° de l'article L. 311-12 précise les modalités relatives aux indemnités dues en cas de résiliation de celui-ci par le producteur avant le terme prévu. Celles-ci sont égales :

— dans le cas d'un contrat conclu en application du 2° de l'article L. 311-12, aux sommes actualisées perçues et versées au titre du complément de rémunération depuis la date de prise d'effet du contrat jusqu'à sa résiliation ;

— dans le cas d'un contrat conclu en application du 1° de l'article L. 311-12, aux sommes actualisées perçues et versées au titre de l'obligation d'achat depuis la date de prise d'effet du contrat jusqu'à sa résiliation dans la limite des surcoûts, mentionnés au 1° de l'article L. 121-7, en résultant.

Le producteur qui demande la résiliation de son contrat à la suite de l'arrêt définitif de son installation indépendant de sa volonté, n'est pas tenu de verser à son cocontractant les indemnités de résiliation prévues au premier alinéa, sous réserve qu'il respecte les prescriptions relatives à la mise à l'arrêt définitif ou au démantèlement de son installation ou toute autre obligation prévue par les cahiers des charges des procédures de mise en concurrence mentionnées à l'article L. 311-10. Le préfet de région, dès qu'il est informé par le producteur de la mise en œuvre de ces prescriptions ou obligations et, s'il l'estime nécessaire, après s'être assuré de leur correcte application, informe le cocontractant que le producteur est dispensé du versement de ces indemnités.

####### Sous-section 4 : Mise en œuvre de l'obligation d'achat ou du complément de rémunération

**Art. R311-27-4**

Electricité de France et les entreprises locales de distribution transmettent au ministre chargé de l'énergie, à la Commission de régulation de l'énergie et au préfet, sur leur demande, toutes informations contenues dans les contrats conclus en application du 1° ou du 2° de l'article L. 311-12 ainsi que dans les demandes de contrat, et toutes informations relatives à la conclusion et à l'exécution de ces contrats.

Electricité de France et les entreprises locales de distribution ainsi que les organismes agréés sont par ailleurs autorisés à transmettre au ministre chargé de l'énergie, à la Commission de régulation de l'énergie et au producteur concerné les informations mentionnées à l'alinéa précédent, dans la mesure où la transmission de ces informations est nécessaire à la mise en œuvre du soutien public dont bénéficient les installations concernées.

Electricité de France et les entreprises locales de distribution transmettent trimestriellement, au ministre chargé de l'énergie et au préfet, un bilan par filière des contrats conclus en application du 1° ou du 2° de l'article L. 311-12 ainsi que les capacités correspondantes en mégawatt, sur l'année écoulée à l'échelle départementale pour le préfet et à l'échelle nationale pour le ministre.

Electricité de France et les entreprises locales de distribution préservent la confidentialité des informations d'ordre économique, commercial, industriel, financier ou technique dont le service chargé de la négociation et de la conclusion du contrat d'achat d'électricité ou du contrat de complément de rémunération a connaissance dans l'accomplissement de ses missions et dont la communication serait de nature à porter atteinte aux règles de concurrence libre et loyale et de non-discrimination. En particulier, ce service prend les mesures nécessaires pour que ces informations ne soient pas divulguées en dehors de lui. Il peut toutefois transmettre au ministre chargé de l'énergie, à la Commission de régulation de l'énergie et au préfet, à leur demande, les informations nécessaires à l'exercice de leurs missions. Le ministre, la Commission de régulation de l'énergie et le préfet préservent, dans les mêmes conditions, la confidentialité de ces informations.

**Art. R311-27-5**

En cas de changement de producteur sur une installation bénéficiant d'un contrat conclu en application du 1° ou du 2° de l'article L. 311-12, les clauses et conditions du contrat existant pour cette installation s'imposent pour la durée souscrite restant au nouveau producteur. Un avenant est conclu en ce sens.

**Art. R311-27-6**

Le producteur qui a conclu le contrat mentionné à l'article R. 311-12 tient à disposition du préfet les documents relatifs aux caractéristiques de l'installation de production, à ses performances et aux résultats des contrôles mentionnés à l'article L. 311-13-5 ainsi que les documents relatifs aux autres contrôles réalisés sur l'installation le cas échéant. Le préfet adresse ces documents à la Commission de régulation de l'énergie sur demande de celle-ci.

Le producteur transmet chaque année à la Commission de régulation de l'énergie et tient à disposition du ministre chargé de l'énergie le détail des coûts et des recettes relatifs à son installation dans les conditions et dans un format proposés par la Commission de régulation de l'énergie et approuvés par le ministre chargé de l'énergie. Il tient à disposition de la Commission de régulation de l'énergie les documents contractuels et comptables justifiant ces données, qu'il lui transmet sur demande dans un délai d'un mois.

Le producteur ayant conclu un contrat de complément de rémunération en application du 2° de l'article L. 311-12 autorise les gestionnaires des réseaux publics de distribution ou de transport à transmettre à Electricité de France les données de production nécessaire au calcul et à la facturation du complément de rémunération. Le cas échéant, les gestionnaires du réseau public de distribution peuvent transmettre au gestionnaire du réseau public de transport les données de comptage. Les formats de transmission de données sont élaborés conjointement par les gestionnaires des réseaux publics de distribution et de transport et Electricité de France et approuvés par le ministre chargé de l'énergie.

**Art. R311-27-7**

Pour les contrats conclus en application du 2° de l'article L. 311-12, les modalités de calcul et de versement du complément de rémunération sont fixées dans le cahier des charges de la procédure de mise en concurrence. Les données nécessaires à la facturation sont communiquées au producteur dans les conditions mentionnées aux articles R. 314-43 à R. 314-46.

**Art. R311-27-8**

Les installations bénéficiant d'un contrat conclu en application du 2° de l'article L. 311-12 peuvent bénéficier du dispositif d'acheteur de dernier recours mentionné à l'article R. 314-52 dans les conditions prévues par cet article. Le tarif d'achat de l'électricité produite est défini dans le cahier des charges de la procédure de mise en concurrence. Les conditions contractuelles de cet achat sont définies par des modèles de contrat établis par l'acheteur et approuvés par le ministre chargé de l'énergie. Les conditions de suspension et de reprise du contrat de complément de rémunération dans le cadre de l'achat mentionné au présent article sont définies par les modèles de contrat mentionnés à l'article R. 311-27-1.

####### Sous-section 5 : Dispositions spécifiques aux procédures de mise en concurrence dans la   collectivité de Corse

**Art. D311-27-9**

Lorsque le rythme de développement d'une filière de production d'électricité est de nature à compromettre l'atteinte des objectifs inscrits dans la programmation pluriannuelle de l'énergie relative à la collectivité de Corse, le président du conseil exécutif peut demander au ministre chargé de l'énergie d'organiser une procédure de mise en concurrence sur le territoire de sa collectivité pour cette filière.

La demande précise :

1° Le ou les types d'installations concernées par la procédure de mise en concurrence ;

2° Le volume alloué à cette procédure de mise en concurrence en MW ;

3° Le cas échéant, les caractéristiques énergétiques et techniques de ces installations ;

4° Le cas échéant, les modalités de fonctionnement de ces installations.

**Art. D311-27-10**

Le rejet de la demande fait l'objet d'un avis motivé des ministres chargés de l'énergie, de l'économie et de l'outre-mer dans un délai de deux mois à compter de la demande.

**Art. D311-27-11**

Pour les procédures de mise en concurrence portant sur le territoire de la collectivité de Corse, le ministre chargé de l'énergie consulte la collectivité sur le projet de cahier des charges.

A compter de la date de saisine du ministre chargé de l'énergie, la collectivité dispose de deux mois pour émettre son avis sur le projet de cahier des charges. Son avis est réputé favorable à l'issue de ce délai.

####### Sous-section 6 : Modification non substantielle des cahiers des charges applicables à la réalisation et à l'exploitation d'installations de production d'électricité à partir de sources renouvelables


**Art. R311-27-12**

Le ministre chargé de l'énergie peut, postérieurement à la désignation des candidats retenus de l'appel d'offres prévue à l'article R. 311-23, apporter au cahier des charges mentionné à l'article R. 311-16 ou à celui mentionné à l'article R. 311-25-14 des modifications non substantielles, en vue d'en adapter ou d'en simplifier le contenu.

Ces modifications ne peuvent conduire à remettre en cause les règles sur lesquelles a reposé la désignation des candidats retenus, en particulier les critères d'admissibilité, de classement et de sélection des offres.

**Art. R311-27-13**

Sans préjudice de l'ensemble des obligations incombant aux candidats retenus à l'issue de la mise en concurrence ou aux producteurs au titre d'autres réglementations que celle relevant du présent code, les modifications autorisées en vertu de la présente sous-section ne peuvent porter que sur :

1° Les modalités selon lesquelles :

a) Sont accordés par l'autorité compétente les reports des délais de mise en service industrielle des installations prévus par les cahiers des charges ;

b) Sont satisfaites les obligations d'information de l'autorité compétente incombant, selon le cas, aux candidats retenus ou aux producteurs, en cas de changement du producteur, de l'actionnariat, du fournisseur, de la puissance installée ou du terrain d'implantation des installations ;

c) Sont autorisés par l'autorité compétente les changements énumérés au b du 1° ;

d) Sont constituées et apportées les garanties financières requises par les cahiers des charges ;

e) Est effectué le calcul des pénalités tarifaires fixées par les cahiers des charges ;

2° L'adaptation des marges d'évolution permises par les cahiers des charges en matière de caractéristiques énergétiques et techniques des installations.

**Art. R311-27-14**

Le projet de modification du cahier des charges est transmis, pour avis, par le ministre chargé de l'énergie à la Commission de régulation de l'énergie.

La commission dispose d'un délai de quinze jours pour s'assurer du respect des conditions posées à la présente sous-section. Lorsque son avis est favorable, la Commission publie la modification du cahier des charges sur son site internet. A défaut d'avis de la Commission dans un délai de quinze jours, son avis est réputé donné. Dans les deux cas, la Commission publie la modification du cahier des charges, sur son site internet, le premier jour ouvré suivant la date d'expiration de ce délai.

Lorsque la Commission transmet un avis défavorable au ministre dans ce délai de quinze jours, le ministre dispose d'un délai de quinze jours à compter de la réception de cet avis pour réexaminer le projet de modification.

Lorsque le ministre, à la suite d'un avis défavorable de la Commission, décide de modifier le cahier des charges, la Commission publie le cahier des charges modifié sur son site internet le jour où la décision du ministre lui est transmise. Lorsque le ministre n'a pas pris de décision explicite au terme du délai de quinze jours, il est regardé comme ayant renoncé à la modification qu'il avait proposée.

**Art. R311-27-15**

A compter de sa publication, le cahier des charges modifié s'applique, de plein droit, à tout candidat retenu qui en fait la demande au ministre chargé de l'énergie.

**Art. R311-27-16**

Lorsque la modification relève des cas prévus au e du 1° et au 2° de l'article R. 311-27-13, les contrats d'achat ou de complément de rémunération conclus en application de l'article L. 311-12 sont, le cas échéant, modifiés, dans la mesure strictement nécessaire à leur mise en conformité avec la modification publiée.

###### Section 3 : Constatation des manquements et sanctions administratives

**Art. R311-28**

Pour l'application de la présente section :

— les termes de " producteur " et d'" installation " s'entendent au sens qui leur est donné à l'article R. 314-1 ;

— le terme de " cocontractant " désigne uniquement la société Electricité de France dans le cas d'un contrat de complément de rémunération conclu en application de l'article L. 314-18 ou du 2° de l'article L. 311-12 et, dans le cas d'un contrat d'achat conclu en application de l'article L. 314-1 ou du 1° de l'article L. 311-12, l'acheteur, celui-ci pouvant être soit la société Electricité de France, soit une entreprise locale de distribution, soit un organisme agréé mentionné à l'article L. 314-6-1 ;

— les obligations incombant au cocontractant en vertu de la présente section incombent, le cas échéant, à l'acheteur de dernier recours mentionné à l'article L. 314-26.

**Art. R311-29**

Le préfet de région peut engager à l'encontre du producteur une procédure de sanction :

1° Lorsqu'un manquement est constaté en application des deux premiers alinéas de l'article L. 311-14 ;

2° Lorsqu'il est informé de la non-conformité d'une installation par un organisme agréé en application des articles R. 311-44 à R. 311-46, par un délégataire en application de l'article R. 311-47, par le cocontractant en application des articles R. 311-45, R. 311-46, R. 314-7, R. 311-27-1, ou par un organisme à l'égard duquel le producteur a, en vertu des dispositions des chapitres Ier et IV du présent titre, des obligations ;

3° Lorsqu'il est informé par le cocontractant d'un manquement en application des articles R. 314-8 et R. 311-27-2.

A cette fin, il met en demeure le producteur concerné de régulariser sa situation dans un délai qu'il fixe. Il lui demande l'identité de son cocontractant et l'informe que les manquements qui lui sont reprochés sont susceptibles d'entraîner la suspension du contrat conclu, selon le cas, en application des articles L. 311-12, L. 314-1 ou L. 314-18, ainsi que du versement des sommes qu'il prévoit, et sa résiliation, en application des dispositions de l'article L. 311-14. Enfin, il l'invite à présenter ses observations dans un délai qu'il fixe, qui ne peut être inférieur à un mois.

**Art. R311-30**

Passé le délai imparti au producteur pour présenter ses observations et au regard des éléments transmis, le préfet de région peut demander au producteur des éléments complémentaires et, le cas échéant, fixer un nouveau délai pour qu'ils lui soient transmis.

Une fois expirés le ou les délais ainsi impartis au producteur, le préfet peut :

— soit abandonner la procédure et demander, le cas échéant, au producteur de déposer une demande de modification de son contrat ;

— soit poursuivre la procédure. Dans ce cas, il enjoint au cocontractant de suspendre le contrat ainsi que le versement des sommes mentionnées à l'article R. 311-29, par lettre recommandée avec demande d'avis de réception dont il transmet une copie à la Commission de régulation de l'énergie et à l'organisme prévu à l'article L. 311-20. Il en informe le producteur par la même voie. A la réception de la demande du préfet, le cocontractant met en œuvre les mesures nécessaires à la suspension du contrat ;

— soit prononcer une sanction pécuniaire à l'encontre du producteur sur le fondement des dispositions de l'article L. 311-15.

La suspension du contrat est sans effet sur le terme qu'il a initialement fixé.

**Art. R311-31**

Dès l'achèvement des mesures de régularisation de la situation de son installation dans le délai imparti, le producteur en fait part au préfet de région, qui peut demander à un agent mentionné aux articles L. 142-22 à L. 142-29 de vérifier, après un délai de prévenance de quarante-huit heures, la réalisation effective de ces mesures dans un délai maximum de quinze jours ouvrés à compter de la notification effectuée par le producteur.

A l'issue de ce délai et, le cas échéant, au vu des résultats de la vérification effectuée, le préfet indique par courrier au producteur s'il estime que les mesures prises permettent de regarder la situation de son installation comme régularisée.

Si tel est le cas, le préfet de région enjoint sans délai au cocontractant de lever la suspension de l'exécution du contrat et du versement des sommes mentionnées à l'article R. 311-29, par lettre recommandée avec demande d'avis de réception dont il transmet une copie à la Commission de régulation de l'énergie et à l'organisme prévu à l'article L. 311-20. Il en informe le producteur par la même voie. Le cocontractant dispose de deux semaines à compter de la réception de la demande du préfet pour initier la procédure de levée de la suspension du contrat. La suspension du contrat est levée à la date de transmission de l'attestation de conformité de l'installation mentionnée, selon les cas, aux articles R. 311-27-1 et R. 314-7.

La levée de la suspension du contrat ne donne pas lieu au remboursement des sommes, mentionnées à l'article R. 311-29, non perçues durant la période de suspension. Dans le cas où les sommes mentionnées à l'article R. 311-29 sont négatives durant la période de suspension du contrat, le producteur est redevable de cette somme.

**Art. R311-32**

Si le producteur n'a pas fait part au préfet de région, dans le délai imparti, de l'achèvement des mesures de régularisation, ou si le préfet de région estime que la situation de l'installation n'est pas régularisée, ce dernier enjoint au cocontractant, par lettre recommandée avec demande d'avis de réception, de résilier le contrat concerné, et en transmet une copie à la Commission de régulation de l'énergie et à l'organisme prévu à l'article L. 311-20. Il en informe le producteur par la même voie. A la réception de la demande du préfet, le cocontractant résilie le contrat à compter de cette date.

Par dérogation au premier alinéa, le préfet de région peut, dans le cas où le producteur a dûment justifié les raisons empêchant la mise en œuvre des mesures nécessaires dans le délai imparti, fixer un nouveau délai pour la régularisation de la situation. A cette fin, il met en demeure le producteur de régulariser sa situation dans le nouveau délai fixé. A l'issue de ce délai, les dispositions de l'alinéa précédent s'appliquent.

**Art. R311-32-1**

S'il a demandé la résiliation du contrat, le préfet de région peut également, sur le fondement du troisième alinéa de l'article L. 311-14, enjoindre au producteur de rembourser à son cocontractant ou, le cas échéant, à l'acheteur de dernier recours mentionné à l'article L. 314-26, tout ou partie des aides qu'il a perçues au titre de son contrat, depuis la date du début du manquement ou de la non-conformité ou, à défaut, depuis la date de son constat jusqu'à la résiliation du contrat. La période à prendre en compte pour le calcul du montant de ce remboursement ne peut toutefois remonter au-delà de la date d'entrée en vigueur du décret n° 2016-1726 du 14 décembre 2016 relatif à la mise en service, aux contrôles et aux sanctions applicables à certaines installations de production d'électricité.

Le montant du remboursement ainsi mis à la charge du producteur est apprécié par le préfet en fonction de la gravité du manquement ou de la non-conformité et de la situation du producteur.

Ce remboursement porte :

— pour un contrat de complément de rémunération conclu en application du 2° de l'article L. 311-12 ou de l'article L. 314-18, sur les sommes actualisées perçues au titre du complément de rémunération ;

— pour un contrat d'achat conclu en application du 1° de l'article L. 311-12, de l'article L. 314-1 ou de l'article L. 314-26, sur les sommes actualisées perçues au titre de l'obligation d'achat dans la limite des surcoûts mentionnés au 1° de l'article L. 121-7 en résultant.

Elles sont diminuées, le cas échéant, des sommes versées par le producteur à son cocontractant en application de l'article R. 314-49 et des cahiers des charges des procédures de mise en concurrence mentionnées à l'article L. 311-10.

###### Section 4 : Modalités de contrôle des installations de production d'électricité 



####### Sous-section 1 : Agrément et obligations des organismes de contrôle


**Art. R311-33**

Les organismes de contrôle mentionnés aux articles L. 311-13-5, L. 314-7-1, L. 314-25 et R. 311-70 sont agréés selon les conditions et modalités prévues à la présente sous-section.

**Art. R311-34**

Les organismes de contrôle sont agréés par un arrêté du ministre chargé de l'énergie publié au Journal officiel de la République française.

Le ministre chargé de l'énergie établit, actualise et rend publique la liste des organismes qu'il a agréés.

**Art. R311-35**

L'organisme qui souhaite être agréé en fait la demande au ministre chargé de l'énergie.

L'agrément est délivré pour l'ensemble des contrôles mentionnés aux articles L. 311-13-5, L. 314-7-1, L. 314-25 et R. 311-70.

Le contenu et les modalités de transmission de cette demande sont arrêtés par le ministre chargé de l'énergie.

**Art. R311-36**

Ne peuvent être agréés que les organismes accrédités par le Comité français d'accréditation (COFRAC) ou par tout autre organisme d'accréditation signataire de l'accord de reconnaissance multilatéral établi dans le cadre de la coordination européenne des organismes d'accréditation (ou “ European Accreditation ”) sur la base de la norme NF EN ISO/CEI 17020 (Evaluation de la conformité-Exigences pour le fonctionnement de différents types d'organismes procédant à l'inspection) appliquée aux activités définies par l'arrêté mentionné à l'article R. 311-43 comme étant soumises à contrôle sous accréditation, avec un niveau d'indépendance de type A.

Les organismes accrédités conformément au premier alinéa s'engagent, en outre, lorsqu'ils souhaitent obtenir l'agrément, à respecter les obligations posées par la présente sous-section et à se soumettre à un contrôle de la qualité de leurs prestations.

**Art. R311-37**

L'agrément peut être retiré par arrêté du ministre chargé de l'énergie, après que le représentant de l'organisme a été invité à présenter ses observations, si cet organisme cesse de remplir l'une des conditions posées pour la délivrance de l'agrément ou s'il méconnaît les obligations que doit respecter, en vertu de la présente sous-section, tout organisme agréé.

L'organisme agréé porte sans délai à la connaissance du ministre chargé de l'énergie toute modification des éléments au vu desquels l'agrément lui a été délivré.

**Art. R311-38**

La qualité des prestations des organismes agréés peut être évaluée à la demande du ministre chargé de l'énergie par un prestataire qu'il désigne.

Les agents mentionnés à l'article L. 142-21 peuvent également évaluer la qualité des prestations des organismes agréés. Ils peuvent assister aux visites de contrôle effectuées par ces organismes. Sur leur demande, les organismes agréés transmettent aux agents mentionnés à l'article L. 142-21 la liste des contrôles prévus, précisant les dates, horaires et localisations, et objets de ces contrôles. Ils leur communiquent également, à leur demande, toute pièce ou document utile à l'évaluation de leur prestation. Si un agent mentionné à l'article L. 142-21 constate qu'un organisme agréé méconnaît les obligations qu'il doit respecter en vertu de la présente sous-section, il en informe le ministre chargé de l'énergie. L'agrément peut alors être retiré conformément aux dispositions de l'article R. 311-37.

Les agents mentionnés à l'article L. 142-21 peuvent assister aux évaluations effectuées par le prestataire désigné par le ministre de l'énergie pour évaluer la qualité des prestations des organismes agréés.

**Art. R311-39**

L'organisme agréé conserve, pour chaque installation contrôlée, les résultats des visites de l'année précédente et, au moins, de ses deux dernières visites. Il tient ces documents à la disposition des agents mentionnés à l'article L. 142-21.

Il transmet au préfet de région, au cours du premier trimestre de chaque année, la liste des contrôles mentionnés aux articles R. 311-44 à R. 311-46 et R. 311-70 qu'il a effectués au cours de l'année écoulée, indiquant l'article dont ils relèvent et, selon le cas, pour chaque installation concernée, l'issue du contrôle et, le cas échéant, si l'attestation de conformité mentionnée aux articles R. 311-44 et R. 311-45 a été délivrée ou refusée. Il précise également la prescription mentionnée à l'article R. 311-43 concernée par chaque non-conformité détectée. Ces données sont confidentielles.

Il transmet à chaque cocontractant, au cours du premier trimestre de chaque année, la liste des contrôles mentionnés à l'article R. 311-46 qu'il a effectués au cours de l'année écoulée sur les installations faisant l'objet d'un contrat avec le cocontractant à la date du contrôle, en précisant ceux ayant conduit à la constatation d'une non-conformité.

Il transmet au ministre chargé de l'énergie, au cours du premier trimestre de chaque année, un rapport sur son activité de l'année écoulée.

Ce rapport précise, notamment, à l'échelle nationale et régionale, le nombre de contrôles effectués pour chacune des filières définies à l'article R. 314-1, l'article du présent code dont ils relèvent, ainsi que la fréquence des non-conformités constatées pour chacune des prescriptions mentionnées à l'article R. 311-43. Il précise également le nombre de contrôles réalisés, à l'échelle nationale et régionale, en application de l'article R. 311-70, ainsi que la fréquence des non-conformités constatées.

**Art. R311-40**

Lorsqu'il réalise un contrôle en application des articles R. 311-44 et R. 311-45, et en l'absence de non-conformité, l'organisme agréé remet au producteur l'attestation mentionnée à ces articles dans un délai d'un mois suivant la visite. Lorsqu'il constate une non-conformité, l'organisme agréé ne remet pas au producteur l'attestation mentionnée à ces articles.

Lorsqu'il réalise un contrôle en application des article R. 311-44, R. 311-45 et R. 311-46, l'organisme agréé transmet au producteur un rapport de visite complet dans un délai d'un mois suivant la visite, comportant la totalité des résultats du contrôle et précisant, le cas échéant, les points de non-conformité.

Lorsqu'il constate une non-conformité à l'occasion d'un contrôle réalisé en application de l'article R. 311-45 R. 311-46, l'organisme agréé en informe le préfet de région en lui transmettant son rapport de visite complet, dans un délai n'excédant pas un mois suivant la visite.

Lorsqu'il réalise un contrôle en application de l'article R. 311-70, l'organisme agréé remet son rapport de visite complet dans un délai d'un mois suivant la visite, par lettre recommandée avec demande d'avis de réception ou par tout autre moyen établissant la date de la réception, à l'organisme prévu à l'article L. 311-20 ainsi qu'au demandeur de la garantie d'origine. Ce rapport comporte la totalité des résultats du contrôle et précise, le cas échéant, les points de non-conformité.

####### Sous-section 2 : Dispositions générales relatives aux procédures de contrôle des installations

**Art. R311-41**

Pour l'application de la présente sous-section :

— les termes de “ producteur ” et de “ cocontractant ” s'entendent au sens qui leur est donné à l'article R. 314-1 ;

— les obligations incombant au cocontractant incombent, le cas échéant, à l'acheteur de dernier recours mentionné à l'article L. 314-26.

**Art. R311-42**

Les contrôles effectués par des organismes agréés en vertu des articles L. 311-13-5, L. 314-7-1 et L. 314-25 et par un délégataire en vertu de l'article L. 311-14 sont réalisés dans les conditions prévues à la présente sous-section.

**Art. R311-43**

Pour les contrôles mentionnés aux articles L. 311-13-5, L. 314-7-1 et L. 314-25, un arrêté du ministre chargé de l'énergie définit les modalités de contrôle du respect des prescriptions générales, applicables à toutes les installations quelle que soit leur date de mise en service, la filière à laquelle elles appartiennent ou le type de contrat conclu et la procédure d'attribution mise en œuvre. Notamment, il précise le champ des contrôles devant obligatoirement être effectués sous accréditation ou par le délégataire mentionné à l'article R. 311-42, il distingue les contrôles relevant de l'attestation de conformité initiale nécessaire à la mise en service de l'installation et les contrôles relevant de la nouvelle attestation de conformité, le cas échéant, nécessaire en cas de modification de l'installation ou du contrat en application de l'article R. 311-45 et il fixe, parmi ces prescriptions générales, celles qui doivent faire l'objet d'un contrôle périodique confié à un organisme agréé. Il inclut également les prescriptions relatives aux contrôles prévus à l'article R. 311-70. Les modalités de contrôle font l'objet de référentiels de contrôle approuvés par le ministre chargé de l'énergie.

Aux prescriptions générales définies par le ministre chargé de l'énergie peuvent s'ajouter des prescriptions ne s'appliquant qu'à certaines installations. Ces prescriptions particulières et les modalités du contrôle de leur respect sont définies, le cas échéant, par les arrêtés interministériels propres à chacune des filières mentionnées à l'article R. 314-12 ou par les cahiers des charges des procédures de mise en concurrence mentionnés à l'article R. 311-12 ou encore par les modèles de contrats mentionnés aux articles R. 311-27-1 et R. 314-2.

Le non-respect par une installation d'une prescription qui lui est applicable, qu'elle soit générale ou particulière, donne lieu au constat d'une non-conformité.

**Art. R311-44**

Afin que son contrat prenne effet en application des articles R. 314-7 et R. 311-27-1, le producteur fait réaliser un contrôle par un organisme agréé mentionné à l'article R. 311-33.

L'organisme agréé ne délivre pas l'attestation de conformité s'il constate le non-respect d'une des prescriptions mentionnées à l'article R. 311-43 ou si l'installation n'est pas achevée, à la date du contrôle, à la puissance installée figurant dans la demande de contrat conformément à l'article R. 314-7, sauf disposition contraire prévue par le cahier des charges de la procédure de mise en concurrence.

Si l'ensemble des prescriptions et l'achèvement de l'installation à la puissance figurant dans l'offre remise lors de la procédure de mise en concurrence sont respectés, l'organisme agréé délivre l'attestation dans les formes prévues à l'article R. 311-40.

**Art. R311-45**

Lorsque le producteur adresse à son cocontractant, une demande de modification de son contrat en application de l'article R. 314-5 ou du cahier des charges d'une procédure de mise en concurrence et que cette demande relève de l'un des cas pour lesquels les arrêtés mentionnés à l'article R. 311-43 , le cahier des charges de la procédure de mise en concurrence ou son contrat prévoient la production d'une attestation de conformité, il fait réaliser un contrôle de son installation par un organisme agréé mentionné à l'article R. 311-33.

Si l'ensemble des prescriptions sont respectées, l'organisme agréé délivre une attestation de conformité dans les formes prévues à l'article R. 311-40.

Pour l'application du présent article, le délai de transmission de l'attestation au cocontractant est défini par les modèles de contrats mentionnés aux articles R. 311-27-1 et R. 314-12. A défaut, il est de six mois à partir de la date de la demande de modification du contrat. A l'issue de ce délai, si l'attestation de conformité n'a pas été transmise au cocontractant, celui-ci en informe le préfet de région.

Si l'organisme agréé constate le non-respect d'une des prescriptions mentionnées à l'article R. 311-43, il en informe le préfet de région et ne délivre pas d'attestation de conformité.

**Art. R311-46**

Le producteur fait, en outre, réaliser, par un organisme agréé mentionné à l'article R. 311-33, tout contrôle périodique de son installation, qui peut soit lui être imposé à titre individuel par le ministre chargé de l'énergie ou le préfet de région, soit, le cas échéant, être prévu par les arrêtés de prescriptions applicables à l'installation, mentionnés à l'article R. 311-43. L'autorité administrative ou, le cas échéant, les arrêtés de prescriptions précisent les points sur le respect desquels porte ce contrôle périodique ainsi que, s'il y a lieu, sa périodicité.

Si une non-conformité est constatée, l'organisme agréé en informe le préfet de région.

Sur la base du rapport mentionné à l'article R. 311-39 qui lui est transmis par l'organisme agréé, le cocontractant identifie les installations qui n'ont pas fait l'objet d'un contrôle périodique dans les délais fixés par le ministre chargé de l'énergie ou le préfet de région ou prévus par les prescriptions mentionnées à l'article R. 311-43 applicables à l'installation, et en informe le préfet de région.

**Art. R311-47**

Les délégataires mentionnés au sixième alinéa de l'article L. 311-14 sont désignés par le ministre chargé de l'énergie. Cette décision est rendue publique. Elle autorise les délégataires à effectuer les contrôles que le ministre définit sur les installations qu'il désigne.

Lorsqu'il constate une non-conformité sur une installation, le délégataire en informe le ministre chargé de l'énergie ainsi que le préfet de région.

Les délégataires tiennent à la disposition des agents mentionnés à l'article L. 142-21 et du ministre chargé de l'énergie les résultats des contrôles qu'ils effectuent.

###### Section 5 : Les garanties d'origine

####### Sous-section  1 : Définition des garanties d'origine 

**Art. R311-48**

L'électricité produite par n'importe quelle source d'énergie primaire ou par cogénération par des installations de production d'électricité régulièrement déclarées ou autorisées peut donner lieu à l'émission de garanties d'origine, à la demande du producteur ou de l'Etat.

Une garantie d'origine est un document électronique servant uniquement à prouver au client final qu'une part ou une quantité déterminée équivalente de l'énergie fournie a été produite par une source d'énergie primaire donnée ou par cogénération.

Les transferts, pris séparément ou en liaison avec le transfert physique d'énergie, et annulations de garanties d'origine ne sont pas pris en compte pour le calcul de la part de l'énergie produite en France à partir de sources renouvelables dans la consommation finale brute nationale d'énergie et ne peuvent être utilisés pour atteindre les objectifs fixés au 4° du I de l'article L. 100-4.

####### Sous-section  2 :  Désignation de l'organisme en charge du registre national des garanties d'origine et de la mise aux enchères des garanties d'origine 

**Art. R311-49**

L'organisme prévu à l'article L. 311-20 est désigné par le ministre chargé de l'énergie, après mise en concurrence et pour une durée qui ne peut dépasser cinq ans.

La mise en concurrence a pour objet la délivrance, le transfert et l'annulation des garanties d'origine de l'électricité produite par n'importe quelle source d'énergie primaire ou par cogénération, en application des articles L. 311-20 et suivants, ainsi que la mise aux enchères des garanties d'origine de l'électricité prévue à l'article L. 314-14.

Le ministre chargé de l'énergie élabore un cahier des charges comportant notamment les éléments suivants :

1° La description de l'objet de la mise en concurrence ainsi que la période sur laquelle porte cet objet ;

2° La liste exhaustive des critères d'appréciation des dossiers de candidatures dont notamment :

a) L'indépendance du candidat par rapport aux activités de production, de commercialisation ou de fourniture d'électricité ;

b) Les capacités technique et financière du candidat, notamment son aptitude à assurer la continuité du service public et l'égalité des usagers ;

3° La liste exhaustive des critères de notation des offres ainsi que leur pondération ;

4° La définition de la structure des tarifs qui seront facturés par l'organisme aux usagers. Ces tarifs se composent, d'une part, des tarifs d'accès et d'utilisation du registre national des garanties d'origine et, d'autre part, des frais de gestion et d'inscription pour la mise aux enchères des garanties d'origine ;

5° La liste exhaustive des indications et des pièces à produire par les candidats ;

6° La date et l'heure limite de dépôt des dossiers de candidature ;

7° L'adresse électronique à laquelle le candidat fait parvenir son dossier de candidature à l'appel à concurrence.

**Art. R311-50**

Le ministre chargé de l'énergie adresse un avis d'appel public à la concurrence à l'Office des publications de l'Union européenne en vue de sa publication au Journal officiel de l'Union européenne. Cet avis public mentionne :

1° L'objet de l'appel public à la concurrence ;

2° La période sur laquelle porte l'objet de l'appel public à la concurrence ;

3° Les personnes admises à participer à l'appel public à la concurrence ;

4° L'adresse électronique ainsi que la date de mise à disposition du cahier des charges mentionné à l'article R. 311-49 ;

5° La date et l'heure limite de dépôt des candidatures.

**Art. R311-51**

Après avoir procédé à l'examen des offres, le ministre chargé de l'énergie désigne par arrêté l'organisme chargé des prestations ayant fait l'objet de la mise en concurrence et avise les autres candidats du rejet de leurs offres.

**Art. R311-52**

Le ministre chargé de l'énergie peut prononcer une sanction pécuniaire ne pouvant excéder 10 % de la totalité des tarifs perçus par l'organisme lors du dernier exercice déclaré ou mettre fin aux missions de cet organisme, si ce dernier :

1° Après mise en demeure et sauf cas de force majeure, interrompt, de manière durable ou répétée, la gestion du registre national des garanties d'origine ;

2° Commet un manquement grave ou répété à ses obligations réglementaires.

Dans chacun de ces cas, le ministre chargé de l'énergie met à même l'organisme de présenter ses observations avant de prononcer une sanction pécuniaire ou de mettre fin à ses missions.

####### Sous-section  3 :  Emission, transfert et annulation des garanties d'origine 

**Art. R311-53**

Le ministre chargé de l'énergie fixe par arrêté :

1° La part de l'électricité produite par une station de transfert d'énergie par pompage, par une installation mixte de production d'électricité à partir de biomasse et de combustibles fossiles ou par une usine d'incinération d'ordures ménagères susceptible de faire l'objet de garanties d'origine de l'électricité produite à partir de sources renouvelables ;

2° Les technologies et les critères de performance des processus de cogénération ainsi que les modalités de calcul permettant d'identifier l'électricité produite par ce moyen.

**Art. R311-54**

Toute installation de production d'électricité pour laquelle des garanties d'origine sont demandées doit être équipée d'un dispositif de comptage de l'électricité produite.

**Art. R311-55**

La demande de garanties d'origine est adressée à l'organisme chargé d'assurer la délivrance de celles-ci.

**Art. R311-56**

Lorsqu'un producteur demande l'émission d'une garantie d'origine portant sur la part d'électricité produite faisant l'objet d'un soutien dans le cadre d'un contrat conclu en application des articles L. 121-27, L. 311-12, L. 314-1, L. 314-18, L. 314-31 ou, le cas échéant, de l'article L. 314-26, et non autoconsommée, au sens de l'article L. 315-1 ou de l'article L. 315-2, l'organisme en charge du registre national des garanties d'origine et de la mise aux enchères des garanties d'origine en informe le ministre chargé de l'énergie.

Le ministre chargé de l'énergie en informe le cocontractant, au sens du 4° de l'article R. 314-1, qui, en application du deuxième alinéa de l'article L. 311-21, d'une part, résilie immédiatement le contrat et, d'autre part, met en recouvrement les sommes mentionnées aux cinquième à septième alinéas de cet article.

**Art. R311-57**

Lorsqu'il reçoit une demande satisfaisant aux conditions des articles R. 311-58 et R. 311-59, l'organisme délivre un nombre de garanties d'origine égal au nombre de mégawattheures d'électricité produites durant la période, avec arrondi à l'entier inférieur. Les dates de début et de fin de la période de production d'électricité pour laquelle des garanties d'origine peuvent être demandées doivent correspondre à des dates de relevés des données de comptage stipulées par les contrats liant l'installation de production d'électricité au gestionnaire du réseau.

La période de production d'électricité pour laquelle des garanties d'origine peuvent être demandées ne peut être supérieure à un mois.

Sans préjudice des dispositions prévues à l'article R. 311-64, la demande de garanties d'origine doit être adressée cinq mois au plus tard après le dernier jour de la période de production faisant l'objet de la demande. Ce délai n'est pas applicable lorsqu'il est procédé à la correction de l'émission de garanties d'origine à la suite d'un ajustement des données de comptage par le gestionnaire du réseau.

Par exception aux dispositions de l'alinéa précédent, la demande d'émission de garanties d'origine portant sur l'électricité produite dans le cadre d'un contrat conclu en application des articles L. 121-27, L. 311-12, L. 314-1, L. 314-18, L. 314-31 ou, le cas échéant, de l'article L. 314-26, doit être adressée par le producteur deux mois au plus tard après le dernier jour de la période de production faisant l'objet de la demande.

**Art. R311-58**

La demande de garantie d'origine doit comporter :

1° Le nom et l'adresse du demandeur ou, s'il s'agit d'une personne morale, sa dénomination ou raison sociale et l'adresse de son siège social ;

2° Le nom et la localisation de l'installation de production d'électricité, ainsi que les données d'identification précisées par l'arrêté mentionné à l'article D. 142-9-2 ;

3° Le type et la puissance installée de l'installation ;

4° La date de mise en service de l'installation ;

5° Le cas échéant, les références du récépissé de l'autorisation d'exploiter délivrée en application de la section 1 du chapitre 1er du présent titre ;

6° Les références du contrat d'accès au réseau lorsqu'un tel contrat a été conclu ;

7° Les références du contrat d'achat ou de complément de rémunération conclu en application des articles L. 121-27, L. 311-12, L. 314-1, L. 314-18, L. 314-31 ou, le cas échéant, de l'article L. 314-26, ainsi que sa date de prise d'effet et de fin lorsque la demande de garantie d'origine est présentée par un producteur ayant conclu un tel contrat ;

8° Les dates de début et de fin de la période de production d'électricité pour laquelle la garantie d'origine est demandée ;

9° La quantité d'électricité produite pendant la période sur laquelle porte la demande de garanties d'origine. Lorsque l'électricité a été produite par une station de transfert d'énergie par pompage, par une installation mixte de production d'électricité à partir de biomasse et de combustibles fossiles, par une usine d'incinération d'ordures ménagères ou par cogénération, elle est comptabilisée selon les modalités fixées par les arrêtés prévus à l'article R. 311-53 ;

10° Le nom et les coordonnées du gestionnaire du réseau public d'électricité auquel l'installation dispose d'un accès ou d'un service de décompte lorsque celle-ci dispose d'un tel service ;

11° Le type et le montant d'aides nationales dont a bénéficié l'installation, y compris les aides à l'investissement lorsque l'installation a bénéficié d'une aide autre que celles mentionnées au 7° ;

12° Le cas échéant, l'indication qu'il s'agit d'une production autoconsommée, au sens des articles L. 315-1 ou L. 315-2.

**Art. R311-59**

La demande indique également :

1° Lorsque l'électricité a été produite à partir de sources d'énergie renouvelables :

a) La nature de la source d'énergie à partir de laquelle l'électricité a été produite ;

b) La part d'électricité produite à partir d'énergies renouvelables, si l'installation fonctionne avec d'autres sources d'énergie ;

2° Lorsque l'électricité a été produite par cogénération :

a) La puissance thermique de l'installation ;

b) Les combustibles à partir desquels l'électricité a été produite ;

c) Le pouvoir calorifique inférieur des combustibles utilisés ;

d) Le rendement global de l'installation ;

e) La quantité de chaleur produite au cours de la période pour laquelle la garantie d'origine est demandée ;

f) L'utilisation de la chaleur produite en même temps que l'électricité ;

g) Les économies d'énergie primaire réalisées, calculées conformément aux dispositions des arrêtés prévus à l'article R. 311-53 ;

3° Lorsque l'électricité a été produite à partir de sources non renouvelables :

a) La nature de la source d'énergie primaire à partir de laquelle l'électricité a été produite ;

b) Le rendement global de l'installation ;

c) La quantité de gaz à effet de serre directement émise par l'électricité produite ;

d) Le cas échéant, la quantité de déchets radioactifs générée.

Un arrêté du ministre chargé de l'énergie précise les modalités de calcul de la quantité de gaz à effet de serre mentionnée au c du 3°.

**Art. R311-60**

Le demandeur d'une garantie d'origine doit conserver toutes informations et documents utiles pendant trois ans à compter de la date de sa demande.

**Art. R311-61**

Lorsque l'installation au titre de laquelle est faite la demande est raccordée au réseau public de transport d'électricité, l'organisme chargé de la délivrance des garanties d'origine dispose, pour délivrer ces garanties, d'un délai de trente jours à compter de la date de réception d'une demande complète si l'installation a déjà obtenu une garantie d'origine. Ce délai est porté à soixante jours s'il s'agit pour l'installation d'une première demande.

Les délais prévus à l'alinéa précédent sont augmentés de trente jours lorsque l'installation est raccordée à un réseau autre que le réseau public de transport d'électricité.

Chaque garantie d'origine mentionne qu'elle concerne de l'électricité et comporte au moins la date et le pays d'émission, un numéro d'identification unique, la nature de la source d'énergie à partir de laquelle l'électricité a été produite et les mentions correspondant aux éléments figurant aux 2°, 3°, 4°, 8°, 11° et 12° de l'article R. 311-58 et aux 1° à 3° de l'article R. 311-59.

**Art. R311-62**

L'organisme chargé de la délivrance des garanties d'origine inscrit les garanties d'origine délivrées ainsi que les garanties d'origine importées sur le registre national des garanties d'origine prévu à l'article L. 311-20.

Le registre est publié sur le site internet de cet organisme. Pour chaque garantie d'origine, les éléments du registre accessibles au public sont :

1° Le numéro identifiant la garantie d'origine ainsi que son pays d'émission ;

2° La date de sa délivrance ou de son importation ;

3° Le nom et la qualité du demandeur ;

4° Le nom et le lieu de l'installation de production d'électricité ainsi que sa puissance ;

5° La source d'énergie à partir de laquelle l'électricité a été produite et, le cas échéant, son caractère renouvelable ;

6° Les dates de début et de fin de la période sur laquelle portait la demande de garanties d'origine ;

7° La date à laquelle l'installation a été mise en service ;

8° Le type et le montant d'aides nationales dont a bénéficié l'installation de production, y compris les aides à l'investissement ou, lorsque l'installation fait l'objet d'un contrat conclu en application des articles L. 121-27, L. 311-12, L. 314-1, L. 314-18, L. 314-31 ou, le cas échéant, de l'article L. 314-26, la référence de l'arrêté ou du cahier des charges en vertu duquel est conclu ce contrat, ainsi que sa date de prise d'effet et de fin ;

9° Le cas échéant, la mention de l'enregistrement prévu à l'article R. 311-64 ainsi que le nom du titulaire qui utilise la garantie d'origine ou la mention de l'exportation de la garantie d'origine ;

10° Lorsque l'électricité a été produite à partir de sources non renouvelables, la quantité de gaz à effet de serre directement émise par l'électricité produite calculée en application de l'arrêté prévu au dernier alinéa de l'article R. 311-59 ;

11° Le cas échéant, la quantité de déchets radioactifs générée.

L'organisme procède, au moins tous les mois, à la mise à jour du registre.

L'organisme adresse, avant le 31 mars de chaque année, au ministre chargé de l'énergie et à la Commission de régulation de l'énergie un rapport sur les garanties d'origine délivrées importées, exportées et utilisées au cours de l'année précédente.

**Art. R311-63**

Sous réserve des dispositions du troisième alinéa de l'article L. 314-14 et de celles de l'article L. 314-15, une garantie d'origine peut, après sa délivrance, être transférée. L'organisme chargé de la délivrance des garanties d'origine est informé du transfert par les titulaires successifs d'une garantie d'origine. Il conserve les noms et coordonnées de ces titulaires.

**Art. R311-64**

Une garantie d'origine peut être utilisée par son titulaire pour attester d'une source d'énergie primaire donnée de l'électricité ou de sa production par cogénération. Dans ce cas, le titulaire indique à l'organisme chargé de la délivrance des garanties d'origine, parmi les garanties qu'il détient, celles qu'il souhaite utiliser. L'organisme procède alors à l'annulation de ces garanties d'origine en inscrivant sur le registre le nom de leur utilisateur et la date de leur utilisation.

Lorsque le titulaire est un fournisseur d'énergie souhaitant garantir à son client qu'une quantité équivalente à l'électricité délivrée dans le cadre de son offre globale ou commerciale, ou une part de cette quantité, a été produite à partir de sources d'énergie primaire données ou par cogénération, il doit utiliser les garanties d'origine correspondant à la part d'électricité dont les sources sont ainsi garanties. Le fournisseur d'électricité indique à l'organisme, parmi les garanties d'origine qu'il détient, celles qu'il souhaite utiliser. L'organisme procède alors à l'annulation de ces garanties d'origine en inscrivant sur le registre le nom du fournisseur ayant utilisé la garantie d'origine et la date de leur utilisation.

Chaque garantie d'origine ne peut être utilisée qu'une seule fois et ne peut être utilisée que dans les douze mois suivant la date de fin de la période sur laquelle porte la demande de garanties d'origine.

Pour l'application du deuxième alinéa, la garantie d'origine doit provenir d'une production du même mois que le mois de consommation qu'elle certifie.

**Art. R311-65**

Les garanties d'origine doivent être délivrées, transférées et annulées de manière électronique et être conformes à la norme CEN-EN 16325.

**Art. R311-66**

Les garanties d'origine délivrées dans d'autres Etats membres de l'Union européenne peuvent être utilisées dans les conditions prévues aux articles R. 311-64 et R. 311-65.

En cas de doute sur l'exactitude, la fiabilité ou la véracité d'une garantie d'origine provenant d'un autre Etat membre de l'Union européenne, l'organisme chargé de la délivrance des garanties d'origine informe le ministre chargé de l'énergie. Le ministre chargé de l'énergie notifie à la Commission européenne son refus de reconnaître ces garanties d'origine.

####### Sous-section  4 :  Règles particulières applicables à la production autoconsommée 

**Art. R311-67**

L'émission de garanties d'origine au titre d'une production d'électricité autoconsommée par un producteur à titre individuel est subordonnée à la condition que l'installation de production soit équipée de dispositifs de comptage dédiés installés par le gestionnaire de réseau public exploitant le réseau auquel l'installation est raccordée et permettant à celui-ci de calculer les quantités produites, les quantités autoconsommées, les quantités injectées et, le cas échéant, les quantités soutirées. La configuration technique de l'installation doit permettre de mesurer de manière séparée, d'une part, la puissance injectée et soutirée sur le réseau, d'autre part, la puissance totale produite en sortie des machines électrogènes, minorée de la puissance consommée par les auxiliaires.

L'émission de garanties d'origine par un producteur participant à une opération d'autoconsommation collective est subordonnée à la condition que les sites de production et les sites de consommation participant à cette opération disposent de dispositifs de comptage dédiés installés par le gestionnaire de réseau public exploitant le réseau auquel les installations de production de l'opération sont raccordées et permettant à celui-ci de calculer les quantités produites, les quantités autoconsommées, les quantités injectées et, le cas échéant, les quantités soutirées. La configuration technique des installations doit permettre de mesurer de manière séparée, pour chacun des sites concernés, d'une part, la puissance injectée et soutirée sur le réseau, d'autre part, la puissance totale produite en sortie des machines électrogènes, minorée de la puissance consommée par les auxiliaires.

Les garanties d'origine émises au titre d'une production d'électricité autoconsommée, au sens de l'article L. 315-1 ou de l'article L. 315-2, sont immédiatement annulées afin d'attester l'origine de l'électricité autoconsommée et ne peuvent pas être vendues.

**Art. R311-68**

La demande d'émission de garanties d'origine portant sur l'électricité autoconsommée comporte les mêmes éléments que ceux figurant aux articles R. 311-58 et R. 311-59. Dans le cas où l'installation de production n'est pas directement raccordée au réseau public d'électricité, le producteur indique, le cas échéant, le nom du gestionnaire de réseau de son site de consommation.

**Art. R311-69**

Lorsqu'un producteur participant à une opération d'autoconsommation collective prévue à l'article L. 315-2 demande à bénéficier de garanties d'origine en application de l'article L. 314-15, ces garanties d'origine peuvent être annulées au bénéfice d'un ou plusieurs consommateurs participant à ladite opération. Dans ce cas, le producteur ou, s'il la mandate à cet effet, la personne morale mentionnée à l'article L. 315-2 indique à l'organisme chargé de la délivrance des garanties d'origine la répartition des garanties d'origine entre les personnes participant à l'opération d'autoconsommation collective.

Les dispositions de l'article R. 311-67 s'appliquent à l'émission de ces garanties d'origine.

####### Sous-section  5 :  Contrôle des garanties d'origine 

**Art. R311-70**

L'organisme fait vérifier par sondage, à ses frais, par des organismes de contrôle l'exactitude des éléments figurant dans les dossiers de demandes de garanties d'origine qu'il a reçus. Cette vérification ne peut porter que sur des garanties d'origine délivrées depuis moins de trois ans, et ne porte pas sur les garanties d'origine émises au titre de l'article L. 314-14.

Les organismes chargés des contrôles sont les organismes agréés mentionnés à l'article R. 311-33.

Les organismes agréés peuvent recueillir auprès des demandeurs de garanties d'origine les éléments permettant de vérifier l'exactitude des informations mentionnées aux articles R. 311-58 et R. 311-59. Les éléments demandés doivent être transmis à l'organisme agréé dans un délai de trois mois à compter de la date de réception de la demande.

Les organismes agréés sont tenus de préserver la confidentialité des informations dont ils ont connaissance à l'occasion de leurs contrôles. L'organisme prévu à l'article L. 311-20 peut assister aux visites de contrôle effectuées par ces organismes.

L'organisme agréé constate un défaut de conformité des garanties d'origine dans les cas suivants :

1° Lorsque les éléments qu'il a demandés ne lui ont pas été transmis dans le délai de trois mois ;

2° Lorsque la garantie d'origine repose sur des informations erronées.

Les garanties d'origine émises postérieurement à la constatation par l'organisme agréé d'un défaut de conformité n'ouvrent pas droit au bénéfice des dispositions prévues par la présente section.

Aucune nouvelle garantie d'origine ne peut alors être délivrée en l'absence d'un nouveau contrôle établissant sa conformité aux éléments de la demande prévus aux articles R. 311-58 et R. 311-59. Ce nouveau contrôle est réalisé à la demande et aux frais du demandeur.

**Art. R311-71**

Lorsque le contrat d'une installation mentionnée à l'article L. 314-14 conclu en application de l'article L. 314-1, de l'article L. 314-18 ou de l'article L. 311-12 est suspendu en application des articles R. 311-29 à R. 311-32, aucune garantie d'origine ne peut être émise au titre de l'article L. 314-14 avant la levée de la suspension du contrat, prévue à l'article R. 311-31.

Lorsque le contrat est résilié en application des articles R. 311-29 à R. 311-32, aucune émission de garanties d'origine n'est possible.

**Art. R311-72**

L'organisme vérifie, à ses frais, que l'utilisation des garanties d'origine est conforme à celle prévue par les dispositions de l'article R. 311-64.

Les fournisseurs et gestionnaires de réseau public de transport et de distribution d'électricité concernés mettent à disposition gratuitement de l'organisme les données nécessaires à l'exécution de ses missions et permettant la vérification de la bonne utilisation des garanties d'origine.

L'organisme préserve la confidentialité des informations d'ordre économique, commercial, industriel, financier ou technique dont la communication serait de nature à porter atteinte aux règles de concurrence et de non-discrimination imposées par la loi.

En cas de refus d'un fournisseur ou de tout autre utilisateur de transmettre les éléments demandés, ou si le contrôle établit que celui-ci n'a pas fait une utilisation des garanties d'origine conforme à celle prévue à l'article R. 311-64, notamment s'il n'a pas annulé suffisamment de garanties d'origine, l'organisme en informe les ministres chargés de l'énergie et de la consommation et la Commission de régulation de l'énergie.

**Art. R311-73**

A la demande de l'organisme pour l'exécution de sa mission de délivrance et de suivi des garanties d'origine ainsi que pour la vérification des éléments figurant dans les dossiers de demandes de garanties d'origine, chaque gestionnaire de réseau public d'électricité vérifie l'exactitude des éléments mentionnés à l'article R. 311-58 à partir des données dont il dispose relatives aux installations ayant fait l'objet de demandes d'inscription sur le registre national des garanties d'origine. Les gestionnaires de réseau public d'électricité communiquent à l'organisme le résultat de leur vérification, au plus tard trente jours après la sollicitation de l'organisme.

Chaque gestionnaire de réseau public de distribution et de transport d'électricité sur le réseau duquel est connectée au moins une installation de production enregistrée sur le registre national des garanties d'origine, met à disposition gratuitement de l'organisme les données nécessaires à l'exécution de ses missions et permettant la vérification des éléments figurant dans les dossiers de demandes de garanties d'origine, notamment les données de comptage du volume net d'électricité injectée sur son réseau ou les données permettant de calculer cette valeur. Le format de ces données est défini par l'organisme en concertation avec les gestionnaires de réseau public de distribution et de transport d'électricité. Les modalités de cette mise à disposition, qui couvre également les données prévues aux articles R. 314-55 et R. 314-56, sont définies dans le cadre d'un contrat approuvé par le ministre chargé de l'énergie.

Les gestionnaires des réseaux publics de distribution et de transport d'électricité sont responsables des données qu'ils mettent à disposition à l'organisme. En cas d'erreur sur la valeur de la production nette d'électricité d'une installation transmise par un gestionnaire de réseau, celui-ci transmet la valeur corrigée à l'organisme qui procède à une régularisation sur la quantité de garanties d'origine de l'installation concernée au titre de la production du mois suivant sa transmission ou, le cas échéant, du premier mois pendant lequel l'installation produit.

Pour la mise en œuvre des deux alinéas précédents, un gestionnaire de réseau public de distribution peut mandater un autre gestionnaire du réseau public de distribution ou une entité regroupant plusieurs gestionnaires de réseau public de distribution. Il en informe l'organisme.

L'organisme préserve la confidentialité des informations d'ordre économique, commercial, industriel, financier ou technique dont la communication serait de nature à porter atteinte aux règles de concurrence et de non-discrimination imposées par la loi.

####### Sous-section  6 :  Garanties d'origine dans les zones interconnectées

**Art. R311-74**

Les conditions et les modalités de délivrance des garanties d'origine prévues par la présente section sont applicables dans les zones non interconnectées.

##### Chapitre II : Les dispositions particulières à la production hydroélectrique

##### Chapitre III : Les dispositions particulières à la production d'électricité nucléaire

##### Chapitre IV : Les dispositions particulières à l'électricité produite à partir d'énergies renouvelables

###### Section 1 : Les dispositifs de soutien aux énergies renouvelables et à la cogénération à partir de gaz naturel

####### Sous-section 1 : Dispositions communes à l'obligation d'achat et au complément de rémunération

**Art. R314-1**

Au sens de la présente section, on entend par :

1° " Acheteur " : Electricité de France ou les entreprises locales de distribution qui exploitent le réseau public auquel est raccordée l'installation de production ou les organismes agréés mentionnés à l'article L. 314-6-1 pour ce qui relève de leur champ de compétence ;

2° " Agrégateur " : personne morale ou physique chargée de la vente sur les marchés de l'électricité produite par l'installation, pour le compte du producteur ;

3° " Coûts d'exploitation " : coûts liés au fonctionnement de l'installation, tels que les coûts d'opération, notamment d'approvisionnement et d'acheminement du combustible, les coûts de main-d'œuvre, de maintenance, le paiement des loyers le cas échéant, le coût des assurances ainsi que le paiement des diverses impositions et redevances ;

4° " Cocontractant " : Electricité de France dans le cas d'un contrat de complément de rémunération et l'acheteur dans le cas d'un contrat d'achat ;

5° " Filière " : ensemble des installations régies par le même arrêté pris en application de l'article R. 314-12 ;

6° " Installation " : ensemble des machines électrogènes appartenant à la même filière de production et répondant aux caractéristiques définies par les arrêtés mentionnés à l'article R. 314-12, complété le cas échéant des ouvrages précisés par ces arrêtés. Sous réserve de l'existence d'un dispositif technique permettant de distinguer l'énergie éventuellement stockée provenant de l'installation de production de celle soutirée sur le réseau, un dispositif de stockage ou une infrastructure de recharge pour véhicules électriques ou hybrides rechargeables telle que caractérisée au second alinéa de l'article L. 315-1 peuvent faire partie de l'installation ;

7° " Nouvelle installation " : sauf disposition spécifique prévue par les arrêtés mentionnés à l'article R. 314-12, installation mise en service pour la première fois et dont aucun des organes fondamentaux définis par ces arrêtés n'a jamais servi au moment du dépôt de la demande mentionnée à l'article R. 314-3 ;

8° " Producteur " : personne morale ou physique responsable de l'exploitation de l'installation ;

9° " Puissance installée " : sauf mention différente prévue dans les arrêtés pris en application de l'article R. 314-12, somme des puissances électriques unitaires maximales des machines électrogènes appartenant à une filière de production et susceptibles de fonctionner simultanément sur une même installation. Les dispositifs de stockage ne sont pas considérés comme des machines électrogènes pour le calcul de la puissance installée.

**Art. R314-2**

Les contrats ouvrant droit à l'obligation d'achat prévue à l'article L. 314-1 ou au complément de rémunération prévu à l'article L. 314-18 sont établis entre le producteur et le cocontractant conformément aux dispositions de la présente section et à l'arrêté de la filière concernée pris en application de l'article R. 314-12.

Les modèles de contrat d'achat et de contrat de complément de rémunération sont établis par Electricité de France, le cas échéant avec les organisations représentatives des entreprises locales de distribution et approuvés par le ministre chargé de l'énergie.

**Art. R314-3**

Le producteur souhaitant bénéficier de l'obligation d'achat prévue à l'article L. 314-1 ou du complément de rémunération prévu à l'article L. 314-18 adresse une demande complète de contrat au cocontractant.

Les arrêtés mentionnés à l'article R. 314-12 peuvent prévoir que la demande de contrat peut être transmise par l'intermédiaire du gestionnaire de réseau public de distribution.

**Art. R314-4**

La demande mentionnée à l'article R. 314-3, établie par le producteur, comprend :

1° Les données relatives au producteur : s'il s'agit d'une personne physique, ses nom, prénoms et domicile et, s'il s'agit d'une personne morale, sa dénomination ou sa raison sociale, sa forme juridique, le numéro d'identité de l'établissement auquel appartient l'installation au répertoire national des entreprises et des établissements ou tout autre moyen d'identification de l'établissement défini, le cas échéant, par l'arrêté pris en application de l'article R. 314-12 dont relève la demande, le groupe de la nomenclature statistique des activités économiques dans la Communauté européenne (ou NACE) dont relève le secteur d'activité auquel appartient l'installation, l'adresse de son siège social ainsi que la qualité du signataire de la demande, et lorsque le dossier est déposé par un mandataire, la preuve d'un mandat exprès autorisant le mandataire à agir au nom et pour le compte du producteur ;

1° bis Une déclaration sur l'honneur du producteur attestant ne pas être une entreprise en difficulté, au sens de la communication de la Commission européenne 2014/ C 249/01 du 31 juillet 2014 relative aux lignes directrices concernant les aides d'Etat au sauvetage et à la restructuration d'entreprises en difficulté autres que les établissements financiers, prorogée par la communication de la Commission européenne 2020/ C 224/02 du 8 juillet 2020, ou au sens de toute autre communication de la Commission européenne comportant les mêmes règles en vigueur à la date où la demande de contrat est complète ;

1° ter Le cas échéant, une déclaration du producteur portant à la connaissance du ministre chargé de l'énergie le fait d'avoir été ou d'être l'objet d'une injonction de récupération d'une aide d'État en exécution d'une décision de la Commission européenne déclarant une aide illégale, assortie du montant à rembourser et, le cas échéant, de la part de ce montant déjà remboursé ;

2° Les caractéristiques principales de l'installation de production objet du contrat d'achat ou du contrat de complément de rémunération :

— sa localisation ;

— la puissance installée.

3° La référence à l'arrêté pris en application de l'article R. 314-12 dont relève la demande.

Les arrêtés mentionnés à l'article R. 314-12 peuvent prévoir que cette demande est complétée et précisée par d'autres éléments qu'ils définissent.

La demande est adressée par voie postale ou par voie dématérialisée au cocontractant, la charge de la preuve de l'envoi ou de la transmission reposant sur le producteur en cas de litige. Seule est recevable une demande complète, comprenant l'ensemble des pièces mentionnées au présent article et celles prévues par les arrêtés mentionnés à l'article R. 314-12.

Le cocontractant est tenu d'accuser réception de la demande ou le cas échéant de préciser les motifs d'incomplétude de la demande.

**Art. R314-5**

I. — Jusqu'à la transmission de l'attestation de conformité initiale mentionnée à l'article R. 314-7, le producteur peut modifier sa demande de contrat. La demande de modification de la demande initiale transmise au cocontractant comporte exclusivement les éléments objet de modifications.

Seuls les éléments suivants peuvent faire l'objet d'une demande modificative :

— les données relatives au producteur ;

— la puissance, dans la limite du seuil d'éligibilité à l'obligation d'achat ou au complément de rémunération et dans les limites fixées par les arrêtés mentionnés à l'article R. 314-12 ainsi que dans la limite de 30 % de la puissance déclarée dans la demande initiale, pour les installations d'une puissance installée strictement supérieure à 100 kilowatts ;

— la tension de livraison ;

— les autres éléments éventuellement prévus par les arrêtés mentionnés à l'article R. 314-12.

Tout autre élément de la demande ne peut être modifié que dans le cadre d'une nouvelle demande de contrat.

Si le contrat a été signé, il peut être modifié par avenant, dans les mêmes limites que ci-dessus. La demande d'avenant comporte exclusivement les éléments objet de modifications.

II. — Les arrêtés mentionnés à l'article R. 314-12 prévoient les cas dans lesquels le producteur peut demander des modifications de son contrat après la transmission de l'attestation de conformité initiale mentionnée à l'article R. 314-7 et en fixent les modalités.

En outre, le producteur peut demander la modification de la tension de livraison même lorsque l'arrêté mentionné à l'article R. 314-12 qui lui est applicable ne le prévoit pas.

Le producteur indique, dans sa demande, si ces modifications peuvent conduire à une modification des conditions initiales relatives à la construction ou au fonctionnement de l'installation. Il précise, le cas échéant, la nature de cette modification des conditions initiales.

**Art. R314-6**

Après instruction et, pour les installations d'une puissance installée ou d'une puissance installée supérieure à 100 kilowatts, dans un délai de trois mois à compter de la réception de l'ensemble des éléments mentionnés à l'article R. 314-4, le cocontractant transmet au producteur le projet de contrat relatif à l'installation concernée. Le producteur retourne le projet signé au cocontractant, qui le signe à son tour.

En application des articles L. 314-1 et L. 314-18, le contrat conclu pour une installation reste en vigueur tout au long de la vie de cette installation, dans la limite de la durée fixée par les arrêtés mentionnés à l'article R. 314-12 et sous réserve de la résiliation ou de la suspension de ce contrat.

**Art. R314-7**

La prise d'effet du contrat est subordonnée à la fourniture, par le producteur à son cocontractant, d'une attestation de la conformité de son installation aux prescriptions mentionnées à l'article R. 311-43. Cette attestation, dont le modèle est défini par arrêté du ministre chargé de l'énergie, est établie à la demande du producteur par un organisme agréé en application, selon le cas, de l'article L. 314-7-1 ou de l'article L. 314-25. La date de fourniture de l'attestation est celle à laquelle le producteur l'adresse au cocontractant, soit par voie postale, soit par voie dématérialisée, la charge de la preuve de l'envoi ou de la transmission reposant sur le producteur en cas de litige.

Lorsque les arrêtés régissant les filières mentionnés à l'article R. 314-12 le prévoient, la prise d'effet du contrat est également subordonnée à l'avis favorable du préfet de région portant sur les éléments précisés par ces arrêtés.

Par dérogation au premier alinéa, les producteurs des installations d'une puissance crête installée inférieure ou égale à 100 kilowatts mentionnées au 3° de l'article D. 314-15, des installations d'une puissance inférieure à 100 kilowatts mentionnées aux 1° et 4° de l'article D. 314-15, au 1° de l'article D. 314-23 et au 1° de l'article D. 314-23-1, des installations de cogénération d'électricité et de chaleur valorisée à partir de gaz naturel d'une puissance inférieure à 50 kilowatts ainsi que des installations utilisant l'énergie mécanique du vent implantées à terre de puissance inférieure à 100 kilowatts bénéficiant de l'obligation d'achat d'électricité en application de l'article L. 314-1 ou citées au 7° de l'article D. 314-23, ne sont pas soumis à la transmission d'une attestation de conformité. Pour ces installations, la prise d'effet du contrat est subordonnée à la fourniture par le producteur d'une attestation sur l'honneur par laquelle il déclare avoir fait construire son installation par des personnes possédant les qualifications requises, employer des équipements conformes aux normes et réglementations en vigueur et respecter les dispositions de sa demande de contrat et de la réglementation applicable à son installation. Avant la prise d'effet du contrat, l'énergie éventuellement livrée au cocontractant n'est pas rémunérée. Lorsque les arrêtés mentionnés à l'article R. 314-12 régissant les filières des installations le prévoient, certains points de cette attestation sur l'honneur peuvent être attestés par l'entreprise ayant réalisé l'installation. Le modèle de cette attestation est défini par le modèle de contrat mentionné à l'article R. 314-2 pour la filière concernée.

Ces attestations ne sont délivrées que lorsque l'installation est achevée, soit à la puissance installée figurant dans la demande de contrat mentionnée à l'article R. 314-3 soit, si le contrat a déjà été signé, à la puissance installée figurant dans le contrat.

L'énergie éventuellement livrée au cocontractant, avant la prise d'effet d'un contrat conclu en application de l'article L. 314-1, notamment dans le cadre d'essais d'injection préalables à la mise en service, peut être rémunérée sans ouvrir droit ni à la rémunération, ni à la compensation propres à ce contrat.

Les arrêtés mentionnés à l'article R. 311-43 précisent les cas dans lesquels une demande de modification du contrat postérieure à la transmission de l'attestation de conformité initiale entraîne, pour le producteur, l'obligation de fournir une nouvelle attestation de conformité.

Pour les nouveaux contrats, en cas de dépassement du délai fixé par les arrêtés mentionnés à l'article R. 314-12, dans lequel doit être fournie l'attestation, la durée du contrat est réduite dans les conditions prévues par ces mêmes arrêtés.

Le cas échéant, la prise d'effet des avenants à un contrat existant est subordonnée à la fourniture par le producteur à son cocontractant de l'attestation prévue à l'article R. 311-45 dans le délai mentionné dans son contrat, ou à défaut dans un délai de six mois à partir de la date de la demande de modification du contrat. En cas de dépassement de ce délai, le cocontractant en informe le préfet de région, qui engage à l'encontre du producteur la procédure mentionnée au dernier alinéa de l'article R. 311-45.

Le contrat prend effet, après la fourniture de cette attestation, le premier jour du mois souhaité par le producteur, sauf disposition contraire prévue par les arrêtés mentionnés à l'article R. 314-12.

**Art. R314-8**

Lorsqu'il en a connaissance, le cocontractant informe le préfet de région des manquements suivants :

— absence de production pendant une durée de plus de dix-huit mois ;

— refus du producteur de répondre aux demandes de son cocontractant destinées à vérifier la bonne application des clauses du contrat ;

— non-respect par le producteur des clauses du contrat ayant une incidence sur sa rémunération, notamment relatives au dispositif de comptage ;

— absence de notification par le producteur à son cocontractant de modifications par rapport aux clauses du contrat.

**Art. R314-9**

Les contrats mentionnés à l'article R. 314-2 précisent les modalités relatives aux indemnités dues en cas de résiliation par le producteur avant le terme prévu. Ces indemnités sont égales :

— pour un contrat de complément de rémunération, aux sommes actualisées perçues et versées au titre du complément de rémunération depuis la date de prise d'effet du contrat jusqu'à sa résiliation ;

— pour un contrat d'achat, aux sommes actualisées perçues et versées au titre de l'obligation d'achat depuis la date de prise d'effet du contrat jusqu'à sa résiliation, dans la limite des surcoûts mentionnés au 1° de l'article L. 121-7 en résultant.

Le producteur qui demande la résiliation de son contrat à la suite de l'arrêt définitif de son installation indépendant de sa volonté ou dans les cas prévus par les arrêtés de filières mentionnés à l'article R. 314-12, n'est pas tenu de verser les indemnités de résiliation prévues au premier alinéa, sous réserve qu'il respecte les prescriptions relatives à la mise à l'arrêt définitif ou au démantèlement de son installation ou toute autre condition spécifique prévues par ces arrêtés. Le préfet de région, dès qu'il est informé par le producteur de la mise en œuvre de ces prescriptions ou conditions et, s'il l'estime nécessaire, après s'être assuré de leur correcte application, informe le cocontractant que le producteur est dispensé du versement de ces indemnités.

**Art. R314-10**

En cas de changement du producteur exploitant une installation bénéficiant du contrat prévu à l'article R. 314-2, les clauses et conditions du contrat conclu pour cette installation s'appliquent au nouveau producteur pour la durée souscrite restante. Un avenant est conclu en ce sens.

**Art. R314-11**

La suspension partielle ou totale de l'obligation de conclure un contrat d'achat ou un contrat de complément de rémunération, prévue par les articles L. 314-6 et L. 314-23, est arrêtée par le ministre chargé de l'énergie. L'arrêté précise, le cas échéant, les catégories d'installations concernées, la période de suspension et les modalités d'application de la suspension.

Cet arrêté n'est pas soumis à la consultation du Conseil supérieur de l'énergie.

**Art. R314-12**

Les arrêtés prévus par les articles L. 314-4 et L. 314-20 par lesquels les ministres chargés de l'énergie et de l'économie fixent les conditions d'achat et les conditions spécifiques du complément de rémunération pour l'électricité produite par les installations éligibles précisent notamment :

1° Selon le cas, le tarif d'achat de l'électricité ou les caractéristiques du complément de rémunération mentionnées aux articles R. 314-33 à R. 314-42 ainsi que le tarif d'achat en dernier recours prévu à l'article R. 314-52, pour la filière considérée ;

2° La durée du contrat ;

3° Le cas échéant, les éléments complémentaires que doit fournir le producteur en application de l'article R. 314-4 à l'appui de sa demande ;

4° Le cas échéant, les exigences techniques, environnementales et financières à satisfaire pour pouvoir bénéficier du contrat, qui peuvent inclure des garanties financières de réalisation de l'installation ;

5° Le cas échéant, les limites dans lesquelles les installations qui valorisent des déchets ménagers ou assimilés mentionnés aux articles L. 2224-13 et L. 2224-14 du code général des collectivités territoriales peuvent utiliser, en plus des déchets ménagers qu'elles valorisent, une fraction d'énergie non renouvelable.

Pour émettre son avis sur un projet d'arrêté, la Commission de régulation de l'énergie dispose, à compter de la date à laquelle elle est saisie par le ministre chargé de l'énergie, d'un délai d'un mois, qui peut être porté à deux mois à sa demande sous réserve de l'accord du ministre chargé de l'énergie. En l'absence d'avis émis dans ces délais, l'avis est réputé favorable.

L'avis de la Commission de régulation de l'énergie est publié au Journal officiel de la République française en même temps que l'arrêté.

**Art. R314-12-1**

Les conditions d'achat ainsi que les conditions de complément de rémunération figurant dans les arrêtés de filières mentionnés à l'article R. 314-12 sont réexaminées annuellement et, le cas échéant, sont révisées. Ces révisions prennent en compte le niveau des coûts et des recettes des installations performantes et représentatives des filières au moment de la révision, ainsi que, le cas échéant, les résultats d'audits menés à son initiative par la Commission de régulation de l'énergie.

Ces révisions des conditions d'achat et de celles de complément de rémunération ne s'appliquent ni aux installations faisant l'objet d'un contrat en cours à la date d'entrée en vigueur de ces arrêtés, ni aux installations ayant fait l'objet, antérieurement à l'entrée en vigueur de ces derniers, d'une demande complète de contrat.

**Art. R314-13**

Electricité de France, les entreprises locales de distribution et les organismes agréés transmettent au ministre chargé de l'énergie, à la Commission de régulation de l'énergie et au préfet, sur leur demande, toutes informations contenues dans les contrats d'achat ou de complément de rémunération qui ont été signés, ainsi que dans les demandes de contrat, et toutes informations relatives à la conclusion et l'exécution de ces contrats.

Electricité de France, les entreprises locales de distribution et les organismes agréés sont par ailleurs autorisés à transmettre au ministre chargé de l'énergie, à la Commission de régulation de l'énergie et au producteur concerné les informations mentionnées à l'alinéa précédent, dans la mesure où la transmission de ces informations est nécessaire à la mise en œuvre du soutien public dont bénéficient les installations concernées.

Le cocontractant transmet au ministre chargé de l'énergie et au préfet, trimestriellement, un bilan par filière des demandes de contrat d'achat et de contrat de complément de rémunération et des contrats signés par trimestre ainsi que les capacités correspondantes en mégawatt, à l'échelle départementale pour le préfet et à l'échelle nationale pour le ministre.

Le cocontractant préserve la confidentialité des informations d'ordre économique, commercial, industriel, financier ou technique dont le service chargé de la négociation et de la conclusion du contrat d'achat d'électricité ou du contrat de complément de rémunération a connaissance dans l'accomplissement de ses missions et dont la communication serait de nature à porter atteinte aux règles de concurrence libre et loyale et de non-discrimination. En particulier, ce service prend les mesures nécessaires pour que ces informations ne soient pas divulguées en dehors de lui. Il peut toutefois transmettre au ministre chargé de l'énergie, à la Commission de régulation de l'énergie et au préfet, à leur demande, les informations nécessaires à l'exercice de leurs missions. Le ministre, la Commission de régulation de l'énergie et le préfet préservent, dans les mêmes conditions, la confidentialité de ces informations.

**Art. R314-14**

Le producteur qui a conclu le contrat mentionné à l'article R. 314-2 tient à disposition du préfet les documents relatifs aux caractéristiques de l'installation de production, à ses performances et aux résultats des contrôles mentionnés aux articles L. 314-7-1 et L. 314-25 ainsi que les documents relatifs aux autres contrôles réalisés sur l'installation le cas échéant. Le préfet adresse ces documents à la Commission de régulation de l'énergie sur demande de celle-ci.

Pour les installations de puissance installée supérieure à 100 kW, le producteur transmet chaque année à la Commission de régulation de l'énergie et tient à disposition du ministre chargé de l'énergie le détail des coûts et des recettes relatifs à son installation, dans les conditions et dans un format proposés par la Commission de régulation de l'énergie et approuvés par le ministre chargé de l'énergie. Il tient à disposition de la Commission de régulation de l'énergie les documents contractuels et comptables justifiant ces données, qu'il lui transmet sur demande dans un délai d'un mois.

Pour les installations de puissance installée inférieure ou égale à 100 kW, le producteur tient à disposition du ministre chargé de l'énergie et de la Commission de régulation de l'énergie le détail des coûts et des recettes relatifs à son installation ainsi que les documents contractuels et comptables justifiant ces données, qu'il lui transmet sur demande dans un délai d'un mois.

**Art. D314-14-1**

Lorsque les conditions d'achat ou de complément de rémunération définies en application de la présente section prévoient un soutien en faveur de la cogénération, celui-ci est subordonné à la condition que les installations soutenues présentent une efficacité énergétique particulière et que la chaleur fatale soit réellement valorisée pour réaliser des économies d'énergie primaire. Les caractéristiques de ces installations, notamment en ce qui concerne le rendement énergétique, sont définies par arrêté du ministre chargé de l'énergie.

####### Sous-section 2 : Dispositions propres à l'obligation d'achat

######## Paragraphe 1 : Catégories d'installations éligibles à l'obligation d'achat

**Art. D314-15**

En application de l'article L. 314-1, les producteurs qui en font la demande bénéficient de l'obligation d'achat d'électricité pour les installations de production d'électricité suivantes :

1° Les installations utilisant l'énergie hydraulique des lacs, des cours d'eau et des eaux captées gravitairement d'une puissance installée strictement inférieure à 500 kilowatts ;

Les nouvelles installations destinées au turbinage des débits minimaux prévus à l'article L. 214-18 du code de l'environnement réalisées par le titulaire d'une autorisation ou d'une concession hydroélectrique en cours bénéficient de l'obligation d'achat indépendamment de l'ouvrage principal à la condition que leur puissance installée respecte les limites prévues à l'alinéa précédent ;

2° (abrogé) ;

3° Les installations utilisant l'énergie solaire photovoltaïque implantées sur bâtiment, hangar ou ombrière d'une puissance crête installée inférieure ou égale à 500 kilowatts ;

4° Les installations utilisant à titre principal le biogaz produit par méthanisation de déchets non dangereux et de matière végétale brute implantées sur le territoire métropolitain continental d'une puissance installée strictement inférieure à 500 kilowatts ;

5° Les installations utilisant à titre principal le biogaz produit par méthanisation de matières résultant du traitement des eaux usées urbaines ou industrielles implantées sur le territoire métropolitain continental d'une puissance installée strictement inférieure à 500 kilowatts ;

6° (Supprimé) ;

7° Les installations de production d'énergie renouvelable en mer, notamment celles de production d'énergie osmotique et marémotrice, désignées lauréates d'un appel à projets de l'Etat ou européen ;

8° (Supprimé) ;

9° (Supprimé) ;

10° Les installations implantées sur le territoire métropolitain continental qui valorisent l'énergie dégagée par la combustion ou l'explosion de gaz de mine d'une puissance installée inférieure ou égale à 12 mégawatts, à la condition qu'il s'agisse d'un gaz de récupération et que cette récupération se fasse sans intervention autre que celle rendue nécessaire par l'aspiration de ce gaz sur les vides miniers afin de maintenir ceux-ci en dépression ;

11° Les installations utilisant l'énergie mécanique du vent situées dans des zones particulièrement exposées au risque cyclonique et disposant d'un dispositif de prévision et de lissage de la production ;

12° Les installations utilisant à titre principal le biogaz produit par méthanisation de déchets non dangereux et de matière végétale brute d'une puissance installée inférieure ou égale à 12 mégawatts implantées dans des zones non interconnectées au réseau métropolitain continental ;

13° Les installations utilisant à titre principal le biogaz produit par méthanisation de matières résultant du traitement des eaux usées urbaines ou industrielles d'une puissance installée inférieure ou égale à 12 mégawatts implantées dans des zones non interconnectées au réseau métropolitain continental ;

14° Les installations utilisant à titre principal le biogaz issu d'installations de stockage de déchets non dangereux d'une puissance installée inférieure ou égale à 12 mégawatts implantées dans des zones non interconnectées au réseau métropolitain continental.

######## Paragraphe 2 : Conditions de l'obligation d'achat

**Art. R314-17**

En dehors, le cas échéant, de l'électricité autoconsommée au sens de l'article L. 315-1 ou de l'article L. 315-2, des restitutions et réserves relevant respectivement des articles L. 521-14 et L. 522-1 et suivants ou de l'électricité vendue dans le cadre des dispositions de l'article L. 314-11, le producteur ayant conclu le contrat prévu à l'article L. 314-1 est tenu de vendre la totalité de l'électricité produite par l'installation concernée à la société Electricité de France ou à l'entreprise locale de distribution qui exploite le réseau public auquel est raccordée l'installation de production, ou aux organismes agréés mentionnés à l'article L. 314-6-1.

**Art. R314-18**

Par exception, les installations mentionnées au 7° de l'article L. 314-1 bénéficient de l'obligation d'achat dans les conditions prévues aux articles R. 361-1 à R. 361-7.

**Art. R314-20**

Le producteur exploitant une installation située sur le territoire métropolitain continental mentionnée au 2° de l'article L. 314-2 qui souhaite bénéficier une nouvelle fois d'un contrat d'achat à l'échéance d'un premier contrat d'achat adresse une demande de contrat à l'acheteur dans les conditions définies aux articles R. 314-3 et R. 314-4. La prise d'effet du contrat s'effectue selon les conditions mentionnées à l'article R. 314-7.

Les caractéristiques de l'installation et les conditions d'achat sont définies par celui des arrêtés mentionnés à l'article R. 314-12 applicable à la filière dont relève l'installation. Ces conditions sont adaptées aux conditions économiques de fonctionnement et basées sur des niveaux de coûts d'exploitation d'une installation amortie, performante et représentative de la filière à laquelle elles appartiennent. Elles tiennent compte de l'ensemble des recettes de cette installation, y compris des aides financières et fiscales auxquelles elle est éligible, et permettent de couvrir au maximum la différence entre ces coûts et ces recettes.

**Art. R314-21**

L'autorité administrative compétente pour ordonner l'appel en priorité à certaines installations de production mentionnées à l'article L. 314-8 est le ministre chargé de l'énergie.

**Art. R314-22**

La conclusion d'un contrat d'îlotage mentionné à l'article L. 314-11 doit être précédée de l'information du ministre chargé de l'énergie, de la Commission de régulation de l'énergie et de l'acheteur de l'électricité produite par l'installation de production dans le cadre du contrat d'obligation d'achat.

####### Sous-section 3 : Dispositions propres au complément de rémunération

######## Paragraphe 1 : Catégories d'installations éligibles au complément de rémunération

**Art. D314-23**

En application de l'article L. 314-18, les producteurs qui en font la demande bénéficient du complément de rémunération pour les installations de production d'électricité implantées sur le territoire métropolitain continental suivantes :

1° Les installations utilisant l'énergie hydraulique des lacs, des cours d'eau et des eaux captées gravitairement d'une puissance installée strictement inférieure à 1 mégawatt ;

Les nouvelles installations destinées au turbinage des débits minimaux prévus à l'article L. 214-18 du code de l'environnement réalisées par le titulaire d'une autorisation ou d'une concession hydroélectrique en cours bénéficient du complément de rémunération indépendamment de l'ouvrage principal à la condition que leur puissance installée respecte les limites prévues à l'alinéa précédent ;

2° (Supprimé) ;

3° Les installations utilisant à titre principal le biogaz produit par méthanisation de matières résultant du traitement des eaux usées urbaines ou industrielles d'une puissance installée comprise entre 500 kilowatts et 12 mégawatts ;

4° (Supprimé) ;

5° (Abrogé) ;

6° (Supprimé) ;

7° Les installations utilisant l'énergie mécanique du vent implantées à terre ne possédant aucun aérogénérateur de puissance nominale supérieure à 3 MW et dans la limite de six aérogénérateurs et soumises à des contraintes aéronautiques limitant la hauteur ou contrôlées par des personnes physiques ou des collectivités ou leurs groupements, selon des conditions fixées par arrêté.

**Art. D314-23-1**

En application du 1° de l'article L. 314-19 et dans les conditions prévues à l'article R. 314-27, les producteurs dont le contrat d'achat est arrivé à échéance peuvent bénéficier d'un contrat de complément de rémunération pour les installations de production d'électricité implantées sur le territoire métropolitain continental suivantes, sous réserve de l'engagement du producteur à réaliser un programme d'investissement :

1° Les installations utilisant l'énergie hydraulique des lacs, des cours d'eau et des eaux captées gravitairement d'une puissance installée strictement inférieure à 1 mégawatt ;

2° (Supprimé).

######## Paragraphe 2 : Conditions propres au complément de rémunération

**Art. R314-26**

Peuvent bénéficier du complément de rémunération les nouvelles installations mentionnées à l'article L. 314-18, dans les conditions mentionnées aux articles R. 314-33 à R. 314-42.

**Art. R314-27**

Le producteur d'une installation mentionnée au 1° de l'article L. 314-19, figurant parmi les installations mentionnées aux 1° à 6° de l'article L. 314-1, dont le contrat d'achat est arrivé à échéance et qui n'a pas déjà bénéficié d'un contrat de complément de rémunération, s'il souhaite bénéficier d'un contrat de rémunération, adresse à Electricité de France, dans les conditions définies aux articles R. 314-3 et R. 314-4, une demande assortie d'un engagement de réaliser un programme d'investissement sur l'installation. La prise d'effet du contrat est fixée dans les conditions prévues à l'article R. 314-7.

Les caractéristiques de l'installation, les conditions du complément de rémunération mentionnées aux articles R. 314-33 à R. 314-42, le programme d'investissement ainsi que les modalités de sa mise en œuvre sont définis par celui des arrêtés mentionnés à l'article R. 314-12 applicable à la filière dont relève l'installation. Ces conditions sont notamment fondées sur des niveaux de coûts d'investissement et d'exploitation d'une installation performante représentative de la filière à laquelle elle appartient. Elles tiennent compte de l'ensemble des recettes de cette installation, y compris des aides financières et fiscales auxquelles elle est éligible.

Si le programme d'investissement n'est pas réalisé dans les conditions prévues, le contrat peut être suspendu ou résilié conformément aux dispositions de l'article R. 314-8.

**Art. R314-28**

Le producteur d'une installation mentionnée au 2° de l'article L. 314-19, figurant parmi les installations mentionnées aux 1° à 6° de l'article L. 314-1, dont le contrat d'achat est arrivé à échéance et qui n'a pas déjà bénéficié d'un contrat de complément de rémunération, peut, si le niveau des coûts d'exploitation d'une installation performante et représentative de la filière est supérieur au niveau de l'ensemble de ses recettes y compris les aides financières et fiscales auxquelles l'installation est éligible, adresser une demande de contrat de complément de rémunération à Electricité de France dans les conditions définies aux articles R. 314-3 et R. 314-4. La prise d'effet du contrat est fixée dans les conditions prévues à l'article R. 314-7.

Les caractéristiques de l'installation et les conditions du complément de rémunération mentionnées aux articles R. 314-33 à R. 314-42 sont définies par celui des arrêtés mentionnés à l'article R. 314-12 applicable à la filière dont relève l'installation. Ces conditions sont adaptées aux conditions économiques de fonctionnement et basées sur des niveaux de coûts d'exploitation d'une installation amortie, performante et représentative de la filière à laquelle appartient l'installation. Elles tiennent compte de l'ensemble des recettes de cette installation, y compris des aides financières et fiscales auxquelles elle est éligible.

**Art. R314-29**

Le producteur d'une installation mentionnée au 3° de l'article L. 314-19, figurant parmi les installations mentionnées aux 1° à 6° de l'article L. 314-1 bénéficiant d'un contrat d'achat peut, pendant une certaine période d'exécution du contrat dont la durée est fixée par arrêté du ministre chargé de l'énergie, le résilier par anticipation pour bénéficier du complément de rémunération en lieu et place de l'obligation d'achat. Dans ce cas, il adresse à Electricité de France une demande de contrat de complément de rémunération contenant l'ensemble des éléments mentionnés à l'article R. 314-4, accompagnée d'une demande de suspension de son contrat d'achat, ou d'une copie de la demande de suspension du contrat d'achat dans le cas où celui-ci a été conclu avec une entreprise locale de distribution.

Le contrat d'achat est suspendu, sans modification de son terme, à compter de la prise d'effet du contrat de complément de rémunération. La prise d'effet du contrat, qui est fixée dans les conditions prévues à l'article R. 314-7, intervient six mois au plus tard après la demande de suspension.

Le contrat de complément de rémunération est conclu pour la durée du contrat d'achat initial restant à courir à la date de sa prise d'effet. Les caractéristiques de l'installation et les conditions du complément de rémunération mentionnées aux articles R. 314-33 à R. 314-42 sont définies par arrêté.

Le contrat d'achat suspendu est résilié dans un délai fixé par arrêté, qui ne peut dépasser trois ans à compter de la demande de suspension. L'installation n'est pas soumise aux indemnités de résiliation prévues, le cas échéant, par les arrêtés mentionnés à l'article R. 314-12 ou par le contrat d'achat.

Pendant ce délai, le producteur peut résilier son contrat de complément de rémunération sans être soumis aux indemnités de résiliation prévue par ce contrat, sous réserve qu'il reprenne son contrat d'achat initial, qui n'est dans ce cas pas résilié.

**Art. R314-30**

Le producteur d'une installation mentionnée au 1° de l'article L. 314-21 dont le contrat de complément de rémunération est arrivé à échéance et qui souhaite bénéficier d'un nouveau contrat adresse à Electricité de France, dans les conditions définies aux articles R. 314-3 et R. 314-4, une demande de contrat de complément de rémunération assortie d'un engagement de réaliser un programme d'investissement sur l'installation. La prise d'effet du contrat est fixée dans les conditions prévues à l'article R. 314-7.

Les caractéristiques de l'installation, les conditions du complément de rémunération mentionnées aux articles R. 314-33 à R. 314-42, le programme d'investissement ainsi que les modalités de sa mise en œuvre sont définis par celui des arrêtés mentionnés à l'article R. 314-12 applicable à la filière dont relève l'installation.

Les conditions du complément de rémunération sont notamment fondées sur des niveaux de coûts d'investissement et d'exploitation d'une installation performante représentative de la filière à laquelle elle appartient. Elles tiennent compte de l'ensemble des recettes de cette installation, y compris des aides financières et fiscales auxquelles elle est éligible.

Si le programme d'investissement n'est pas réalisé dans les conditions prévues par l'arrêté mentionné à l'article R. 314-12, le contrat peut être suspendu ou résilié conformément aux dispositions de l'article R. 314-8.

**Art. R314-31**

Le producteur d'une installation mentionnée au 2° de l'article L. 314-21 dont le contrat de complément de rémunération est arrivé à échéance et qui souhaite bénéficier d'un nouveau contrat adresse une demande de contrat de complément de rémunération à Electricité de France dans les conditions définies aux articles R. 314-3 et R. 314-4. La prise d'effet du contrat est fixée dans les conditions prévues à l'article R. 314-7.

Les caractéristiques de l'installation et les conditions du complément de rémunération mentionnées aux articles R. 314-33 à R. 314-42 sont définies par celui des arrêtés mentionnés à l'article R. 314-12 applicable à la filière dont relève l'installation. Ces conditions sont adaptées aux conditions économiques de fonctionnement et basées sur des niveaux de coûts d'exploitation d'une installation amortie, performante et représentative de la filière à laquelle appartient l'installation. Elles tiennent compte de l'ensemble des recettes de cette installation, y compris des aides financières et fiscales auxquelles elle est éligible.

**Art. R314-32**

Le producteur ayant conclu un contrat de complément de rémunération autorise les gestionnaires des réseaux publics de distribution ou de transport à transmettre à Electricité de France les données de production nécessaires au calcul et à la facturation du complément de rémunération définies aux articles R. 314-33 et R. 314-48. Le cas échéant, les gestionnaires du réseau public de distribution peuvent transmettre au gestionnaire du réseau public de transport les données de comptage. Les formats de transmission de données sont élaborés conjointement par les gestionnaires des réseaux publics de distribution et de transport et Electricité de France et approuvés par le ministre chargé de l'énergie.

######## Paragraphe 3 : Calcul du complément de rémunération

**Art. R314-33**

I. — Sauf pour les installations de cogénération d'électricité et de chaleur à partir de gaz naturel éligibles au complément de rémunération, pour lesquelles le complément de rémunération est défini pour une année calendaire fixée dans l'arrêté pris au titre de l'article R. 314-12, le complément de rémunération est défini pour une année civile sous la forme suivante :

Vous pouvez consulter l'image dans le fac-similé du JO n º 0123 du 28/05/2016, texte n º 1

https :// www. legifrance. gouv. fr/ jo _ pdf. do ? id = JORFTEXT000032591142

Formule dans laquelle les paramètres correspondent aux grandeurs suivantes :

a) n est un nombre entier compris entre 1 et 12, correspondant au nombre de périodes de calcul dans l'année. Dans le cas où le pas de temps de calcul est annuel, n vaut 1 et dans le cas où le pas de temps de calcul est mensuel, n vaut 12 ;

b) i est un nombre entier compris entre 1 et n, correspondant au pas de temps de calcul de la prime à l'énergie définie ci-après. Ce pas de temps peut être annuel, pluri-mensuel ou mensuel et est fixé pour chaque filière dans les arrêtés mentionnés à l'article R. 314-12 ;

c) Ei représente la production nette d'électricité de l'installation, telle que définie à l'article R. 314-35, sur une année civile et, le cas échéant, sur une année calendaire de sorte que

Vous pouvez consulter l'image dans le fac-similé du JO n º 0123 du 28/05/2016, texte n º 1

https :// www. legifrance. gouv. fr/ jo _ pdf. do ? id = JORFTEXT000032591142 ;

d) α correspond à un coefficient sans dimension défini conformément à l'article R. 314-36 ;

e) Te correspond à un tarif de référence exprimé en €/ MWh, défini conformément à l'article R. 314-37 ;

f) M0 i correspond au prix de marché de référence représentatif de la valorisation de l'électricité produite sur les marchés de l'électricité exprimé en €/ MWh sur le pas de temps i et défini conformément à l'article R. 314-38 ;

g) Nb capa correspond au nombre de garanties de capacités de l'installation pour une année de livraison, en mégawatt ;

h) Pref capa correspond à un prix de référence représentatif du prix de la garantie de capacité échangée pour l'année de livraison considérée, en €/ MW ;

i) Pgestion correspond à une prime unitaire de gestion, exprimée en €/ MWh et définie conformément à l'article R. 314-41.

Le terme Ei. (α Te-M0 i) représente une prime à l'énergie et le terme

Vous pouvez consulter l'image dans le fac-similé du JO n º 0123 du 28/05/2016, texte n º 1

https :// www. legifrance. gouv. fr/ jo _ pdf. do ? id = JORFTEXT000032591142

représente une prime à l'énergie annuelle.

Les valeurs des paramètres α, Te et Pgestion du complément de rémunération sont définies dans les arrêtés mentionnés à l'article R. 314-12, dans les limites fixées par le présent chapitre, le cas échéant, de façon à couvrir les coûts indispensables au maintien en fonctionnement de l'installation et notamment les coûts d'exploitation.

II. — (Abrogé)

**Art. R314-34**

Quel que soit le pas de temps de calcul de la prime à l'énergie mentionnée au I de l'article R. 314-33 il est défini une prime à l'énergie mensuelle par la relation "Ej. (α Te-M0 j)" où j est un indice compris entre 1 et 12 représentant le mois de l'année considérée.

**Art. R314-35**

Les paramètres E et Ei représentent, respectivement sur une année civile, le cas échéant calendaire, et sur le pas de temps i, la somme, sur les heures à cours au comptant positif ou nul sur la plate-forme de marché organisé français de l'électricité pour livraison le lendemain, des volumes d'électricité affectés par le gestionnaire de réseau, le cas échéant par une formule de calcul de pertes ou une convention de décompte, au périmètre d'équilibre désigné par le producteur pour la production de son installation, le cas échéant, hors corrections, pour le calcul de l'écart mentionné à l'article L. 321-14, liées à la participation de l'installation aux services nécessaires au fonctionnement du réseau ou au mécanisme d'ajustement. Ces volumes sont nets des consommations des auxiliaires nécessaires au fonctionnement de l'installation.

Le paramètre Ej représente la somme, sur les heures à cours au comptant positif ou nul sur la plate-forme de marché organisé français de l'électricité pour livraison le lendemain du mois j, des volumes d'électricité affectés par le gestionnaire de réseau, le cas échéant par une formule de calcul de pertes ou une convention de décompte, au périmètre d'équilibre désigné par le producteur pour la production de son installation, le cas échéant, hors corrections, pour le calcul de l'écart mentionné à l'article L. 321-14, liées à la participation de l'installation aux services nécessaires au fonctionnement du réseau ou au mécanisme d'ajustement. Ces volumes sont nets des consommations des auxiliaires nécessaires au fonctionnement de l'installation.

La production prise en compte pour le calcul du complément de rémunération peut être plafonnée dans les conditions fixées dans les arrêtés mentionnés à l'article R. 314-12. Ce plafonnement peut tenir compte de la performance technologique des installations.

**Art. R314-36**

Le coefficient α est soit égal à un, soit défini de façon à ce qu'il présente une évolution sur la durée de vie du contrat comportant une dégressivité en fin de contrat. Cette dégressivité ne doit pas faire obstacle à ce que le complément de rémunération couvre les coûts indispensables au maintien en fonctionnement de l'installation, notamment ses coûts d'exploitation.

Ce coefficient ainsi que le rythme et les périodes de dégressivité sont définis par les arrêtés mentionnés à l'article R. 314-12.

La dégressivité du coefficient α peut être basée sur des périodes calendaires ou sur des volumes de production définis ex ante dans le cadre des arrêtés susmentionnés.

**Art. R314-37**

Le tarif de référence (Te) est basé sur les coûts d'investissement et d'exploitation moyens d'une installation performante et représentative de la filière considérée.

Le tarif de référence (Te) est déterminé de façon à prendre en compte l'ensemble des coûts et recettes de l'installation de référence ainsi que des aides financières ou fiscales auxquelles elle est éligible. Il est déterminé de façon normative dans les arrêtés mentionnés à l'article R. 314-12. Ces arrêtés prévoient une indexation du terme Te destinée à tenir compte de l'évolution des coûts d'exploitation.

Les arrêtés mentionnés à l'article R. 314-12 peuvent prévoir un ajustement automatique du tarif de référence applicable aux nouvelles demandes de contrat de complément de rémunération, qui pourra dépendre du rythme de développement de la filière.

**Art. R314-38**

Le prix de marché de référence M0 i est défini par les arrêtés mentionnés à l'article R. 314-12 pour chaque filière sur le pas de temps i :

1° Soit comme la moyenne des prix positifs et nuls constatés sur la plate-forme de marché organisé français de l'électricité pour livraison le lendemain, éventuellement pondérée par une production représentative des installations au pas horaire ;

2° Soit comme une moyenne de prix à terme de l'électricité sur la plate-forme de marché organisé français de l'électricité, calculée dans les conditions fixées par les arrêtés susmentionnés ;

3° Soit comme une combinaison des 1° et 2°.

Ces paramètres sont fixés pour chaque filière par les arrêtés prévus à l'article R. 314-12. Pour le calcul de la prime à l'énergie mensuelle mentionnée à l'article R. 314-34, si le pas de temps i est supérieur à un pas de temps mensuel, le prix de marché M0 j est calculé sur une période mensuelle selon la même méthodologie que le prix de référence M0 i.

**Art. R314-39**

Si le nombre d'heures de prix strictement négatifs constaté sur une année civile ou calendaire suivant la référence retenue en application du I de l'article R. 314-33 est supérieur à un nombre d'heures, consécutives ou non, défini pour chaque filière dans les arrêtés prévus à l'article R. 314-12, l'installation qui n'a pas produit pendant ces heures peut recevoir une prime dans la limite d'un nombre d'heures de fonctionnement de référence de l'installation sur l'année. Le niveau de cette prime ainsi que ses modalités d'attribution sont définies dans les arrêtés susmentionnés.

**Art. R314-40**

Pour chaque installation bénéficiant du contrat mentionné à l'article R. 314-2, la valorisation des garanties de capacités au titre d'une année de livraison donnée, utilisée pour le calcul du complément de rémunération défini à l'article R. 314-33, est définie comme le produit d'un nombre de garanties de capacités de l'installation, noté Nbcapa, pour une année de livraison par un prix de référence, noté Pref capa, représentatif de la valorisation de la garantie de capacité échangée pour l'année de livraison donnée. Les éléments Nbcapa, et Pref capa sont définis dans les arrêtés mentionnés à l'article R. 314-12.

Le cas échéant, un arrêté précise les modalités de transmission de données entre les gestionnaires des réseaux publics de distribution et le gestionnaire du réseau public de transport pour le calcul du nombre de garanties de capacités.

**Art. R314-41**

La prime unitaire de gestion est représentative des coûts supportés par le producteur pour valoriser sa production sur les marchés de l'énergie et de capacité.

Cette prime unitaire couvre notamment les coûts suivants :

— coûts forfaitaires des écarts liés à la différence entre l'électricité réellement produite et la prévision de production ;

— coûts variables et coûts fixes liés à l'accès au marché de l'électricité et à l'accès au marché de capacité comprenant notamment les frais d'inscription sur les différents registres ;

— coûts des contrôles par les organismes agréés mentionnés à l'article L. 314-25.

Le montant de la prime unitaire de gestion est défini par les arrêtés mentionnés à l'article R. 314-12.

Cette prime unitaire est fixée pour toute la durée du contrat d'une installation et ne peut faire l'objet d'une variation rétroactive.

La prime de gestion est versée mensuellement sur la base de la production mensuelle Ej définie à l'article R. 314-35 et est définie par la relation suivante : Ej. Pgestion.

**Art. R314-42**

Pendant la première et la dernière année civile du contrat de complément de rémunération, la prime à l'énergie est calculée, par exception à la période de référence fixée dans les arrêtés mentionnés à l'article R. 314-12, sur un pas de temps mensuel. Elle est versée selon les modalités prévues à l'article R. 314-47.

Par dérogation, pour les installations de cogénération d'électricité et de chaleur à partir de gaz naturel éligibles au complément de rémunération, pendant la première et la dernière année calendaire du contrat de complément de rémunération, si le contrat prend effet à une date postérieure au 15 septembre, la prime à l'énergie est calculée sur un pas de temps mensuel, par exception à la période de référence fixée dans les arrêtés mentionnés à l'article R. 314-12. Elle est versée selon les modalités prévues à l'article R. 314-47.

######## Paragraphe 4 : Modalités de transmission des données

**Art. R314-43**

Dans les deux premières semaines de chaque mois, les gestionnaires des réseaux publics de distribution et de transport transmettent à Electricité de France :

1° Pour chaque installation ayant conclu le contrat prévu à l'article R. 314-2 ou un contrat au titre du 2° de l'article L. 311-12, la valeur de la production mensuelle nette d'électricité de l'installation Ej. Electricité de France transmet cette valeur à chaque installation ayant conclu les contrats susmentionnés dans les cinq jours ouvrés suivant cette transmission ;

2° Pour chaque installation ayant conclu le contrat prévu à l'article R. 314-2 ou un contrat au titre du 2° de l'article L. 311-12, dès lors que le plafond d'heures mentionnées à l'article R. 314-39 a été atteint, le nombre d'heures au-delà de ce plafond pendant lesquelles les prix ont été strictement négatifs et où l'installation n'a pas produit. Electricité de France transmet cette valeur à chaque installation ayant conclu les contrats susmentionnés dans les cinq jours ouvrés suivant cette transmission.

Pour l'identification de ces installations, Electricité de France transmet aux gestionnaires de réseaux les informations leur permettant d'identifier les installations bénéficiant d'un contrat de complément de rémunération, en distinguant celles ayant conclu un contrat au titre de l'article L. 314-18 de celles ayant conclu un contrat au titre du 2° de l'article L. 311-12. Les gestionnaires des réseaux publics de distribution peuvent mandater un autre gestionnaire du réseau public de distribution ou une entité regroupant plusieurs gestionnaires des réseaux publics de distribution pour le calcul des valeurs mentionnées aux 1° et 2° et pour leur transmission à Electricité de France. Ils en informent Electricité de France.

Les gestionnaires des réseaux publics de distribution, le gestionnaire du réseau public de transport et l'entité de regroupement le cas échéant, sont responsables des données qu'ils transmettent à Electricité de France. En cas d'erreur sur la valeur de la production mensuelle nette d'électricité de l'installation Ej transmise par les gestionnaires de réseau ou, le cas échéant, par l'entité de regroupement à Electricité de France, les gestionnaires de réseaux transmettent la valeur corrigée à Electricité de France qui la transmet à son tour au producteur de l'installation concernée.

**Art. R314-44**

Dans les deux premières semaines de chaque mois, les gestionnaires des réseaux publics de distribution d'électricité transmettent au gestionnaire du réseau public de transport les courbes de charge au pas horaire ou demi-horaire, pour le dernier mois écoulé, des installations au périmètre requis par les arrêtés mentionnés à l'article R. 314-12 ou par les modalités de la procédure de mise en concurrence lorsqu'il est prévu une pondération du prix de marché de référence conformément à l'article R. 314-38. Les gestionnaires de réseau de distribution peuvent choisir de transmettre une courbe de charge agrégée par filière et agrégée sur plusieurs zones de desserte exclusives. Ils informent le gestionnaire du réseau public de transport du périmètre retenu.

Le gestionnaire du réseau public de transport transmet à la Commission de régulation de l'énergie, dans les cinq jours ouvrés suivant cet envoi, les données agrégées de production au pas horaire ou demi-horaire sur le dernier mois écoulé nécessaires au calcul du prix de marché de référence pondéré mentionné à l'article R. 314-38, lorsque cela est prévu par les arrêtés mentionnés à l'article R. 314-12 ou par les modalités de la procédure de mise en concurrence.

Les gestionnaires des réseaux publics de distribution sont responsables des données qu'ils transmettent au gestionnaire du réseau public de transport.

**Art. R314-45**

Avant le 15 février, ou par exception avant le 15 juin pour les installations de cogénération d'électricité et de chaleur à partir de gaz naturel éligibles au complément de rémunération, dans le cas où les gestionnaires des réseaux publics de distribution ou de transport procèdent à des régularisations de la production de l'installation, ces derniers transmettent à Electricité de France, pour chaque installation ayant conclu le contrat prévu à l'article R. 314-2 ou le contrat prévu au 2° de l'article L. 311-12, les valeurs régularisées de production mensuelle nette d'électricité de l'installation Ej respectivement pour l'année civile écoulée ou, le cas échéant, pour l'année calendaire écoulée. Electricité de France transmet ces valeurs régularisées à chaque installation ayant conclu le contrat dans les cinq jours ouvrés suivant cette transmission.

Les gestionnaires des réseaux publics de distribution peuvent mandater un autre gestionnaire du réseau public de distribution ou une entité regroupant plusieurs gestionnaires des réseaux publics de distribution pour le calcul des valeurs régularisées et leur transmission à Electricité de France. Ils en informent Electricité de France.

Les gestionnaires des réseaux publics de distribution, le gestionnaire du réseau public de transport et l'entité de regroupement le cas échéant sont responsables des données qu'ils transmettent à Electricité de France.

**Art. R314-46**

Dans les cinq jours ouvrés suivant la fin de chaque mois, la Commission de régulation de l'énergie détermine et publie pour chacune des filières le prix de référence M0j mentionné à l'article R. 314-38. Lorsque celui-ci fait l'objet de la pondération mentionnée à cet article, ce délai est porté à quatre semaines.

La Commission de régulation de l'énergie émet dans les cinq jours ouvrés suivant la fin de chaque mois un état récapitulatif des heures de prix négatifs constatées sur le mois écoulé sur le marché organisé français pour livraison le lendemain.

Lorsque le pas de temps i est pluri-mensuel ou annuel, la Commission de régulation de l'énergie détermine et publie le prix de référence M0i, dans les cinq jours ouvrés suivant la fin de la période de calcul, ce délai pouvant être porté à quatre semaines si le prix fait l'objet de la pondération par la production de la filière mentionnée à l'article R. 314-38.

Avant le 15 janvier de chaque année, la Commission de régulation de l'énergie détermine et publie pour l'année de livraison précédente le ou les prix de référence des garanties de capacités mentionnés à l'article R. 314-40 pour chaque filière.

La CRE réalise annuellement des audits visant à s'assurer que les conditions du complément de rémunération mentionnées à l'article L. 314-20 n'ont pas évolué. Elle propose, le cas échéant, des conditions révisées du complément de rémunération.

######## Paragraphe 5 : Modalités de versement du complément de rémunération

**Art. R314-47**

Le complément de rémunération est versé mensuellement, sur la base de la prime à l'énergie mensuelle définie à l'article R. 314-34 et de la prime de gestion définie à l'article R. 314-41, le cas échéant, dans la limite du plafond mentionné à l'article R. 314-35.

Une régularisation intervient à l'issue de chaque année civile, sauf pour les installations de cogénération d'électricité et de chaleur à partir de gaz naturel éligibles au complément de rémunération, pour lesquelles cette régularisation intervient à l'issue de l'année calendaire.

Cette régularisation correspond :

1° Pour les filières dont le pas de temps de calcul i n'est pas mensuel, à la différence entre la prime à l'énergie annuelle définie au I de l'article R. 314-33 et la somme des primes à l'énergie mensuelles versées en application du premier alinéa du présent article. Dans le cas où les gestionnaires de réseaux procèdent à des régularisations de la production de l'installation, la prime à l'énergie annuelle est calculée à partir des valeurs régularisées de production mensuelle nette d'électricité de l'installation Ej transmises par Electricité de France à l'installation, conformément à l'article R. 314-45 ;

2° Pour les filières dont le pas de temps de calcul i est mensuel, dans le cas où les gestionnaires de réseaux procèdent à des régularisations de la production de l'installation, à la différence entre la somme des primes à l'énergie mensuelles recalculées à partir des valeurs régularisées de production mensuelle nette d'électricité de l'installation Ej transmises par Electricité de France à l'installation, conformément à l'article R. 314-45 et la somme des primes à l'énergie mensuelles versées en application du premier alinéa ;

3° Pour toutes les filières, dans le cas où les gestionnaires de réseaux procèdent à des régularisations de la production de l'installation, à la différence entre la somme des primes de gestion recalculées à partir des valeurs régularisées de production mensuelle nette d'électricité de l'installation Ej transmises par Electricité de France à l'installation, conformément à l'article R. 314-45 et la somme des primes de gestion versées mensuellement en application du premier alinéa.

**Art. R314-48**

Sur la base des éléments publiés par la Commission de régulation de l'énergie conformément à l'article R. 314-46 et transmis par Electricité de France conformément à l'article R. 314-43, les producteurs ayant conclu un contrat de complément de rémunération calculent et facturent à Electricité de France la prime à l'énergie mensuelle mentionnée à l'article R. 314-34 et la prime de gestion mentionnée à l'article R. 314-41.

Lorsqu'un producteur a reçu une valeur corrigée de production mensuelle nette d'électricité de l'installation Ej à la suite d'une erreur, le producteur facture à Electricité de France la régularisation correspondante.

Par ailleurs, sur la base des éléments mentionnés à l'article R. 314-45 et transmis par Electricité de France, les producteurs calculent et facturent pour l'année civile écoulée la régularisation prévue à l'article R. 314-47 diminuée de la valorisation des garanties de capacités définie à l'article R. 314-40.

Par dérogation au troisième alinéa, pour les installations de cogénération d'électricité et de chaleur à partir de gaz naturel éligibles au complément de rémunération, après transmission par Electricité de France des éléments mentionnés au dernier alinéa de l'article R. 314-45, les producteurs calculent et facturent, à l'issue de l'année calendaire définie dans l'arrêté correspondant, la régularisation prévue à l'article R. 314-47, diminuée de la valorisation des garanties de capacités définie à l'article R. 314-40.

Les factures sont payées dans un délai de trente jours à compter de leur date de réception par Electricité de France. Les sommes versées après cette échéance sont augmentées des intérêts au taux légal défini au II de l'article L. 441-10 du code du commerce.

La Commission de régulation de l'énergie rend public chaque année un état récapitulatif des versements effectués pour chacune des filières bénéficiant du complément de rémunération.

**Art. R314-49**

Dans les cas où la prime à l'énergie mensuelle mentionnée à l'article R. 314-34 est négative, le producteur est redevable de cette somme. Ce montant est versé par le producteur à Electricité de France sous forme d'avoir accompagné du règlement correspondant. Il est déduit des charges de service public de l'électricité constatées pour Electricité de France pour l'exercice considéré.

Dans le cas où le montant correspondant à la régularisation prévue au deuxième alinéa de l'article R. 314-47 diminuée de la valorisation des garanties de capacités définie à l'article R. 314-40 est négatif, le producteur est redevable de cette somme. Le producteur émet un avoir accompagné du règlement correspondant au profit d'Electricité de France selon les mêmes modalités que celles prévues au premier alinéa.

######## Paragraphe 6 : Evaluation du dispositif

**Art. R314-50**

La Commission de régulation de l'énergie remet au ministre chargé de l'énergie avant le 30 juin 2018 un rapport relatif à la mise en œuvre du complément de rémunération. Ce rapport est mis à jour tous les deux ans.

######## Paragraphe 7 : Modalités d'achat en dernier recours

**Art. R314-51**

I. — L'acheteur en dernier recours prévu par l'article L. 314-26 est désigné, après mise en concurrence et pour une durée maximum de cinq ans, par le ministre chargé de l'énergie.

II. — A cet effet, le ministre chargé de l'énergie adresse à l'Office des publications officielles de l'Union européenne, pour publication au Journal officiel de l'Union européenne, un appel public à la concurrence ayant pour objet l'achat en dernier recours de l'électricité produite par les installations bénéficiant du contrat de complément de rémunération mentionné pour les producteurs qui en font la demande.

L'avis d'appel public à la concurrence mentionne notamment :

1° L'objet de l'appel public à la concurrence ;

2° La période sur laquelle porte l'objet de l'appel public ;

3° Les critères d'appréciation des dossiers de candidature ;

4° La liste des pièces devant être remises à l'appui de la candidature ;

5° La date limite d'envoi des dossiers de candidature qui doit être fixée quarante jours au moins à compter de la date de publication de l'avis au Journal officiel de l'Union européenne ;

6° Les modalités de remise des dossiers de candidature ;

7° Le montant des garanties financières pouvant être demandées au candidat pour la réalisation de cette mission.

III. — Après réception des dossiers de candidature, le ministre chargé de l'énergie évalue les candidatures en fonction des critères suivants :

1° Les capacités techniques et financières du candidat et notamment la cotation financière minimale à respecter ;

2° Les frais de gestion proposés par le candidat pour assurer la mission d'acheteur de dernier recours.

**Art. R314-52**

L'acheteur désigné par le ministre en application de l'article R. 314-51 est tenu de conclure un contrat d'achat de l'électricité produite par une installation bénéficiant d'un contrat de complément de rémunération avec les producteurs qui en font la demande dans les cas suivants :

1° Impossibilité pour le producteur de contractualiser avec un agrégateur tiers ou de vendre lui-même sur le marché. La démonstration de cette impossibilité est à la charge du producteur ;

2° Défaillance de l'agrégateur tiers, matérialisée par le retrait ou la suspension du contrat mentionné à l'article L. 321-15 ou, le cas échéant, du contrat le liant à un responsable d'équilibre au sens de l'article L. 321-15.

Le contrat d'achat conclu avec l'acheteur de dernier recours s'applique sur une durée définie par le producteur dans sa demande, qui ne peut excéder trois mois. Il peut être renouvelé à la demande du producteur sous réserve qu'il démontre qu'il n'a pas réussi à contractualiser avec un agrégateur tiers.

Pendant la période d'application du contrat d'achat, le contrat de complément de rémunération est suspendu sans prolongation de sa durée. En particulier, le versement du complément de rémunération est suspendu. A cette fin, l'acheteur désigné en application de l'article R. 314-51 informe Electricité de France de la conclusion de tout contrat d'achat dans les quinze jours suivant sa signature et du terme de ces contrats d'achat dans les cinq jours suivant leur échéance.

Le producteur autorise la transmission des données de comptage du gestionnaire du réseau public de distribution ou de transport à l'acheteur de dernier recours mentionné à l'article R. 314-51. Les formats de transmission de données sont élaborés conjointement par les gestionnaires des réseaux publics de distribution et de transport et l'acheteur de dernier recours et approuvés par le ministre chargé de l'énergie.

Le tarif d'achat de cette électricité, qui ne peut être supérieur à 80 % du niveau du tarif de référence Te défini à l'article R. 314-37, est défini dans les arrêtés prévus à l'article R. 314-12. L'acheteur n'est pas subrogé au producteur pour la valorisation des garanties de capacités. La déduction de la valorisation des garanties de capacité s'effectue conformément aux articles R. 314-40 et R. 314-48.

Les conditions contractuelles de cet achat sont définies par des modèles de contrat établis par l'acheteur et approuvés par le ministre chargé de l'énergie. Ces modèles définissent notamment les conditions de suspension et de reprise du contrat de complément de rémunération.

####### Sous-section 4 : Cession des contrats d'achat à des organismes agréés

######## Paragraphe 1 : Agrément des organismes

**Art. R314-52-1**

Pour être agréé en application de l'article L. 314-6-1, un organisme doit disposer de capacités techniques et financières suffisantes.

Un organisme démontre ses capacités techniques à remplir les obligations prévues à l'article L. 321-15, notamment en ayant, en tant qu'acteur intervenant sur les marchés, soit exercé directement une activité de responsable d'équilibre, soit conclu un contrat avec un responsable d'équilibre.

Si cet organisme est une entreprise, ses capacités financières peuvent être notamment démontrées par la production de sa cotation par un organisme externe d'évaluation du crédit.

Un arrêté du ministre chargé de l'énergie précise les conditions dans lesquelles un organisme démontre ses capacités techniques et financières.

**Art. R314-52-2**

Les organismes mentionnés à l'article L. 314-6-1 sont agréés par le ministre chargé de l'énergie.

Cet agrément est nominatif et incessible sauf autorisation préalable du ministre chargé de l'énergie.

Il fixe le nombre maximal de contrats d'achat que l'organisme est autorisé à gérer et la puissance installée maximale correspondante, qui ne peut être inférieure à 10 mégawatts électriques.

Il est délivré, à peine de retrait, sous la condition que l'organisme s'engage à respecter, outre les conditions techniques et financières prévues à l'article R. 314-52-1, celles prévues à l'alinéa précédent ainsi que l'ensemble des obligations applicables en vertu du présent code à tout contrat d'achat d'électricité conclu en application des articles L. 314-1 à L. 314-13 et du 1° de l'article L. 311-12.

Le ministre chargé de l'énergie établit et rend publique la liste des organismes auxquels il délivre un agrément.

En cas de retrait de l'agrément d'un organisme par le ministre chargé de l'énergie, les contrats conclus avec cet organisme sont repris par un autre cocontractant dans les conditions prévues à l'article R. 314-52-6.

**Art. R314-52-3**

L'organisme qui souhaite obtenir l'agrément mentionné à l'article L. 314-6-1 en fait la demande au ministre chargé de l'énergie.

Le ministre dispose d'un délai de deux mois à compter de la date de réception de la demande complète pour se prononcer sur celle-ci. Passé ce délai, le silence gardé par le ministre vaut rejet de la demande.

Le contenu et les modalités de transmission de cette demande sont arrêtés par le ministre chargé de l'énergie.

**Art. R314-52-4**

L'organisme agréé porte sans délai à la connaissance du ministre chargé de l'énergie toute modification des éléments au vu desquels l'agrément lui a été délivré.

L'organisme agréé informe le producteur, le ministre chargé de l'énergie et la Commission de régulation de l'énergie de tout élément ou circonstance susceptible de remettre en cause l'agrément délivré dès qu'il en a connaissance.

**Art. R314-52-5**

Le ministre chargé de l'énergie peut demander l'évaluation du respect des engagements pris par un organisme agréé dans le cadre de son agrément.

**Art. R314-52-6**

Lorsque l'agrément lui est retiré en application du quatrième alinéa de l'article R. 314-52-2, l'organisme en informe dans un délai de sept jours, par lettre recommandée avec demande d'avis de réception, les producteurs avec lesquels il a conclu un contrat d'achat.

Electricité de France ou une entreprise locale de distribution se substituent à cet organisme comme partie aux contrats d'achat conclus avec lui pour la durée restant à courir, à la demande des producteurs. Cette substitution n'emporte aucune modification des droits et obligations des parties. A cette fin, le producteur demande la reprise du contrat, selon les cas, par Electricité de France ou une entreprise locale de distribution, dans un délai prévu par arrêté du ministre chargé de l'énergie. A défaut, le ministre chargé de l'énergie peut lui infliger une sanction financière dans les conditions prévues au paragraphe 2 de la sous-section 3 de la section 2 du chapitre II du titre IV du livre Ier de la partie législative du code de l'énergie.

Les conditions et les modalités de cette substitution sont définies par arrêté du ministre chargé de l'énergie. Cet arrêté précise les informations transmises par l'organisme au nouveau cocontractant et au producteur ainsi que leur mode de transmission, notamment celui des informations nécessaires au calcul des indemnités de résiliation.

######## Paragraphe 2 : Modalités de cession du contrat d'achat à un organisme agréé

**Art. R314-52-7**

Un producteur souhaitant que le contrat d'achat détenu, selon le cas, par la société EDF ou par une entreprise locale de distribution en tant qu'acheteur obligé, soit cédé à un organisme agréé adresse, par voie postale ou dématérialisée, à son acheteur obligé :

1° Une demande de cession de son contrat d'achat à un organisme agréé ;

2° Une copie de la première page des conditions particulières du contrat d'achat devant faire l'objet de la cession ;

3° Une lettre de l'organisme agréé donnant son accord pour être le cessionnaire du contrat d'achat.

Les demandes de cession d'un producteur ne peuvent concerner que des contrats d'achats signés par les deux parties.

A défaut d'envoi par le producteur de sa demande avant le 1er octobre d'une année, la cession ne peut intervenir que le 1er janvier de la deuxième année suivante. La charge de la preuve de cet envoi lui incombe en cas de litige.

Dès réception de la demande de cession, la société EDF ou l'entreprise locale de distribution, selon le cas, dispose d'un délai d'un mois pour faire parvenir à l'organisme agréé, en trois exemplaires par voie postale ou dématérialisée, un avenant tripartite au contrat d'achat. La charge de la preuve de cet envoi incombe, en cas de litige, à la société EDF ou à l'entreprise locale de distribution. La société EDF ou l'entreprise locale de distribution accompagne, le cas échéant, son envoi à l'organisme agréé d'une facture correspondant aux frais mentionnés à l'article R. 314-52-8. En cas de demandes multiples intervenant le même mois pour des cessions vers un même organisme agréé, la société EDF ou l'entreprise locale de distribution peut émettre une seule facture par organisme.

L'organisme agréé dispose d'un délai d'un mois à compter de leur réception pour retourner les trois exemplaires de l'avenant signés par ses soins et par le producteur. La charge de la preuve de l'envoi lui incombe en cas de litige. L'organisme agréé accompagne, le cas échéant, son envoi du règlement de la facture mentionnée à l'alinéa précédent. Passé ce délai, la demande de cession est réputée avoir été abandonnée.

Sous réserve que les conditions fixées à l'alinéa précédent aient été respectées, la société EDF ou l'entreprise locale de distribution dispose d'un délai d'un mois à compter de sa réception pour signer à son tour l'avenant et en retourner un exemplaire à l'organisme agréé et au producteur. La charge de la preuve de cet envoi incombe, en cas de litige, à la société EDF et ou à l'entreprise locale de distribution.

Les modèles de cet avenant sont approuvés par le ministre chargé de l'énergie.

######## Paragraphe 3 : Modalités de remboursement des frais de signature et de gestion du contrat d'achat cédé

**Art. R314-52-8**

L'organisme agréé auquel est cédé un contrat d'achat rembourse, selon le cas, à la société EDF ou à l'entreprise locale de distribution, les frais de signature et de gestion de ce contrat.

Ce remboursement s'effectue selon un barème arrêté par le ministre chargé de l'énergie sur la base d'une estimation forfaitaire des charges supportées, compte tenu de la complexité de l'instruction préalable à la signature du contrat et de sa gestion, notamment de l'instruction des factures et de la gestion des paiements. Ce barème peut être différencié par type de contrat. Il est réévalué périodiquement.

######## Paragraphe 4 : Modalités de transfert d'un contrat d'achat cédé d'un organisme agréé à un autre

**Art. R314-52-9**

Un producteur peut faire transférer son contrat d'achat à un autre organisme agréé, notamment lorsque l'organisme avec lequel il a conclu son contrat se voit retirer son agrément en application de l'article R. 314-52-2.

A cet effet, il adresse à l'organisme initial, par voie postale ou dématérialisée :

1° Une demande de transfert de son contrat d'achat ;

2° Une copie de la première page des conditions particulières du contrat d'achat devant faire l'objet du transfert ;

3° Une lettre du nouvel organisme agréé donnant son accord pour être le nouveau cosignataire du contrat d'achat.

A défaut d'envoi par le producteur de sa demande avant le 1er octobre d'une année, le transfert ne peut intervenir que le 1er janvier de la deuxième année suivante. La charge de la preuve de cet envoi lui incombe en cas de litige.

Dès réception de la demande de transfert, l'organisme initial dispose d'un délai d'un mois pour faire parvenir au nouvel organisme agréé, en trois exemplaires par voie postale ou dématérialisée, un avenant tripartite au contrat d'achat. La charge de la preuve de cet envoi incombe, en cas de litige, à l'organisme initial.

Le nouvel organisme agréé dispose d'un délai d'un mois à compter de leur réception pour retourner les trois exemplaires de l'avenant signés par ses soins et par le producteur. La charge de la preuve de l'envoi lui incombe en cas de litige. Passé ce délai, la demande de transfert est réputée avoir été abandonnée.

Sous réserve que les conditions fixées à l'alinéa précédent aient été respectées, l'organisme initial dispose d'un délai d'un mois à compter de sa réception pour signer à son tour l'avenant et en retourner un exemplaire au nouvel organisme agréé et au producteur. La charge de la preuve de cet envoi incombe, en cas de litige, à l'organisme initial.

Les modèles de cet avenant sont approuvés par le ministre chargé de l'énergie.

######## Paragraphe 5 : Obligations d'information

**Art. R314-52-10**

L'organisme agréé informe le gestionnaire du réseau public de distribution ou de transport auquel est raccordée l'installation dont la production fait l'objet du contrat d'achat qu'il a conclu, au plus tard sept jours avant sa prise d'effet, de la date à laquelle la cession ou le transfert du contrat est effectif ainsi que de l'identité du titulaire du contrat de responsabilité d'équilibre mentionné à l'article L. 321-15 auquel est rattachée l'installation.

**Art. R314-52-11**

L'organisme agréé transmet chaque année au ministre chargé de l'énergie un bilan, par filière, des contrats qui lui ont été cédés ainsi que les puissances installées correspondantes à l'échelle nationale.

L'organisme agréé transmet au ministre chargé de l'énergie ou au préfet, sur sa demande, les informations relatives aux caractéristiques ou à la production des installations pour lesquelles il a conclu un contrat d'achat avec un producteur.

###### Section 2 : Les garanties d'origine

####### Sous-section 1 : Mise aux enchères des garanties d'origine

**Art. R314-53**

Pour la mise en œuvre du premier alinéa de l'article L. 314-14, l'organisme ouvre un compte au nom de l'Etat sur le registre national des garanties d'origine. L'organisme inscrit sur ce compte, sans frais, les installations mentionnées à l'article R. 314-54 :

1° Dans un délai d'un mois à compter de la date de transmission de l'attestation de conformité prévue à l'article R. 314-7 ou à l'article R. 311-27-1, sous réserve de la mise à jour de la base de données mentionnée à l'article R. 314-55 ;

2° Dans un délai de deux mois à compter de la date d'entrée en vigueur mentionnée au 1° pour les autres installations.

Ces mêmes installations peuvent par ailleurs faire l'objet d'une inscription sur un autre compte aux frais du producteur.

Le producteur dont les installations sont inscrites sur le compte ouvert au nom de l'Etat ne peut pas demander l'émission de garanties d'origine depuis ce compte. En revanche, il peut demander l'émission de garanties d'origine au titre du compte ouvert selon les modalités prévues à l'alinéa précédent. Dans ce cas, les dispositions de l'article R. 311-56 sont applicables.

**Art. R314-54**

La mise aux enchères de garanties d'origine dans les conditions prévues aux deuxième et quatrième alinéas de l'article L. 314-14 est limitée aux garanties afférentes à l'électricité produite par les installations mentionnées au premier alinéa de cet article qui disposent d'un dispositif de comptage permettant au gestionnaire de réseau de collecter automatiquement les données mentionnées à l'article R. 314-56 et dont le contrat n'a pas été suspendu en application de l'article R. 311-30. Dans ce dernier cas, le cocontractant en informe l'organisme sous un délai d'un mois.

**Art. R314-55**

Chaque gestionnaire de réseau public de distribution et de transport d'électricité crée et tient à jour une base de données où figure la liste des installations mentionnées à l'article R. 314-54. Le format de la base de données est élaboré par l'organisme en concertation avec les gestionnaires de réseau public.

Chaque cocontractant au sens du 4° de l'article R. 314-1 transmet mensuellement au gestionnaire de réseau public de distribution et de transport les données permettant la mise à jour de la base de données mentionnée à l'alinéa précédent, notamment celles relatives aux installations dont l'attestation de conformité prévue à l'article R. 314-7 ou à l'article R. 311-27-1 aurait été transmise, dont le contrat aurait pris effet ou dont le contrat aurait pris fin ou aurait été résilié par anticipation.

Le contenu de la base de données est mis à disposition de l'organisme qui s'engage à préserver la confidentialité des informations dont il a connaissance et à respecter les règles de protection spécifiques dont elles feraient l'objet.

Pour l'application du présent article, un gestionnaire de réseau public de distribution peut mandater un autre gestionnaire du réseau public de distribution ou une entité regroupant plusieurs gestionnaires des réseaux publics de distribution. Il en informe les parties prenantes.

**Art. R314-56**

Chaque gestionnaire de réseau public de distribution et de transport d'électricité met à disposition de l'organisme dans les deux mois qui suivent chaque mois de production, la valeur de la production mensuelle nette d'électricité de chacune des installations mentionnées à l'article R. 314-54 et raccordées à son réseau.

Pour l'application du présent article, chaque gestionnaire de réseau public de distribution peut mandater un autre gestionnaire du réseau public de distribution ou une entité regroupant plusieurs gestionnaires des réseaux publics de distribution pour la détermination des valeurs de production mentionnées à l'alinéa précédent et pour leur mise à disposition à l'organisme. Il en informe celui-ci.

**Art. R314-57**

Le ministre chargé de l'énergie fixe les conditions générales de la mise aux enchères prévue au quatrième alinéa de l'article L. 314-14 et en informe l'organisme.

Ces conditions générales portent notamment sur :

1° Les modalités et la fréquence des mises aux enchères, cette dernière ne pouvant ni être inférieure à un mois ni être supérieure à six mois pour les garanties d'origine mises aux enchères après leur émission ;

2° Le prix minimal de vente des garanties d'origine, ou prix de réserve, qui ne peut être inférieur aux coûts administratifs induits par les mises aux enchères ;

3° La ou les filières de production concernées, ainsi que, le cas échéant, l'énergie primaire ;

4° La ou les zones géographiques couvertes ;

5° Le nombre de lots ainsi que la description de chaque lot de garanties d'origine ;

6° Pour les garanties d'origine mises aux enchères avant leur émission : les frais afférents ainsi que les conditions et modalités selon lesquelles les participants à la mise aux enchères peuvent finalement ne pas acquérir ou vendre tout ou partie des garanties d'origine allouées ;

7° Les spécifications prévues à l'article R. 314-66 relatives à l'acquisition de garanties d'origine par la commune, le groupement de communes ou la métropole ;

8° Les spécifications prévues à l'article R. 314-67 relatives à l'acquisition de garanties d'origine par les exploitants au titre de leurs installations.

**Art. R314-58**

L'organisme transmet au ministre chargé de l'énergie un projet de cahier des charges relatif aux garanties d'origine des installations mentionnées à l'article R. 314-54 et à leurs mises aux enchères, dans le délai imparti par celui-ci, en tenant compte des conditions générales mentionnées à l'article R. 314-57. Ce délai, qui court de la date de réception des conditions générales fixées par le ministre, ne peut ni être inférieur à un mois ni être supérieur à six mois.

Le ministre chargé de l'énergie apporte au projet les modifications qu'il juge nécessaires et approuve définitivement le cahier des charges.

Le cahier des charges est publié par l'organisme sur son site internet.

Il peut couvrir plusieurs périodes successives de mises aux enchères.

Il peut être modifié sur décision du ministre chargé de l'énergie qui fixe la date de prise d'effet de ces modifications. Cette date ne peut ni être inférieure à trois mois ni être supérieure à six mois après la publication des modifications apportées.

**Art. R314-59**

Le cahier des charges mentionné à l'article R. 314-58 comporte notamment :

1° Les éléments mentionnés aux 3° à 8° de l'article R. 314-57 ;

2° La date et l'heure limites d'envoi des offres ;

3° L'adresse électronique ou la plateforme électronique par le biais de laquelle le candidat fait parvenir son offre.

**Art. R314-60**

Les garanties d'origine sont mises aux enchères par lot.

Un même lot de garanties d'origine peut être mis aux enchères, en tout ou partie, avant ou après l'émission des garanties d'origine qu'il contient. La part des garanties d'origine qui n'a pas été vendue avant émission peut être mise aux enchères après émission.

L'organisme mentionné à l'article L. 311-20 détermine la composition de chaque lot. Il peut notamment prévoir un allotissement par technologie, par zone géographique ou par centrale de production.

Les garanties d'origine issues d'une même centrale de production peuvent donner lieu à une offre d'acquisition commune même si elles ne constituent pas un lot à part entière. Dans ce cas, des frais peuvent être prévus par les conditions générales mentionnées à l'article R. 314-57.

**Art. R314-61**

Seul un titulaire de compte sur le registre national des garanties d'origine prévu à l'article L. 311-20 peut participer à une mise aux enchères.

**Art. R314-62**

Les volumes mis aux enchères sont attribués dans l'ordre décroissant du prix des offres jusqu'à épuisement du volume mis aux enchères.

En cas d'offres égales et d'épuisement du volume, les volumes restants sont attribués à chaque lauréat au prorata du volume initial demandé.

Les offres en dessous du prix de réserve sont éliminées.

Les garanties d'origines allouées à l'issue d'une mise aux enchères réalisée après leur émission sont transférées par l'organisme à leur nouveau titulaire dans les deux jours ouvrés qui suivent leur allocation.

Les garanties d'origine allouées à l'issue d'une mise aux enchères réalisée avant leur émission donnent lieu à la conclusion d'une promesse de vente entre l'organisme et le lauréat. Elles sont réputées vendues après avoir été émises et payées par leur acquéreur. Les garanties d'origine ainsi vendues sont transférées par l'organisme à leur nouveau titulaire dans les deux jours ouvrés suivant l'allocation des garanties d'origine issues du même lot qui ont été mises aux enchères après leur émission.

Les frais de transfert sont à la charge du nouveau titulaire.

**Art. R314-63**

Dans les sept jours ouvrés suivant chaque mise aux enchères, l'organisme publie :

1° Le nombre de lauréats par lot ;

2° Le volume attribué par lot ;

3° Le prix moyen obtenu par lot.

**Art. R314-64**

L'organisme reverse à l'Etat les revenus tirés de la mise aux enchères des garanties d'origine dans les trente jours ouvrés suivant chaque mise aux enchères.

**Art. R314-65**

L'organisme adresse, chaque année, au ministre chargé de l'énergie et à la Commission de régulation de l'énergie un rapport de synthèse sur la mise aux enchères des garanties d'origine. Ce rapport indique notamment, pour chaque enchère :

1° Le nombre de participants à l'enchère et par lot ;

2° Le nombre de lauréats par lot ;

3° Le volume attribué par lot et le prix moyen obtenu.

Une version non confidentielle de ce rapport de synthèse est publiée sur le site du ministère chargé de l'énergie.

####### Sous-section 2 : Acquisition de garanties d'origine par les communes, les groupements de communes et les métropoles et par les exploitants

**Art. R314-66**

Pour bénéficier, en application du troisième alinéa de l'article L. 314-14, de garanties d'origine afférentes à l'électricité issue d'une installation implantée sur leur territoire, la commune, le groupement de communes ou la métropole doivent détenir un compte sur le registre mentionné à l'article L. 311-20.

Lorsqu'ils souhaitent acquérir des garanties d'origine en application de ces dispositions, la commune, le groupement de communes ou la métropole en informent l'organisme mentionné à l'article L. 311-20 au plus tard cinq jours avant la date d'une enchère en indiquant le volume de garanties dont l'acquisition est souhaitée ainsi que la période de production couverte, dans la limite du volume de la production des installations implantées sur leur territoire et de leur propre consommation d'électricité sur la même période.

Pour la mise en œuvre de ces dispositions, la consommation d'électricité de la commune, du groupement de communes ou de la métropole est comprise comme la consommation des équipements faisant l'objet d'une facturation directe à ladite commune, au groupement de communes ou à la métropole.

Les conditions générales de la mise aux enchères mentionnées à l'article R. 314-57 peuvent prévoir :

1° Des frais d'accès à la plateforme ainsi que des frais de gestion, à la charge de la commune, du groupement de communes ou de la métropole ;

2° Une limitation du volume des garanties d'origine dont peuvent bénéficier la commune, le groupement de communes ou la métropole, cette limitation pouvant être exprimée en pourcentage de la production mensuelle des installations implantées sur leur territoire ;

3° Les conditions dans lesquelles sont allouées les garanties d'origine dont l'acquisition est souhaitée à la fois par la commune, le groupement de communes ou la métropole.

Les garanties d'origine dont bénéficient la commune, le groupement de communes ou la métropole en application du présent article sont immédiatement annulées.

**Art. R314-67**

I. — Pour bénéficier, en application du cinquième alinéa de l'article L. 314-14, de garanties d'origine afférentes à l'électricité issue d'une de ses installations, l'exploitant doit détenir un compte sur le registre mentionné à l'article L. 311-20.

L'exploitant informe l'organisme mentionné à l'article L. 311-20 de son souhait de disposer de l'ensemble des garanties d'origine correspondant à une période de production donnée :

1° Pour les garanties d'origine mises aux enchères après leur émission, au minimum deux mois avant la date d'ouverture des enchères correspondant à la période de production demandée ;

2° Pour les garanties d'origine mises aux enchères avant leur émission, au maximum un mois avant la date d'ouverture des enchères correspondant à la période de production demandée.

II. — Lorsqu'il a fait part de son souhait d'acquisition, l'exploitant s'engage à acquérir, à l'issue de leur mise aux enchères, les garanties d'origine demandées au prix moyen du lot auquel elles sont rattachées et selon les conditions générales mentionnées à l'article R. 314-57.

Ces conditions générales peuvent prévoir :

1° Le niveau de prime payée par l'exploitant pour chacune des garanties d'origine achetée ;

2° Les conditions et modalités selon lesquelles l'exploitant peut renoncer à l'acquisition de ces garanties ;

3° Une période minimale et une période maximale sur laquelle l'exploitant s'engage à acheter les garanties d'origine afférentes à l'électricité issue de son installation ;

4° Une limitation du volume de garanties d'origine pouvant faire l'objet d'un achat par l'exploitant, cette limitation pouvant être exprimée en pourcentage de la production de chaque installation.

Les garanties d'origine acquises en vertu du présent article sont transférées à l'exploitant à l'issue de leur mise aux enchères dans les conditions prévues aux quatrième et cinquième alinéas de l'article R. 314-62. Les candidats ayant participé à la procédure de mise aux enchères sont informés de cette acquisition par l'organisme mentionné à l'article L. 311-20.

Les garanties d'origine issues du même lot que celui auquel sont rattachées celles acquises par l'exploitant sont attribuées dans l'ordre décroissant du prix des offres jusqu'à épuisement du volume mis aux enchères.

III. — Les garanties d'origine dont bénéficie l'exploitant en vertu du présent article ne peuvent pas être acquises par les communes, les groupements de communes ou les métropoles en application des dispositions de l'article R. 314-66.

###### Section 3 : Investissement participatif dans les projets de production d'énergie renouvelable

###### Section 4 : Le contrat d'expérimentation

####### Sous-section 1 : La procédure d'appel à projets 

**Art. R314-71**

Lorsqu'il recourt à la procédure d'appel à projets prévue à l'article L. 314-29, le ministre chargé de l'énergie en élabore le cahier des charges.

Cet appel à projets peut porter sur une seule période ou plusieurs périodes successives.

Le cahier des charges comporte, notamment :

1° La description des caractéristiques de l'appel à projets dont la zone géographique concernée, la production annuelle prévisionnelle recherchée ainsi que, le cas échéant, le nombre de périodes ;

2° La description détaillée des installations auxquelles l'appel à projets est destiné et des conditions qui leur sont applicables, notamment :

a) Les caractéristiques énergétiques et techniques du type d'installations concerné ;

b) Les conditions économiques et financières de leur exploitation et, en particulier, la durée et les modalités financières du contrat d'achat conclu par les candidats retenus en application de l'article L. 314-29 ; le cahier des charges précise également les conditions et les limites dans lesquelles la Commission de régulation de l'énergie peut modifier ces modalités financières pour assurer une rentabilité normale des capitaux immobilisés, compte tenu des performances réelles de l'installation et de l'évolution de ses coûts d'exploitation ;

c) Les prescriptions de toute nature qui devront être respectées avant la mise en service de l'installation, pendant son exploitation ou lors de son démantèlement ou de la remise en état de son site d'implantation ainsi que la nature et le montant des garanties financières, si l'obligation d'en constituer est faite aux producteurs ;

d) La date d'achèvement de l'installation ;

3° La liste exhaustive des critères de notation des projets ainsi que leur pondération ou leur hiérarchisation ;

4° La liste exhaustive des informations à fournir et des pièces à produire pour permettre l'appréciation des projets au regard des critères retenus ; cette liste précise celles des pièces à rédiger ou à traduire en français et celles dont l'absence entraîne, de droit, l'élimination du projet ;

5° La date et l'heure limites de dépôt des dossiers de candidature, cette date devant laisser aux candidats un délai pour déposer leurs projets d'au moins six mois à compter de la date de publication de l'avis au Journal officiel de l'Union européenne ;

6° L'adresse électronique à laquelle les candidats font parvenir leur dossier de candidature ;

7° Les modalités de transmission des dossiers de candidature mises en œuvre afin de garantir la confidentialité des informations et des pièces fournies ainsi que l'identification certaine de l'appel à projets auquel il est répondu ;

8° La date limite de dépôt des demandes d'informations mentionnée à l'article R. 314-77 ;

9° Les modalités et les délais d'instruction des projets.

**Art. R314-72**

Le ministre chargé de l'énergie soumet le cahier des charges de l'appel à projets à l'avis de la Commission de régulation de l'énergie.

La commission dispose, pour l'émettre, d'un délai d'un mois, au-delà duquel cet avis est réputé donné.

A la demande de la commission, lorsque l'examen du cahier des charges le justifie, ce délai peut être porté à deux mois par le ministre.

L'avis émis par la commission est rendu public sur son site internet.

**Art. R314-73**

Après avoir consulté la Commission de régulation de l'énergie, le ministre chargé de l'énergie adresse un avis d'appel à projets à l'Office des publications de l'Union européenne en vue de sa publication au Journal officiel de l'Union européenne.

Cet avis public décrit les modalités de l'appel à projets. A cet effet, il mentionne :

1° L'objet de l'appel à projets ;

2° Les personnes admises à y participer ;

3° L'adresse électronique ainsi que la date de mise à disposition du cahier des charges de l'appel à projets ;

4° La date et l'heure limites de dépôt des candidatures mentionnées au 5° de l'article R. 314-71.

**Art. R314-74**

Les installations lauréates d'un appel à projets du programme des investissements d'avenir mentionné au 7° de l'article D. 314-15 ou d'un appel à projets européen mentionné au 8° du même article peuvent également bénéficier d'un contrat d'achat prévu à l'article L. 314-31, dès lors que les modalités de ces appels à projets satisfont aux conditions de l'appel à projets définies à la présente section.

**Art. R314-75**

Le cahier des charges de l'appel à projets est transmis par le ministre chargé de l'énergie à la Commission de régulation de l'énergie, qui le publie sur son site internet le premier jour ouvré suivant la publication de l'avis par l'Office des publications de l'Union européenne.

**Art. R314-76**

Toute modification substantielle du cahier des charges, après sa publication, donne lieu à un nouvel avis de la Commission de régulation de l'énergie, qui est rendu dans les mêmes conditions que celles définies à l'article R. 314-72.

**Art. R314-77**

La Commission de régulation de l'énergie met en place un site de candidature en ligne. Il est conçu de manière à permettre, notamment, le téléchargement du cahier des charges et le dépôt des candidatures, par voie électronique.

La commission accuse réception, par voie électronique, du dépôt de chaque dossier de candidature.

Elle prend les mesures nécessaires pour qu'aucun dépôt de candidature ne soit possible après la date et l'heure limites fixées dans le cahier des charges.

**Art. R314-78**

Avant une date limite fixée dans le cahier des charges, chaque candidat peut adresser, par voie électronique, des demandes d'informations à la Commission de régulation de l'énergie.

La commission les transmet au ministre chargé de l'énergie et lui fixe un délai pour y répondre. Elle publie, sur le site de dépôt en ligne des candidatures, les réponses qui y sont apportées.

**Art. R314-79**

Lorsque le cahier des charges le prévoit, la Commission de régulation de l'énergie met en place un système de classement automatisé des projets déposés en ligne.

**Art. R314-80**

Lorsque le cahier des charges prévoit que certains des critères de l'appel à projets mentionnés au 3° de l'article R. 314-71 sont instruits par un ou des tiers, notamment par un établissement public ou par des services de l'Etat, la Commission de régulation de l'énergie leur communique les pièces nécessaires à leur instruction.

Le délai d'instruction imparti à ces tiers est fixé par le cahier des charges.

**Art. R314-81**

Lorsque des personnes morales différentes présentent une candidature commune, elles désignent l'une d'entre elles comme mandataire pour les représenter dans la procédure d'appel à projets.

Le même mandataire les représente, le cas échéant, à l'égard de la société EDF.

**Art. R314-82**

Dans un délai fixé par le cahier des charges, qui ne peut être ni inférieur à quinze jours, ni supérieur à quatre mois à compter de la date limite de dépôt des dossiers de candidature mentionnée au 5° de l'article R. 314-71, la Commission de régulation de l'énergie examine les projets reçus, au vu, notamment, des résultats de l'instruction confiée à des tiers en application de l'article R. 314-80.

Elle adresse au ministre chargé de l'énergie :

1° La liste des projets conformes et celle des projets non conformes, assortie des motifs de non-conformité retenus ; ces listes ne sont pas publiques ;

2° Le classement des projets avec le détail des notes et, à la demande du ministre, la fiche d'instruction détaillée de chaque projet justifiant les notes obtenues ;

3° La liste des projets qu'elle propose de retenir ;

4° Un rapport de synthèse sur l'analyse des projets ;

5° A la demande du ministre, les projets déposés.

**Art. R314-83**

Le ministre chargé de l'énergie désigne les candidats retenus et avise tous les autres candidats du rejet de leur candidature.

Dans le cas où, après avoir examiné les projets retenus par la Commission de régulation de l'énergie, il envisage un choix différent du classement effectué par cette dernière, le ministre recueille préalablement l'avis de la commission. Elle dispose, pour rendre son avis, d'un délai de quinze jours, au-delà duquel il est réputé donné.

La commission publie sur son site la liste des candidats retenus ainsi qu'une version du rapport de synthèse sur l'analyse des projets, expurgée de toute donnée ou information couverte par un droit de propriété ou le secret des affaires.

**Art. R314-84**

En cas de désistement ou de défaillance d'un candidat retenu à l'issue de l'appel à projets ou lorsqu'il prononce la perte du bénéfice de l'appel à projets, le ministre chargé de l'énergie peut procéder, dans les conditions prévues à l'article R. 311-82, au choix d'un ou de nouveaux candidats, après avoir recueilli leur accord.

**Art. R314-85**

Lorsqu'il ne donne pas suite à la procédure, le ministre chargé de l'énergie en avise tous les candidats et les informe des motifs de sa décision.

La Commission de régulation de l'énergie publie cette décision et sa motivation sur son site.

Cette décision n'ouvre droit à aucun remboursement des dépenses engagées par les candidats au titre de la procédure.

####### Sous-section 2 :  Engagements des candidats retenus 

####### Sous-section 3 :  Engagements du candidat retenu 

**Art. R314-86**

Le dépôt d'un projet vaut engagement du candidat à respecter, s'il est retenu, l'ensemble des obligations et prescriptions figurant au cahier des charges.

**Art. R314-87**

Le contrat d'achat prévu à l'article L. 314-31 est conclu dans les six mois qui suivent la demande formée par le candidat retenu, conformément aux engagements contenus dans son projet, dans les conditions définies aux article R. 311-27-1 à R. 311-27-3.

Les lauréats disposent d'un délai de cinq mois, après la remise de leur projet, pour déposer leur demande de contrat.

Le contrat d'achat est établi conformément aux engagements contenus dans le projet du candidat retenu, suivant le modèle figurant dans le dossier de consultation, annexé au cahier des charges.

####### Sous-section 4 : 
Tarifs d'achat et modifications du contrat 

**Art. R314-88**

Pour chaque contrat d'achat conclu en application de l'article L. 314-31, la Commission de régulation de l'énergie établit un prix de référence de l'électricité injectée dans le réseau.

Ce prix de référence est établi de manière transparente et non discriminatoire afin de couvrir l'ensemble des coûts supportés par le producteur d'électricité, dans la mesure où ces coûts correspondent à ceux d'un opérateur efficace, et d'assurer une rémunération normale des capitaux immobilisés.

Pour l'évaluation de l'efficacité du producteur et de la rémunération normale des capitaux, la commission tient compte des engagements contenus dans le projet du candidat, repris dans le contrat d'achat.

**Art. R314-89**

Les clauses et conditions du contrat relatives au tarif d'achat, peuvent être modifiées par le co-contractant unilatéralement, par avenant, après la signature du contrat.

**Art. R314-90**

Les modalités selon lesquelles la Commission de régulation de l'énergie peut modifier le prix de référence de l'électricité pour assurer une rentabilité normale des capitaux immobilisés sont précisées par le cahier des charges de l'appel à projets.

**Art. R314-91**

En cas de changement du producteur exploitant une installation de production bénéficiant du contrat mentionné à l'article L. 446-26, les clauses et conditions du contrat conclu pour cette installation de production s'appliquent au nouveau producteur pour la durée souscrite restante.

**Art. R314-92**

La Commission de régulation de l'énergie préserve la confidentialité des informations d'ordre économique, commercial, industriel, financier ou technique dont le service chargé de la négociation et de la conclusion du contrat d'achat a connaissance dans l'accomplissement de ses missions et dont la communication serait de nature à porter atteinte aux règles de concurrence libre et loyale et de non-discrimination.

###### Section 5 : Critères de durabilité et de réduction des émissions de gaz à effet de serre pour la production d'électricité à partir de biomasse

**Art. R314-93**

Pour l'application des articles L. 281-5 et L. 281-6, des arrêtés conjoints des ministres chargés de l'environnement, de l'énergie et de l'agriculture définissent les modalités de calcul des réductions des émissions de gaz à effet de serre résultant de la culture des matières premières, de la production, du transport et de l'utilisation des bioliquides et des combustibles ou carburants issus de la biomasse.

**Art. R314-94**

Pour l'application du dernier alinéa de l'article L. 281-11, l'aide publique est réputée accordée à la date d'envoi de la demande complète de contrat d'achat ou de complément de rémunération pour les contrats conclus au titre des articles L. 314-1, L. 314-18 et L. 314-26, à compter de la réception du dossier complet par la Commission de régulation de l'énergie des projets de contrat d'achat pour les contrats dont les surcoûts sont compensés en application du 2° de l'article L. 121-7, et à la date de désignation du ou des candidats retenus pour les contrats conclus au titre des articles L. 311-12 et L. 314-31.

####### Sous-section 1 : Obligations relatives aux critères de durabilité et de réduction des émissions de gaz à effet de serre pour la production d'électricité 

**Art. R314-95**

Hormis ceux couverts par les exemptions prévues à l'article L. 281-4, sont soumis aux prescriptions de l'article L. 283-1, les opérateurs économiques suivants qui :

1° Produisent et récoltent les matières premières utilisées pour la production de combustibles solides issus de biomasse ;

2° Collectent, stockent et commercialisent ces matières premières dans leur état non transformé ;

3° Transforment les matières premières et commercialisent les produits transformés intermédiaires ;

4° Produisent et commercialisent des combustibles solides issus de la biomasse ;

5° Utilisent des combustibles solides ou gazeux issus de la biomasse ou des bioliquides pour produire de l'électricité.

**Art. R314-96**

Lorsqu'il recourt au système national, l'opérateur relevant des catégories prévues aux 1° à 4° de l'article R. 314-95 établit et transmet à son client une attestation de durabilité qui contient toutes les informations utiles relatives aux critères d'intrants, de durabilité et de réduction des émissions de gaz à effet de serre, pour chaque lot livré de matières premières.

Les informations portent notamment sur le lieu d'achat, l'origine, la nature et la quantité des produits, les émissions de gaz à effet de serre associées à ces produits et sur les mesures prises pour la protection des sols, de l'eau, de l'air, pour la restauration des terres dégradées, pour éviter une consommation d'eau excessive dans les zones où l'eau est rare et la certification des combustibles solides issus de la biomasse présentant un faible risque d'induire des changements indirects d'affectation des sols.

**Art. R314-97**

L'opérateur relevant de la catégorie prévue au 5° de l'article R. 314-95 établit, au vu notamment des informations recueillies, une déclaration de durabilité et de réduction des émissions de gaz à effet de serre pour chaque lot de bioliquide ou de combustibles solides ou gazeux issus de la biomasse utilisé pour produire de l'électricité.

L'opérateur transmet la déclaration à l'organisme désigné à l'article R. 283-6 et au préfet de région à une fréquence définie par arrêté conjoint des ministres chargés de l'environnement, de l'énergie et de l'agriculture.

Pour bénéficier des aides publiques et avantages fiscaux associés à la production d'électricité, l'opérateur adresse également la déclaration de durabilité et de réduction des émissions de gaz à effet de serre à l'autorité compétente en matière d'attribution ou de contrôle des aides et avantages fiscaux concernés.

**Art. R314-98**

Les ministres chargés de l'environnement, de l'énergie et de l'agriculture désignent le ou les organismes mentionnés dans l'article R. 283-6.

**Art. R314-99**

Des arrêtés conjoints des ministres chargés de l'environnement, de l'énergie et de l'agriculture précisent les modalités d'application de la présente sous-section.

####### Sous-section 2 :  Sanctions en cas de non-respect des critères de durabilité et de réduction des émissions de gaz à effet de serre pour la production d'électricité

**Art. R314-100**

En cas de non-respect par l'exploitant d'une installation de production d'électricité bénéficiant d'un contrat conclu en application des articles L. 314-1, L. 314-18 et L. 314-26, d'un contrat d'achat dont les surcoûts sont compensés en application du 2° de l'article L. 121-7, ou d'un contrat conclu au titre des articles L. 311-12 et L. 314-31, des critères de durabilité et de réduction des émissions de gaz à effet de serre, ou en cas de manquement aux dispositions de l'article R. 314-97, l'organisme désigné à l'article R. 314-98 en informe le ministre chargé de l'énergie et le préfet de région dans les conditions prévues à l'article R. 284-6.

Au vu des manquements constatés à l'issue des contrôles mentionnés à la section 1 du chapitre IV du titre VIII du livre II ou de l'examen des déclarations mentionné au précédent alinéa, le préfet de région peut engager à l'encontre du producteur une procédure de sanction.

Lorsque le manquement persiste à la date où il se prononce sur l'ouverture de la procédure de sanction, le préfet de région met en demeure le producteur concerné de régulariser sa situation dans un délai qu'il fixe, qui ne peut être inférieur à un mois.

Il lui demande l'identité de son cocontractant et l'informe que les manquements qui lui sont reprochés sont susceptibles d'entraîner la suspension du contrat conclu.

Enfin, il l'invite à présenter ses observations.

**Art. R314-101**

Dès l'achèvement des mesures de régularisation de la situation, le producteur en fait part au préfet de région, qui dans un délai maximum de quinze jours ouvrés examine sa réponse.

A l'issue de ce délai et, le cas échéant, au vu des résultats de la vérification effectuée, le préfet de région indique par courrier au producteur s'il estime que les mesures prises permettent de regarder la situation de son installation comme régularisée et lui notifie dans les conditions prévues à l'article L. 284-9, le montant de la sanction pécuniaire infligée à raison des manquements constatés et régularisés.

**Art. R314-102**

Si à l'issue du délai imparti par la mise en demeure prévue au troisième alinéa de l'article R. 314-100, le producteur n'a pas fait part au préfet de région de l'achèvement des mesures de régularisation, ou si le préfet de région estime que la situation de l'installation n'est pas régularisée, le préfet de région peut enjoindre au cocontractant, ou le cas échéant à l'acheteur de dernier recours mentionné à l'article L. 314-26, de suspendre le contrat.

Lorsque le préfet de région enjoint au cocontractant de suspendre le contrat, il l'informe de sa décision par lettre recommandée avec demande d'avis de réception dont il transmet une copie à la Commission de régulation de l'énergie. Il en informe le producteur par la même voie. A la réception de la demande du préfet, le cocontractant met en œuvre les mesures nécessaires à la suspension du contrat.

Toutefois, le préfet de région peut, dans le cas où le producteur a dûment justifié les raisons empêchant la mise en œuvre des mesures nécessaires dans le délai imparti par la mise en demeure, fixer un nouveau délai pour la régularisation de la situation. A cette fin, il met en demeure le producteur de régulariser sa situation dans le nouveau délai fixé. A l'issue de ce délai, les dispositions des alinéas précédents s'appliquent.

**Art. R314-103**

Lorsque le contrat a été suspendu du fait d'un manquement aux dispositions de l'article R. 314-97, et lorsque le préfet de région a donné acte de la régularisation dans les conditions prévues à l'article R. 314-101, il enjoint sans délai au cocontractant de lever la suspension de l'exécution du contrat, par lettre recommandée avec demande d'avis de réception dont il transmet une copie à la Commission de régulation de l'énergie. Il en informe le producteur par la même voie. Le cocontractant dispose de deux semaines à compter de la réception de la demande du préfet de région pour lever la suspension du contrat.

La levée de la suspension du contrat prend alors effet à la date du constat de la régularisation de la situation de l'installation, indiquée dans le courrier du préfet de région mentionné au deuxième alinéa.

**Art. R314-104**

Lorsque le contrat a été suspendu du fait d'un non-respect des critères de durabilité et de réduction des émissions de gaz à effet de serre, et lorsque le préfet de région a donné acte de la régularisation dans les conditions prévues à de l'article R. 314-101, il indique, par lettre recommandée avec demande d'avis de réception, au producteur concerné et au cocontractant la date à laquelle la levée de la suspension du contrat doit intervenir. La durée de la suspension est proportionnée à la durée de non-respect des critères de durabilité et de réduction des émissions de gaz à effet de serre constatée avant la date de la mise en demeure prévue au deuxième alinéa de l'article R. 314-100. Le cocontractant lève la suspension du contrat à la date de levée de suspension fixée par le préfet de région.

**Art. R314-105**

La suspension du contrat est sans effet sur le terme initialement fixé du contrat. La levée de la suspension du contrat ne donne pas lieu au remboursement des sommes non perçues durant la période de suspension.

**Art. R314-106**

Lorsque le contrat a été suspendu en application de l'article R. 314-102, le préfet de région peut mettre à nouveau en demeure le producteur concerné de régulariser sa situation dans un délai qu'il fixe, qui ne peut être inférieur à un mois. Il l'informe que les manquements qui lui sont reprochés sont susceptibles d'entraîner la résiliation du contrat et le remboursement des sommes actualisées perçues au titre du contrat dans les conditions de l'article L. 314-34 et l'invite à présenter toutes observations utiles dans le délai imparti par la mise en demeure.

**Art. R314-107**

Si à l'issue du délai imparti par la mise en demeure prévue à l'article R. 314-106, le producteur n'a pas fait part au préfet de région de l'achèvement des mesures de régularisation, ou si le préfet de région estime que la situation de l'installation n'est pas régularisée, le préfet de région peut enjoindre au cocontractant ou, le cas échéant, à l'acheteur de dernier recours mentionné à l'article L. 314-26, par lettre recommandée avec demande d'avis de réception dont il transmet une copie à la Commission de régulation de l'énergie, de résilier le contrat concerné. Il en informe alors le producteur par la même voie. A la réception de la demande du préfet de région, le cocontractant résilie le contrat à compter de cette date.

Toutefois, le préfet de région peut, dans le cas où le producteur a dûment justifié les raisons empêchant la mise en œuvre des mesures nécessaires dans le délai imparti par la mise en demeure, fixer un nouveau délai pour la régularisation de la situation. A cette fin, il met en demeure le producteur de régulariser sa situation dans le nouveau délai fixé. A l'issue de ce délai, les dispositions de l'alinéa précédent s'appliquent.

##### Chapitre V : L'autoconsommation 

###### Section 1 : Dispositions générales

**Art. D315-1**

Pour l'application des dispositions du présent chapitre, le pas de mesure mis en œuvre est celui utilisé pour le règlement des écarts mentionnés à l'article L. 321-15.

**Art. D315-3**

Les gestionnaires des réseaux publics de distribution équipent les consommateurs finals et producteurs participant à une opération d'autoconsommation collective des dispositifs de comptage mentionnés à l'article R. 341-4.

**Art. D315-4**

Dans le cadre d'une opération d'autoconsommation collective, à chaque pas de mesure :

— la quantité autoconsommée totale ne peut excéder la somme des productions de chaque installation participant à l'opération ni la somme des consommations des consommateurs finals participant à l'opération ;

— la quantité de production affectée à chaque consommateur final est calculée comme le produit de la quantité produite par les installations de production participant à l'opération par un coefficient de répartition de la production ; la quantité affectée à chacun de ces consommateurs ne peut être supérieure à sa consommation mesurée.

**Art. D315-5**

Lorsque l'opération d'autoconsommation comprend une unité de stockage de l'électricité produite dans ce cadre, les quantités stockées par cette installation sont considérées comme celles d'un consommateur final de l'opération et les quantités déstockées comme celles d'un producteur de l'opération.

Dans ce cas, à chaque pas de mesure, la somme de la quantité stockée et de la production affectée aux consommateurs finals est inférieure ou égale à la production totale de l'opération et la production affectée aux consommateurs finals est inférieure ou égale à la somme de la quantité déstockée et de la production totale de l'opération.

**Art. D315-6**

Pour chaque pas de mesure, la personne morale mentionnée à l'article L. 315-2 indique au gestionnaire du réseau public de distribution le ou les coefficients de répartition de la production associés à chaque consommateur final participant à l'opération, ou, le cas échéant, leur méthode de calcul.

A défaut, la répartition de la production affectée entre les consommateurs finals participant à l'opération se fait, à chaque pas de mesure, au prorata de leur consommation, dans la limite de leur quantité d'électricité consommée.

**Art. D315-7**

La quantité d'électricité relevant du fournisseur d'un consommateur participant à une opération d'autoconsommation collective au titre du complément de fourniture sur une période de facturation donnée correspond à la différence entre la courbe de charge mesurée de sa consommation et la courbe de charge reconstituée de ses quantités de production affectées telles que définies aux articles D. 315-4 et D. 315-6.

**Art. D315-8**

Les modalités de traitement des demandes d'autoconsommation collective par les gestionnaires de réseaux publics de distribution sont précisées dans leur documentation technique de référence.

**Art. D315-9**

La personne morale mentionnée à l'article L. 315-2 et le gestionnaire du réseau public de distribution concerné concluent un contrat établi sur la base d'un modèle figurant dans la documentation technique de référence de ces gestionnaires et comportant notamment :

1° Les noms des producteurs et consommateurs participant à l'opération d'autoconsommation collective, leurs points de livraison et, le cas échéant, la liste des points de livraison des unités de stockage ;

2° Les modalités de gestion, les engagements et responsabilités réciproques des deux parties pendant toute la durée de l'opération ;

3° Les coefficients mentionnés à l'article D. 315-4 ou, le cas échéant, leur méthode de calcul, ainsi que leurs modalités de transmission ;

4° Le cas échéant, la mention, pour chaque consommateur participant à l'opération, de la conclusion d'un contrat de fourniture d'électricité au titre du complément de fourniture et, pour chaque producteur participant à l'opération, de la conclusion d'un contrat avec un acheteur pour l'électricité produite et non consommée dans le cadre de l'opération ;

5° Le cas échéant, les principes d'affectation de la production qui n'aurait pas été consommée par les participants à l'opération d'autoconsommation sur chaque pas de mesure.

**Art. D315-10**

La puissance installée maximale mentionnée à l'article L. 315-5 est fixée à 3 kilowatts.

**Art. D315-11**

Pour la mise en œuvre de l'article L. 315-7, les gestionnaires de réseaux publics de distribution mettent à disposition des exploitants des installations de production et de stockage des formulaires leur permettant de déclarer :

1° Les données d'identification de l'installation ;

2° Les caractéristiques techniques de l'installation et, le cas échéant, celles de son raccordement ;

3° Le mode de fonctionnement de l'installation, précisant si le surplus d'électricité produite est vendue à un tiers ne participant pas à l'opération d'autoconsommation.

###### Section 2 : Autoconsommation collective à l'initiative d'un organisme d'habitations à loyer modéré

**Art. R315-12**

Lorsqu'une opération d'autoconsommation collective réunit un organisme d'habitations à loyer modéré, au sens de l'article L. 411-2 du code de la construction et de l'habitation, et ses locataires, le bailleur :

1° Informe les locataires concernés du projet d'autoconsommation collective par l'organisation d'une réunion spécifique, afin de leur apporter une information sur le projet, ses modalités de fonctionnement et ses conséquences pour les locataires souhaitant y participer. Après cette réunion, et un mois au moins avant la mise en œuvre du projet, un document contenant les informations mentionnées à l'article R. 315-13 est affiché à l'emplacement prévu à cet effet au sein de l'immeuble et remis individuellement à chaque locataire selon les modalités de communication habituellement utilisées par le bailleur. Ce document indique clairement que, durant le délai d'un mois suivant cette remise, tout locataire peut faire part au bailleur de son refus de participer à l'opération d'autoconsommation collective, dans les conditions prévues à l'article R. 315-14 ;

2° Informe chaque nouveau locataire de l'existence d'une opération d'autoconsommation collective, par la remise, au plus tard lors de la signature du bail, d'un document reprenant les informations mentionnées à l'article R. 315-13. Le bail comporte une clause relative à l'existence d'une opération d'autoconsommation collective et mentionnant la remise de ce document. A compter de la signature du bail, le locataire dispose de quatorze jours pour faire part au bailleur de son refus de participer à l'opération d'autoconsommation collective, dans les conditions prévues à l'article R. 315-14.

**Art. R315-13**

L'information mentionnée à l'article R. 315-12 doit comprendre :

1° L'identité de la personne morale organisatrice de l'opération l'autoconsommation collective ;

2° Les coordonnées téléphoniques et électroniques de la personne morale organisatrice ;

3° La description de l'opération d'autoconsommation collective, les modalités de répartition de l'énergie entre les locataires envisagées ;

4° Les modalités de répercussion financière de la participation à l'opération d'autoconsommation collective pour les locataires, les modes de paiement proposés et, le cas échéant, les conditions d'évolution de la répercussion financière ;

5° La durée de l'opération et les conditions dans lesquelles ses caractéristiques peuvent être modifiées ;

6° L'existence du droit de refus de participer à l'opération et de la possibilité de la quitter ou de l'intégrer ou de la réintégrer à tout moment selon les modalités prévues à l'article R. 315-14 ;

7° Une simulation de l'impact financier global pour un ou plusieurs ménages types d'une participation à l'opération d'autoconsommation collective, exprimée en euros par an. Les hypothèses de calcul sont jointes à la simulation. Il est précisé que cette simulation est informative et ne constitue pas un engagement contractuel ;

8° Le délai du préavis mentionné à l'article R. 315-16 ;

9° Les situations rendant possible la sortie d'un participant de l'opération d'autoconsommation collective à l'initiative de la personne morale organisatrice, ainsi que les modalités de mise en œuvre de cette décision.

L'information doit être adaptée, lorsque le bailleur en a connaissance, aux handicaps des locataires.

Les informations mentionnées ci-dessus sont mises à la disposition des locataires et futurs locataires par écrit ou sur support durable. Elles font l'objet d'un affichage à l'emplacement prévu à cet effet au sein de l'immeuble pendant toute la durée de l'opération.

**Art. R315-14**

Le locataire ou futur locataire fait part de son refus de participer à l'opération d'autoconsommation collective ou de son souhait de quitter l'opération en informant le bailleur de sa décision par lettre recommandée avec demande d'avis de réception, exprimant de manière dénuée d'ambiguïté sa volonté de ne pas, ou de ne plus, participer à l'opération d'autoconsommation collective.

Un locataire ayant refusé de participer ou s'étant retiré de l'opération d'autoconsommation collective peut ultérieurement faire part au bailleur, selon les mêmes formes, de sa volonté d'y participer.

Le bailleur peut permettre au locataire de remplir et de transmettre en ligne, sur son site internet ou sur l'espace numérique personnel du locataire, un formulaire ou une déclaration permettant de faire part de son refus de participer à l'opération d'autoconsommation collective, de sa volonté de la quitter ou de l'intégrer. Le bailleur accuse alors réception au locataire de sa déclaration, sans délai et sur un support durable.

La décision du locataire ou futur locataire de refuser de participer à l'opération d'autoconsommation collective, de la quitter ou de l'intégrer n'a pas à être motivée.

**Art. R315-15**

En cas de modification des termes ou des coefficients de répartition de l'opération d'autoconsommation collective entraînant des répercussions économiques notables, le bailleur informe les locataires de l'impact économique individuel induit par cette modification, dans les conditions prévues au 1° de l'article R. 315-12.

**Art. R315-16**

Dans le cas où le locataire informe son bailleur de son souhait d'interrompre sa participation à l'opération d'autoconsommation collective, la réception de l'information délivrée par le locataire au bailleur fait courir un délai de préavis, fixé par la personne morale organisatrice de l'opération, pendant lequel le locataire continue de participer à l'opération. Ce délai ne peut être supérieur à deux mois. Les parties peuvent s'accorder sur un délai inférieur.

Toutefois, la résiliation du bail entraîne automatiquement l'interruption de la participation du locataire à l'opération d'autoconsommation collective à la date de résiliation du bail, sans que le locataire n'ait à en formuler explicitement la demande.

Dans le cas où un locataire qui avait refusé de participer à l'opération d'autoconsommation collective ou qui s'en était retiré fait part au bailleur de son souhait d'y participer ou d'y participer à nouveau, le bailleur peut indiquer au locataire que sa demande ne sera effective qu'au terme d'un délai de mise en œuvre qui ne peut être supérieur à six mois.

#### TITRE II : LE TRANSPORT ET LA DISTRIBUTION

##### Chapitre Ier : Le transport

###### Section 1 : La consistance du réseau public de transport

**Art. R321-1**

Le réseau public de transport d'électricité assure les fonctions d'interconnexion des réseaux publics de distribution entre eux et avec les principales installations de production et les fonctions d'interconnexion avec les réseaux de transport d'électricité des pays voisins.

Le réseau public de transport permet également le raccordement, dans les conditions mentionnées à l'article L. 321-6, des consommateurs finals qui ne peuvent pas être alimentés par un réseau public de distribution.

**Art. R321-2**

A l'intérieur des ouvrages mentionnés à l'article L. 321-4, le réseau public de transport comporte :

1° La partie de haute ou très haute tension des postes de transformation alimentant un ou plusieurs réseaux publics de distribution, ainsi que les équipements assurant la sécurité ou la sûreté du réseau public de transport, c'est-à-dire :

a) Les installations électriques de haute et très haute tension et leurs équipements de contrôle et de commande associés, à l'exception des transformateurs de haute et très haute tension en moyenne tension et de leurs cellules de protection ;

b) Lorsqu'ils sont à l'usage exclusif du gestionnaire du réseau public de transport ou à usage commun, les services auxiliaires, hors transformateurs, les circuits de transmission des informations et les circuits de terre ;

c) Les installations de comptage ;

d) Les bâtiments abritant les équipements nécessaires à la gestion et la sûreté du réseau public de transport ;

2° Les terrains, les immeubles, les clôtures et l'accès des postes de transformation mentionnés au 1° lorsque ces derniers assurent la transformation entre deux niveaux de haute ou très haute tension ;

3° Les liaisons de raccordement des installations de production, en aval du disjoncteur le plus proche de ces installations, sauf dérogation accordée par le ministre chargé de l'énergie pour les installations existant à la date du 11 août 2004.

**Art. R321-3**

S'il y a lieu, des conventions entre les gestionnaires de réseaux fixent notamment :

1° Les conditions d'accès de chacun d'eux aux infrastructures communes ;

2° Les conditions de partage des charges financières ;

3° Les conditions dans lesquelles les réserves foncières sont, en cas de projet d'aliénation, proposées en priorité à l'autre partie.

**Art. R321-4**

Par dérogation aux dispositions de l'article R. 321-2 :

1° Les ouvrages de tension supérieure ou égale à 50 kV, classés en distribution publique mais exploités par la société EDF en tant que gestionnaire du réseau public de transport, en vertu d'une convention conclue avant le 11 août 2004 avec une entreprise locale de distribution, continuent à relever de la distribution publique ;

2° Un ouvrage de tension supérieure ou égale à 50 kV, situé sur le territoire métropolitain continental, existant à la date du 11 août 2004, peut également être classé dans un réseau public de distribution, dès lors que :

a) Cet ouvrage assure exclusivement une fonction de distribution d'électricité au bénéfice d'une entreprise locale de distribution ;

b) Le classement de l'ouvrage en distribution publique ne porte pas atteinte à la sûreté et à la sécurité des réseaux, ne compromet pas leur exploitation rationnelle et est compatible avec le schéma de développement du réseau public de transport approuvé en application de l'article L. 321-6.

**Art. R321-5**

Pour l'application du 2° de l'article R. 321-4 les entreprises locales de distribution saisissent le ministre chargé de l'énergie d'une demande comportant :

1° Un plan des ouvrages ;

2° Les motifs de la demande ;

3° L'avis de l'autorité organisatrice de la distribution dont relève le distributeur.

Ils transmettent, de manière concomitante, une copie de cette demande au gestionnaire du réseau public de transport, qui adresse au ministre chargé de l'énergie son avis motivé dans un délai de trois mois à compter de la réception de la copie de la demande. Passé ce délai, l'avis est réputé favorable. Le ministre chargé de l'énergie rend sa décision dans un délai de six mois à compter du dépôt du dossier complet.

Lorsque la demande porte sur des ouvrages existants du réseau public de transport et que la décision du ministre est favorable, les modalités financières du classement font l'objet d'une négociation entre le demandeur et le gestionnaire du réseau public de transport. A défaut d'accord dans un délai de six mois à compter de la date de la décision du ministre, les différends sont réglés suivant les modalités prévues à l'article L. 321-5.

Le classement des ouvrages dans le réseau de distribution publique est effectif lorsque le demandeur s'est acquitté du prix des ouvrages.

**Art. R321-6**

Lorsque le gestionnaire du réseau public de transport souhaite obtenir le classement dans le réseau public de transport d'un ouvrage de tension égale ou supérieure à 50 kilovolts (kV) relevant de la distribution, il saisit le ministre chargé de l'énergie d'une demande comportant :

1° Un plan des ouvrages ;

2° Les motifs de la demande.

Il transmet, de manière concomitante, une copie de cette demande à l'autorité organisatrice de la distribution si l'ouvrage relève de la distribution publique d'électricité ou au gestionnaire de réseau. L'autorité organisatrice ou le gestionnaire de réseau adresse au ministre chargé de l'énergie son avis motivé dans un délai de trois mois à compter de la réception de la copie de la demande. Passé ce délai, l'avis est réputé favorable. Le ministre chargé de l'énergie rend sa décision dans un délai de six mois à compter du dépôt du dossier complet.

Dans l'hypothèse où la décision du ministre est favorable, les modalités financières du classement font l'objet d'une négociation entre le gestionnaire du réseau public de transport et le propriétaire des ouvrages. A défaut d'accord dans un délai de six mois à compter de la date de la décision du ministre, les différends sont réglés suivant les modalités prévues à l'article L. 321-5.

Le classement des ouvrages dans le réseau public de transport est effectif lorsque le demandeur s'est acquitté du prix des ouvrages.

**Art. D321-7**

Le président de la commission chargée de régler les différends lors des transferts d'ouvrages relevant du réseau public de transport d'électricité est nommé, sur proposition du premier président de la Cour des comptes, par décision du ministre chargé de l'énergie.

**Art. D321-8**

La commission est composée de deux autres membres nommés dans les conditions fixées ci-après :

1° Une personnalité qualifiée, choisie en raison de ses compétences techniques dans le secteur des réseaux d'électricité, nommée par décision du ministre chargé de l'énergie ;

2° Une personnalité qualifiée, choisie en raison de ses compétences techniques dans le secteur d'activité de la personne qui doit transférer les ouvrages, nommée par décision du ministre chargé de l'énergie :

a) Sur proposition du ministre de tutelle du secteur concerné s'il s'agit d'une entreprise publique nationale ;

b) Sur proposition de la collectivité territoriale, ou du groupement de collectivités concernées, s'il s'agit d'un ouvrage qui relève d'un réseau public de distribution ;

c) Sur proposition de l'organe dirigeant de la société, s'il s'agit d'une société du secteur privé.

**Art. D321-9**

La commission établit ses règles de fonctionnement. Elle entend les représentants des sociétés et organismes intéressés par le transfert d'ouvrages et toute personne dont l'avis lui semble utile.

###### Section 2 : Les missions du gestionnaire de réseau de transport en matière de raccordement des énergies renouvelables

**Art. D321-10**

La présente section et la section 9 du chapitre II du titre IV du présent livre fixent les conditions de raccordement aux réseaux publics d'électricité des installations de production d'électricité à partir de sources d'énergies renouvelables.

Pour l'application du deuxième alinéa de l'article L. 342-1, les installations dont les conditions de raccordement sont fixées dans le cadre des dispositions de l'article L. 311-10 ne s'inscrivent pas dans le schéma régional de raccordement au réseau des énergies renouvelables.

**Art. D321-11**

Le préfet de région fixe la capacité globale de raccordement du schéma régional de raccordement au réseau des énergies renouvelables. Cette capacité est fixée en tenant compte de la programmation pluriannuelle de l'énergie, du schéma régional du climat, de l'air et de l'énergie ou du schéma régional en tenant lieu et de façon à satisfaire les demandes de raccordement pendant une durée de cinq à dix ans, compte tenu de la dynamique des demandes de raccordement attendue dans la région.

Le préfet communique cette capacité au gestionnaire de réseau après consultation des organisations professionnelles de producteurs d'électricité et des gestionnaires des réseaux publics d'électricité. Le cas échéant, sur demande du gestionnaire de réseau de transport d'électricité, le préfet lui communique cette capacité dans les deux mois.

La capacité globale peut être adaptée par le préfet jusqu'à l'approbation de la quote-part unitaire.

**Art. D321-12**

Le gestionnaire du réseau public de transport élabore le schéma régional de raccordement au réseau des énergies renouvelables en accord avec les gestionnaires des réseaux publics de distribution concernés.

Lorsqu'il concerne des zones non interconnectées au réseau électrique métropolitain continental, le schéma régional de raccordement au réseau des énergies renouvelables est élaboré par le gestionnaire des réseaux publics de distribution de la zone concernée. Le gestionnaire des réseaux publics de distribution de la zone non interconnectée concernée remplit les missions conférées au gestionnaire du réseau public de transport par la présente section.

Lors de l'élaboration du schéma, sont consultés les services déconcentrés en charge de l'énergie, le conseil régional, l'autorité organisatrice de la distribution regroupant le plus d'habitants dans chaque département concerné et les autorités organisatrices de la distribution regroupant plus d'un million d'habitants, les organisations professionnelles de producteurs d'électricité ainsi que les chambres de commerce et d'industrie.

**Art. D321-13**

Le schéma régional de raccordement au réseau des énergies renouvelables est élaboré à l'échelle de la région administrative. Toutefois, notamment pour des raisons de cohérence propres aux réseaux électriques, un volet géographique particulier du schéma peut concerner plusieurs régions administratives ou, le cas échéant, un niveau infrarégionaL. Les raisons du recours à un volet géographique particulier sont justifiées dans le schéma régional de raccordement au réseau des énergies renouvelables. Le schéma régional de raccordement au réseau des énergies renouvelables comporte, le cas échéant, un volet particulier pour le raccordement des installations de production situées en mer.

Le schéma régional de raccordement au réseau des énergies renouvelables régit le raccordement direct ou indirect des installations de production d'électricité d'origine renouvelable, sous réserve des exceptions prévues à l'article D. 321-10, à tous les ouvrages des réseaux publics d'électricité de la région administrative ou du volet particulier, que ces ouvrages des réseaux publics figurent ou non dans le périmètre de mutualisation.

La présence d'équipements annexes chez le producteur ou d'un poste intermédiaire entre le réseau public et l'installation de production est sans incidence sur le régime de l'opération de raccordement, dès lors que la demande porte sur l'injection d'électricité d'origine renouvelable.

Le périmètre de mutualisation mentionné à l'article L. 321-7 comprend :

— les postes du réseau public de transport, les postes de transformation entre les réseaux publics de distribution et le réseau public de transport et leurs annexes et des liaisons de raccordement de ces postes au réseau public de transport à créer, qui ont vocation à intégrer la quote-part ;

— les ouvrages à renforcer pour garantir la capacité globale prévue par le schéma ;

— les postes des réseaux publics sur lesquels est réservée la capacité globale prévue par le schéma.

**Art. D321-14**

Le gestionnaire du réseau public de transport précise, dans sa documentation technique de référence, la méthode et les hypothèses d'élaboration et de réalisation du schéma régional de raccordement au réseau des énergies renouvelables. Il précise notamment la méthode d'élaboration de l'état des lieux initial, décrivant les capacités d'accueil et les contraintes de chacun des ouvrages du réseau public de transport de la zone concernée et incluant les créations et renforcements d'ouvrage décidés par le gestionnaire du réseau public de transport à la date d'élaboration du schéma. Toutefois, lorsque le schéma fait l'objet d'une révision, l'état des lieux initial ne comprend ni les créations et renforcements d'ouvrages du schéma non engagés à la date d'approbation de la quote-part du schéma révisé, ni les créations et renforcements d'ouvrages dont certains coûts d'études ou de procédures administratives ont été engagés par anticipation pour la mise en œuvre du schéma révisé.

Pour l'élaboration de l'état initial, les gestionnaires des réseaux publics de distribution présents dans la zone communiquent au gestionnaire du réseau public de transport les capacités d'accueil et les contraintes des postes sources de transformation du courant électrique entre les réseaux publics de distribution et le réseau public de transport ainsi que les créations et renforcements d'ouvrages décidés par ces gestionnaires des réseaux publics de distribution à la date d'élaboration du schéma.

L'état des lieux initial est annexé au schéma régional de raccordement au réseau des énergies renouvelables.

**Art. D321-15**

Le schéma régional de raccordement au réseau des énergies renouvelables comprend :

1° Un document identifiant les différents ouvrages du périmètre de mutualisation ;

2° Un document précisant la capacité d'accueil globale du schéma régional de raccordement et la capacité d'accueil de chaque volet particulier s'il en existe, ainsi que la capacité d'accueil réservée pour chaque poste et transférable en application du dernier alinéa de l'article D. 321-21. La capacité globale d'accueil du schéma régional de raccordement ou du volet géographique particulier est égale à la somme des capacités réservées sur chaque poste du schéma régional de raccordement ou du volet géographique particulier. La capacité réservée sur chaque poste existant ou à créer est au moins égale à l'accroissement de capacité d'accueil permis sur ce poste par les ouvrages à créer mentionnés au 1° ;

3° La liste détaillée des ouvrages électriques mentionnés au 1° à créer, le cas échéant par volet particulier ;

4° Un document évaluant le coût prévisionnel, détaillé par ouvrage, des investissements à réaliser en application du 3° pour le schéma régional de raccordement et, le cas échéant, pour chaque volet particulier, leurs modalités d'actualisation ainsi que la formule d'indexation de ce coût ; les méthodes de calcul du coût prévisionnel sont fixées dans les documentations techniques de référence des gestionnaires de réseau ;

4° bis Un document évaluant les coûts d'études et de procédures des ouvrages à créer engagées par anticipation, non rattachables au schéma précédent. Les coûts sans suite d'études et de procédures des ouvrages à créer intègrent également ce document ;

5° Une carte au 1/250 000 permettant de localiser les ouvrages existants et à renforcer, ainsi que la localisation envisagée des ouvrages à créer ;

6° Le calendrier des études à réaliser dès la publication du schéma et le calendrier prévisionnel de dépôt des demandes d'autorisation administrative pour la réalisation des travaux ;

7° Le calendrier prévisionnel de la mise en service des créations et renforcements d'ouvrages indiqués dans l'état initial et mentionnés au premier alinéa de l'article D. 321-14.

**Art. D321-16**

Les critères déterminant le début de réalisation des travaux pour les ouvrages à créer ou à renforcer sont fixés par la documentation technique de référence de chacun des gestionnaires des réseaux publics d'électricité.

**Art. D321-17**

Lorsque le schéma régional de raccordement au réseau des énergies renouvelables comprend un ouvrage relevant de la concession du réseau public de distribution, il est soumis pour avis, préalablement à sa notification au préfet de région pour approbation de la quote-part unitaire, à l'autorité organisatrice du réseau public de distribution concernée. L'autorité organisatrice dispose d'un délai d'un mois pour rendre son avis. Passé ce délai, l'avis est réputé favorable. Les avis sont joints au dossier transmis au préfet de région.

**Art. D321-18**

Lorsqu'un ouvrage électrique situé en mer a vocation à intégrer le schéma régional de raccordement, il est rattaché au schéma régional de raccordement de la région administrative sur le territoire de laquelle est envisagé l'atterrage de l'ouvrage maritime.

Tout ouvrage de raccordement situé en mer fait partie de la concession du réseau public de transport d'électricité ou de la concession de distribution publique d'électricité, selon qu'il est raccordé à un ouvrage qui relève de l'une ou l'autre de ces concessions.

**Art. D321-19**

Le gestionnaire du réseau de transport transmet le schéma au préfet de région après réalisation de toutes les consultations. La quote-part unitaire du schéma régional de raccordement au réseau des énergies renouvelables est approuvée par le préfet de région dans les deux mois de la transmission du schéma par le gestionnaire du réseau de transport. Lorsqu'un volet géographique particulier de ce schéma concerne plusieurs régions, la quote-part unitaire relative à ce volet est approuvée conjointement par les préfets de région concernés. A défaut d'accord, elle est approuvée par le ministre chargé de l'énergie.

**Art. D321-20**

Le gestionnaire de réseau public de transport publie le schéma régional de raccordement au réseau des énergies renouvelables au plus tard à la date de publication de l'approbation de la quote-part par le préfet. Dès la publication, les gestionnaires de réseaux engagent les études techniques et financières, puis entament les procédures administratives nécessaires à la réalisation des ouvrages.

**Art. D321-20-1**

Le gestionnaire du réseau public de transport peut procéder à l'adaptation du schéma régional de raccordement, en accord avec les gestionnaires des réseaux publics de distribution concernés, lorsqu'il n'est pas possible de répondre aux demandes de raccordement en procédant à des transferts de capacité réservée entre postes conformément aux dispositions de l'article D. 321-21, ou lorsqu'une difficulté de mise en œuvre du schéma est identifiée.

**Art. D321-20-2**

Le schéma régional de raccordement ne peut faire l'objet d'une adaptation lorsque celle-ci aurait pour effet :

— d'augmenter la capacité globale d'accueil de plus de 300 MW et 20 % par des créations d'ouvrages ; ou

— d'augmenter la quote-part unitaire de plus de 8 000 €/ MW ; ou

— d'augmenter le coût des investissements supplémentaires des gestionnaires de réseau de plus de 200 000 € par MW de capacité créée.

**Art. D321-20-3**

Le gestionnaire du réseau de transport informe le préfet de région et les personnes mentionnées à l'article D. 321-12 de son intention de procéder à l'adaptation du schéma régional de raccordement au réseau et leur soumet ensuite le projet d'adaptation pour avis. Leur avis est réputé rendu à l'expiration d'un délai d'un mois à compter de la communication du projet d'adaptation.

Le schéma adapté avec sa quote-part unitaire modifiée est notifié au préfet de région et publié sur le site internet du gestionnaire du réseau de transport.

**Art. D321-20-4**

Les modalités de traitement des demandes de raccordement qui supposent une adaptation du schéma sont précisées dans les documentations techniques de référence des gestionnaires de réseau.

Les délais de traitement des demandes de raccordement prévus par les documentations techniques de référence mentionnées à l'article D. 321-14 sont suspendus jusqu'à la date de la notification prévue à l'article D. 321-20-3.

**Art. D321-20-5**

Le gestionnaire du réseau public de transport procède à la révision du schéma régional de raccordement, en accord avec les gestionnaires des réseaux de distribution concernés :

— à la demande du préfet de région ;

— lorsqu'une difficulté de mise en œuvre importante du schéma est identifiée dans le cadre de l'état technique et financier ;

— lorsque plus des deux tiers de la capacité globale ont été attribués.

Le gestionnaire du réseau public de transport peut procéder à la révision du schéma régional de raccordement, en accord avec les gestionnaires des réseaux publics de distribution concernés, lorsque des transferts de capacité réservée effectués conformément à l'article D. 321-21 ou l'adaptation du schéma ne permettraient pas de satisfaire aux demandes de raccordement.

Le gestionnaire du réseau de transport notifie au préfet de région le lancement de la révision du schéma et établit, conjointement avec les gestionnaires des réseaux de distribution concernés, un bilan technique et financier des ouvrages réalisés ou prévus faisant apparaître en particulier le solde défini à l'article D. 342-22-1. Ce bilan est publié sur le site internet du gestionnaire de réseau de transport.

La révision est effectuée selon les modalités prévues par la présente section pour l'établissement du schéma.

**Art. D321-21**

Les capacités d'accueil prévues au schéma régional de raccordement au réseau des énergies renouvelables sont réservées pour dix ans à compter :

1° De la mise en service des ouvrages créés ou renforcés ;

2° De la publication de la décision d'approbation de la quote-part unitaire par le préfet de région pour les ouvrages existants.

A l'expiration des délais de réservation mentionnés au premier alinéa, les capacités disponibles sont mises à disposition de tout producteur souhaitant se raccorder aux réseaux, dans les conditions financières fixées à l'article D. 342-22.

Avant de soumettre au préfet de région la quote-part unitaire, le gestionnaire du réseau public de transport, en accord avec les gestionnaires des réseaux publics de distribution concernés, adapte le niveau de capacité réservée par poste mentionnée au 2° de l'article D. 321-15, sans diminution de la capacité globale du schéma ou du volet géographique particulier, pour prendre en compte les évolutions de l'état des lieux initial mentionné à l'article D. 321-14 intervenues depuis l'élaboration du schéma.

Sous réserve de la prise en compte des contraintes physiques pouvant s'exercer sur les réseaux publics d'électricité, la capacité réservée peut être transférée entre les postes mentionnés au 2° de l'article D. 321-15 relevant d'un même schéma régional de raccordement ou, le cas échéant, d'un même volet géographique particulier, dans la mesure où ni le montant de la quote-part unitaire, ni la capacité globale du schéma mentionnés à l'article D. 342-22 ne sont modifiés.

Les modalités d'étude et les critères de mise en œuvre de ces transferts sont précisés dans les documentations techniques de référence des gestionnaires de réseau public. Le refus de transfert est motivé et notifié à la Commission de régulation de l'énergie.

Les transferts sont notifiés au préfet de région par le gestionnaire du réseau public de transport en accord avec les gestionnaires des réseaux publics de distribution concernés et sont publiés par le gestionnaire du réseau public de transport sur son site internet.

**Art. D321-21-1**

Les gestionnaires de réseau public établissent conjointement et transmettent annuellement au préfet de région un état technique et financier de la mise en œuvre du schéma régional de raccordement au réseau des énergies renouvelables. Cet état est publié sur le site internet du gestionnaire du réseau public de transport.

###### Section 3 : Les missions du gestionnaire de réseau de transport en matière de qualité de l'électricité

**Art. D321-22**

Le gestionnaire du réseau public de transport d'électricité prend les dispositions nécessaires pour que la continuité de la tension délivrée par ce réseau et alimentant un réseau public de distribution d'électricité soit assurée. A cet effet, un arrêté du ministre chargé de l'énergie fixe le nombre maximal admissible de coupures de l'alimentation électrique du réseau public de distribution d'électricité par le réseau public de transport d'électricité. Cet arrêté précise également la méthode d'évaluation de la continuité de la tension.

Lorsqu'il est constaté qu'un réseau public de distribution d'électricité ne remplit pas ses propres obligations en matière de continuité de la tension en application des dispositions des articles D. 322-2 et suivants et que la tension alimentant ce réseau public de distribution d'électricité ne satisfait pas aux conditions fixées par l'arrêté prévu à l'alinéa précédent, le gestionnaire du réseau public de transport d'électricité transmet sans délai son analyse du dysfonctionnement au préfet du département où se situe ce réseau public de distribution d'électricité ainsi qu'au gestionnaire de celui-ci. En outre, en tant que de besoin, il transmet, dans les trois mois, aux mêmes personnes un programme d'amélioration du réseau public de transport d'électricité apte à remédier à ce dysfonctionnement. Le préfet approuve le délai prévu pour l'exécution de ce programme ou notifie un délai différent au gestionnaire du réseau public de transport, après avoir recueilli ses observations éventuelles.

###### Section 4 : Obligations au titre du mécanisme d'ajustement

**Art. D321-23**

L'autorité administrative compétente pour demander aux producteurs, conformément à l'article L. 321-13, de justifier que leurs installations de production ne sont pas disponibles techniquement est le ministre chargé de l'énergie.

**Art. R321-24**

Les critères de choix mentionnés au deuxième alinéa de l'article L. 321-10 incluent une priorité, entre deux offres d'ajustement à la hausse équivalentes et à coût égal :

a) Aux installations de production d'électricité à partir d'énergies renouvelables sur d'autres installations de production,

b) Aux installations de production combinée de chaleur et d'électricité présentant une efficacité énergétique particulière, définie par arrêté du ministre chargé de l'énergie, sur d'autres installations qui ne sont pas des installations de production d'électricité à partir d'énergies renouvelables.

**Art. D321-25**

Le gestionnaire du réseau public de transport publie l'information selon laquelle le système électrique sera dans une situation de forte tension justifiant la mise en œuvre des dispositifs mentionnés aux articles L. 321-17-1 et L. 321-17-2 sur un site internet accessible au grand public.

Au plus tard la veille du jour concerné, cette information précise les heures de la journée au cours desquelles le système électrique sera en forte tension.

**Art. D321-26**

Le montant des pénalités financières mentionnées aux articles L. 321-17-1 et L. 321-17-2 ne peut pas excéder 3 % du chiffre d'affaires hors taxes lors du dernier exercice clos, porté à 5 % en cas de manquement aux obligations prévues à ces articles sur deux jours ou plus.

A défaut d'activité permettant de déterminer ce plafond, le montant de la pénalité ne peut pas excéder 250 000 euros, porté à 500 000 euros en cas de manquement sur deux jours ou plus.

Les modalités de calcul des pénalités financières mentionnées aux articles L. 321-17-1 et L. 321-17-2 pour un manquement sur une journée sont proportionnées au nombre d'heures telles que publiées la veille en application de l'article D. 321-25 et aux caractéristiques techniques de la ou des installations.

Ces modalités de calcul sont précisées par arrêté du ministre chargé de l'énergie.

**Art. D321-27**

Sauf incapacité technique devant pouvoir être justifiée, les conditions d'utilisation des offres déposées en application des articles L. 321-17-1 et L. 321-17-2 sur le mécanisme d'ajustement mentionné à l'article L. 321-10 doivent être compatibles avec une activation par le gestionnaire de réseau de transport sur les périodes de tension publiées sur le site mentionné à l'article D. 321-25.

**Art. D321-28**

En application de l'article L. 321-17-1, sont redevables des pénalités financières décrites à l'article D. 321-26 :

1° Les opérateurs d'ajustement qui ne mettent pas à disposition du gestionnaire du réseau public de transport la totalité des capacités techniquement disponibles d'effacement de consommation, de production et de stockage qu'ils valorisent sur le mécanisme d'ajustement mentionné à l'article L. 321-10 ou dont les offres ne respectent pas au moment de leur dépôt les conditions établies à l'article D. 321-27 ;

2° Les opérateurs d'effacement qui n'ont pas offert sur les marchés la totalité des capacités d'effacement de consommation techniquement disponibles et non utilisées.

**Art. D321-29**

L'obligation de mise à disposition en application de l'article L. 321-17-2 ne porte que sur les heures indiquées par le gestionnaire de réseau de transport en application de l'article D. 321-25 et ne peut pas excéder 300 heures entre le 1er décembre d'une année et le 30 avril de l'année suivante.

Le fonctionnement d'une installation de production ou de stockage en application de l'article L. 321-17-2 se fait dans le respect des dispositions techniques en vigueur.

**Art. D321-30**

Les catégories de sites de consommation exemptées de l'obligation prévue à l'article L. 321-17-2 du code de l'énergie sont :

1° Les installations désignées comme prioritaires en application de l'article R. 323-36 du code de l'énergie ;

2° Les installations dont l'activité est restreinte ou suspendue en application de l'article L. 143-6-1 du code de l'énergie ;

3° Les consommateurs finals contribuant au service de défense de participation active de la demande ;

4° Les établissements de santé publics, privés d'intérêt collectif et privés tel que définis à l'article L. 6111-1 du code de la santé publique ainsi que les établissements de santé et médico-sociaux dont la cessation brutale d'activité menace gravement des vies humaines ;

5° Les centres de réception des appels d'urgence ;

6° Les installations mentionnées à l'article L. 515-32 du code de l'environnement ;

7° Les installations des opérateurs désignés opérateurs d'importance vitale en application de l'article R. 1332-1 du code de la défense ;

8° Les installations classées pour la protection de l'environnement mentionnées à l'article L. 511-1 du code de l'environnement, à condition que les arrêtés ministériels prévus à l'article L. 512-5 de ce même code, ou les arrêtés préfectoraux concernant l'installation, prévoient la mise en place de dispositifs de secours électriques ;

9° Les sites relevant du ministère de la défense ;

10° Les installations nucléaires de base mentionnées à l'article L. 593-2 du code de l'environnement.

L'exploitant d'une installation de production ou de stockage d'électricité n'est pas tenu de mettre à disposition la puissance nécessaire au secours de ses dispositifs de sécurité incendie ou d'évacuation des personnes, ni la puissance nécessaire au secours des dispositifs de surveillance de son installation lorsqu'ils sont imposés par la règlementation en vigueur.

**Art. D321-33**

L'application des articles D. 321-25 à D. 321-32 est limitée à la France métropolitaine continentale.

Pour les installations de combustion classées au titre des rubriques 2910 ou 3110 de la nomenclature des installations classées pour la protection de l'environnement, possédant des moteurs destinés uniquement à alimenter des systèmes de sécurité ou à prendre le relais de l'alimentation principale du site en cas de défaillance accidentelle de celle-ci et qui ne sont pas exemptées en application de l'article D. 321-30, les dispositions des articles D. 321-25 à D. 321-32 prévalent sur les prescriptions contenues dans les arrêtés ministériels de prescriptions générales applicables, sur les arrêtés préfectoraux des installations suscitées et sur les arrêtés préfectoraux pris en application de l'article R. 222-13 du code de l'environnement relatifs aux plans de protection de l'atmosphère.

##### Chapitre II : La distribution

###### Section 1 : Les missions des gestionnaires des réseaux publics de distribution en matière de qualité de l'électricité

**Art. D322-1**

Les dispositions de la présente section fixent les niveaux de qualité et les prescriptions techniques qui doivent être respectées par les gestionnaires des réseaux publics de distribution mentionnés aux articles L. 111-52 et L. 151-2 en dehors de circonstances exceptionnelles définies à l'article 19 du cahier des charges type annexé au décret n° 2006-1731 du 23 décembre 2006.

####### Sous-section 1 : Tenue et continuité globales de la tension sur le réseau de distribution

**Art. D322-2**

Le gestionnaire du réseau prend les mesures qui lui incombent pour que la tension délivrée par le réseau soit globalement maintenue à l'intérieur d'une plage de variation et pour que la continuité de cette tension soit globalement assurée.

Un arrêté du ministre chargé de l'énergie fixe les limites, haute et basse, de cette plage de variation ainsi que le nombre et la durée cumulée maximaux des coupures de l'alimentation électrique admissibles dans l'année. Cet arrêté précise les méthodes statistiques permettant de vérifier si ces seuils sont respectés.

**Art. D322-3**

Lorsque son réseau alimente un autre réseau public de distribution d'électricité, le gestionnaire du réseau en amont prend les mesures qui lui incombent pour que le gestionnaire du réseau en aval soit lui-même en mesure de remplir ses propres obligations.

**Art. D322-4**

A la fin de chaque année, le gestionnaire du réseau procède à l'évaluation de la tenue et de la continuité globales de la tension sur le réseau pour la période annuelle écoulée.

Il transmet, au plus tard le 30 avril de l'année suivant la période évaluée, les résultats de son évaluation aux autres gestionnaires de réseaux publics de distribution d'électricité du département. Le gestionnaire du réseau consolide les résultats de son évaluation en prenant en compte les résultats des évaluations similaires des autres gestionnaires de réseaux publics de distribution d'électricité du département qui lui ont été communiqués.

Il rend compte des résultats de cette évaluation consolidée à l'autorité organisatrice du réseau public de distribution d'électricité mentionnée aux articles L. 322-1 et suivants, au plus tard le 15 mai de l'année suivant la période évaluée.

Le gestionnaire du réseau conserve les résultats de l'évaluation pendant une durée minimale de dix ans durant laquelle il les tient à la disposition de l'autorité organisatrice. Le gestionnaire du réseau soumet à l'approbation de l'autorité organisatrice les modalités de recueil des données servant à l'évaluation prévue au premier alinéa ainsi que la méthode particulière d'évaluation mise en œuvre lorsqu'elle diffère des méthodes précisées par l'arrêté prévu à l'article D. 322-2. Le silence gardé plus de deux mois par l'autorité organisatrice vaut approbation.

Lorsque le gestionnaire du réseau recourt à une méthode identifiée à titre provisoire dans l'arrêté prévu à l'article D. 322-2, il donne à l'autorité organisatrice toute précision utile sur cette méthode.

**Art. D322-5**

Lorsque les résultats de l'évaluation sont insuffisants au regard des seuils mentionnés à l'article D. 322-2, le gestionnaire du réseau transmet à l'autorité organisatrice, au plus tard à la fin du deuxième trimestre de l'année suivant la période évaluée, un programme d'amélioration de la qualité de l'électricité sur le réseau. L'autorité organisatrice approuve le délai prévu pour l'exécution de ce programme ou notifie au gestionnaire du réseau un délai différent après avoir recueilli ses observations éventuelles.

Dans le cas prévu à l'article L. 322-6, le gestionnaire du réseau en informe l'autorité organisatrice et transmet aux maîtres d'ouvrage concernés les données nécessaires pour la réalisation des travaux, y compris ses analyses des imperfections et dysfonctionnements. Il en va de même lorsque la mise en œuvre de ces mesures incombe à un autre gestionnaire de réseau public de distribution d'électricité, notamment dans les cas où ce second gestionnaire contribue à l'alimentation en énergie électrique du réseau géré par le premier, ou incombe au gestionnaire du réseau public de transport d'électricité.

Sans préjudice des dispositions du présent article, le gestionnaire du réseau informe les autorités organisatrices et les autres gestionnaires de réseaux publics de distribution d'électricité concernés des actions qu'il envisage de mener en application des dispositions de l'article D. 322-3.

**Art. D322-6**

Les gestionnaires de plusieurs réseaux publics de distribution d'électricité d'un même département peuvent, sous réserve de l'accord des autorités organisatrices concernées, se grouper pour procéder à l'évaluation de la tenue globale de la tension à l'échelle de l'ensemble des réseaux concernés, lorsqu'un tel groupement permet d'améliorer la précision de cette évaluation ou d'en faciliter la mise en œuvre.

**Art. D322-7**

Lorsque la conférence relative à la distribution d'électricité mentionnée au IV de l'article L. 2224-31 du code général des collectivités territoriales a été constituée, le gestionnaire du réseau lui transmet les résultats de l'évaluation consolidée et l'informe, dans des délais identiques aux délais prévus pour la transmission à l'autorité organisatrice, des actions qu'il a entreprises en application des dispositions de l'article D. 322-5

**Art. D322-8**

Un arrêté du ministre de l'énergie fixe les niveaux de qualité et les prescriptions techniques en matière de continuité de l'alimentation électrique.

####### Sous-section 2 : Tenue et continuité de la tension délivrée à un utilisateur du réseau

**Art. D322-9**

Lorsqu'elle constate que la tension délivrée à un utilisateur du réseau, autre qu'un producteur d'électricité, n'est pas maintenue dans les limites de la plage de variation fixée par l'arrêté prévu à l'article D. 322-2 ou subit un nombre de coupures excédant dans l'année un seuil fixé par le même arrêté, l'autorité organisatrice demande au gestionnaire du réseau public de distribution de procéder à une analyse des causes du dysfonctionnement constaté et de lui en transmettre les résultats dans un délai qu'elle fixe.

Au vu des résultats de cette analyse, l'autorité organisatrice demande, le cas échéant, au gestionnaire du réseau de prendre les mesures permettant de remédier à ce dysfonctionnement. A compter de cette demande, le gestionnaire du réseau dispose d'un mois pour faire part à l'autorité organisatrice de ses observations éventuelles, lui communiquer un programme d'actions correctives et soumettre à son approbation les délais prévisionnels de mise en œuvre de ce programme.

Dans le cas prévu à l'article L. 322-6, le gestionnaire du réseau public de distribution d'électricité en informe l'autorité organisatrice et transmet aux maîtres d'ouvrage concernés les données nécessaires pour la réalisation des travaux, y compris son analyse du dysfonctionnement constaté. Le cas échéant, le gestionnaire du réseau informe l'autorité organisatrice des situations où la mise en œuvre des mesures mentionnées au deuxième alinéa du présent article incombe à un autre gestionnaire de réseau public de distribution d'électricité, notamment dans les cas où ce second gestionnaire contribue à l'alimentation en énergie électrique du réseau géré par le premier, ou incombe au gestionnaire du réseau public de transport d'électricité.

**Art. D322-10**

Les cahiers des charges des contrats de concession mentionnés au I de l'article L. 2224-31 du code général des collectivités territoriales ainsi que les règlements de service des régies doivent être conformes aux dispositions de la présente section.

Un contrat de concession de distribution d'électricité ou un règlement de service dans le cas d'une régie peut contenir des dispositions plus contraignantes après avis du gestionnaire du réseau public de transport d'électricité et, le cas échéant, du gestionnaire du réseau public de distribution d'électricité situé en amont. Les niveaux de qualité contractuellement fixés sont établis sur le fondement des règles de l'art ainsi que sur une évaluation de la qualité de l'électricité constatée sur le réseau public de distribution d'électricité concerné.

###### Section 2 : Consignation de sommes en cas de non-respect du niveau de qualité en matière d'interruption de l'alimentation électrique 

**Art. R322-11**

Lorsque le niveau de qualité n'est pas atteint en matière d'interruptions d'alimentation au regard des critères fixés en application de l'article D. 322-2 et que le gestionnaire du réseau public de distribution d'électricité n'a pas, sur le réseau dont il assure la maîtrise d'ouvrage, commencé les travaux prévus par les programmes mentionnés à l'article D. 322-5 ou à l'article D. 322-9 dans les délais approuvés par l'autorité organisatrice du réseau public d'électricité, celle-ci, si elle entend mettre en œuvre la procédure prévue à l'article L. 322-12, met en demeure le gestionnaire de réseau d'entreprendre les travaux définis par les programmes précités.

Le gestionnaire du réseau public de distribution dispose d'un délai d'un mois pour s'exécuter ou présenter ses observations.

**Art. R322-12**

A défaut pour le gestionnaire d'obtempérer dans le délai d'un mois à l'injonction de l'autorité organisatrice du réseau public d'électricité, cette dernière, si elle décide de poursuivre la procédure, saisit, pour avis, les comités du système de distribution publique d'électricité, institués par l'article L. 111-56-1 ou l'article L. 111-56-2.

Elle joint à sa saisine son projet de décision et, le cas échéant, les observations présentées par le gestionnaire du réseau public de distribution d'électricité.

Ces comités disposent d'un délai de deux mois pour rendre leur avis. Passé ce délai, l'avis est réputé favorable à la poursuite de la procédure. L'autorité organisatrice du réseau public d'électricité fait part de ses observations écrites aux comités lorsqu'elle n'entend pas se conformer à un avis défavorable de ces comités.

**Art. R322-13**

A l'issue de la procédure décrite à l'article R. 322-12, l'autorité organisatrice du réseau public d'électricité peut, si le gestionnaire du réseau public de distribution d'électricité n'a pas engagé dans le délai prescrit les travaux prévus par les programmes mentionnés aux articles D. 322-5 ou D. 322-9, lui ordonner de remettre entre les mains de son comptable public une somme calculée selon le barème prévu à l'article R. 322-14.

Cette somme est recouvrée par le comptable public de l'autorité organisatrice du réseau public d'électricité dans les conditions prévues à l'article R. 2342-4 du code général des collectivités territoriales. Celui-ci procède à la consignation de cette somme auprès de la Caisse des dépôts et consignations.

**Art. R322-14**

I. — Le montant des sommes consignées est proportionnel au volume et au coût des travaux figurant aux programmes mentionnés aux articles D. 322-5 et D. 322-9.

II. — Le montant maximum des sommes consignées est établi selon le barème suivant :

1° En cas de manquement aux dispositions de l'article D. 322-5 :

10 % du montant des travaux, estimé par le programme d'amélioration de la qualité de l'électricité approuvé par l'autorité organisatrice du réseau public d'électricité, lorsque ce montant est inférieur ou égal à 500 000 € ;

5 % supplémentaires par tranche de 100 000 €, pour des travaux mentionnés à l'alinéa précédent, dont le montant estimé est supérieur à 500 000 € ;

2° En cas de manquement aux dispositions de l'article D. 322-9, 8 % du montant des travaux, estimé par le programme d'actions correctives approuvé par l'autorité organisatrice du réseau public d'électricité, dans la limite d'un plafond de 40 000 € par autorité organisatrice du réseau public d'électricité.

**Art. R322-15**

Après production par le gestionnaire du réseau public d'une attestation de fin des travaux prévus par les programmes approuvés par l'autorité organisatrice du réseau public d'électricité, l'exécutif de celle-ci prend, dans un délai de quinze jours à compter de la réception de l'attestation de fin de travaux, une décision ordonnant la déconsignation de la somme recouvrée conformément à l'article R. 322-13.

Sur production de cette décision, les sommes consignées sont restituées au gestionnaire de réseau par la Caisse des dépôts et consignations.

Un arrêté du ministre chargé des comptes publics fixe la liste des pièces nécessaires à la consignation et à la déconsignation.

###### Section 3 : Accès aux données de consommation par les gestionnaires des réseaux publics de distribution d'électricité

**Art. D322-16**

Dans le cadre du droit d'utilisation des données conféré aux gestionnaires des réseaux publics de distribution d'électricité par le deuxième alinéa de l'article R. 341-5, ces derniers peuvent collecter les courbes de charge définies à l'article D. 341-21 pour l'accomplissement des missions mentionnées aux 1°, 6°, 8° et 9° de l'article L. 322-8 et au premier alinéa de l'article L. 322-9.

Les gestionnaires des réseaux de distribution ne peuvent collecter la courbe de charge de manière systématique et généralisée. Cette collecte est limitée à l'objet de la mission considérée et proportionnée à sa finalité. Les données ainsi recueillies ne sont conservées que le temps nécessaire à l'accomplissement des finalités pour lesquelles elles ont été recueillies

###### Section 4 : Priorité d'appel dans les zones non interconnectées

**Art. D322-17**

Les installations mentionnées à l'article L. 322-10-1 sont les installations qui respectent les conditions cumulatives suivantes :

1° L'installation utilise une source d'énergie renouvelable mentionnée à l'article L. 211-2 ; le recours à des énergies non renouvelables est autorisé à condition de correspondre à des nécessités techniques, et que la fraction d'énergie non renouvelable reste inférieure à 20 % de la quantité d'énergie primaire consommée par l'installation ;

2° L'installation ne dispose pas d'un système de stockage de l'électricité produite, ni, dans le cas d'une installation hydraulique, d'un réservoir hydraulique ;

3° Si l'installation utilise la technologie de la turbine à combustion, son appel permet d'éviter ou de limiter l'appel d'une autre installation utilisant cette même technologie et alimentée par des combustibles fossiles.

Pour les installations qui remplissent ces conditions de façon intermittente, la priorité d'appel ne s'applique que pendant les périodes où ces conditions sont remplies.

##### Chapitre III : Les ouvrages de transport et de distribution

###### Section 1 : Procédure d'institution des servitudes administratives nécessaires aux ouvrages de transport et de distribution

####### Sous-section 1 : Déclaration d'utilité publique

**Art. R323-1**

Les demandes ayant pour objet la déclaration d'utilité publique des ouvrages d'électricité en vue de l'établissement de servitudes sans recours à l'expropriation sont instruites dans les conditions déterminées respectivement :

1° Par les dispositions des articles R. 323-2 à R. 323-4 en ce qui concerne :

a) Les ouvrages des concessions et des régies de distribution d'électricité dont la tension est inférieure à 50 kilovolts ;

b) Les ouvrages de distribution publique d'électricité ;

c) Les ouvrages du réseau d'alimentation générale en énergie électrique de tension inférieure à 63 kilovolts ;

d) Les ouvrages de distribution d'électricité aux services publics de tension inférieure à 63 kilovolts ;

2° Par les dispositions de l'article R. 343-3 en ce qui concerne les lignes directes mentionnées à l'article L. 343-1 ;

3° Par les dispositions de l'article R. 323-5 en ce qui concerne :

a) Les ouvrages des concessions de transport et de distribution d'électricité dont la tension est supérieure à 50 kilovolts et inférieure à 225 kilovolts ;

b) Les ouvrages du réseau d'alimentation générale en énergie électrique de tension supérieure ou égale à 63 kilovolts mais inférieure à 225 kilovolts ;

c) Les ouvrages de distribution d'électricité aux services publics de tension supérieure ou égale à 63 kilovolts mais inférieure à 225 kilovolts ;

4° Par les dispositions de l'article R. 323-6 en ce qui concerne :

a) Les ouvrages des concessions de transport ou de distribution d'électricité dont la tension est supérieure ou égale à 225 kilovolts ;

b) Les ouvrages du réseau d'alimentation générale en énergie électrique de tension supérieure ou égale à 225 kilovolts ;

c) Les ouvrages de distribution d'électricité aux services publics de tension supérieure ou égale à 225 kilovolts.

**Art. R323-2**

Pour les ouvrages mentionnés au 1° de l'article R. 323-1, la demande de déclaration d'utilité publique est adressée au préfet du ou des départements où les ouvrages doivent être implantés.

La demande est accompagnée d'un dossier comprenant :

1° Une carte au 1/10 000 sur laquelle figurent le tracé des canalisations projetées et l'emplacement des autres ouvrages principaux existants ou à créer, tels que les postes de transformation en ce qui concerne l'électricité ;

2° Un mémoire descriptif indiquant les dispositions générales des ouvrages et mentionnant la concession existante ou en cours d'instruction à laquelle ils se rattachent ou l'engagement de déposer une demande de concession dans les deux mois au plus tard ;

3° Une évaluation des incidences sur l'environnement lorsque le code de l'environnement la requiert.

**Art. R323-3**

Le préfet procède à l'instruction. Il sollicite l'avis des services civils et militaires intéressés, des maires et, le cas échéant, de l'autorité concédante et leur indique le délai qui leur est imparti pour se prononceR. Ce délai est d'un mois pour les ouvrages de distribution publique d'électricité et de deux mois pour les autres ouvrages. Toutefois, dans ce dernier cas, le délai peut, en cas d'urgence, être réduit sans pouvoir être inférieur à un mois. En l'absence de réponse dans le délai imparti, il est passé outre et l'instruction est poursuivie.

**Art. R323-4**

Le préfet reçoit les observations recueillies de la consultation du public prévue au deuxième alinéa de l'article L. 323-3 et transmet les résultats des consultations des services au demandeur, qui peut formuler des observations.

La déclaration d'utilité publique est prononcée par arrêté préfectoraL. Pour les ouvrages qui doivent être implantés sur le territoire de plusieurs départements, la déclaration d'utilité publique est prononcée par arrêté conjoint des préfets des départements intéressés ou, en cas d'avis défavorable d'au moins l'un des préfets concernés, par arrêté du ministre chargé de l'énergie.

**Art. R323-5**

Pour les ouvrages mentionnés au 3° de l'article R. 323-1 du présent code, la demande de déclaration d'utilité publique est adressée au préfet du ou des départements où les ouvrages doivent être implantés. Elle est accompagnée d'un dossier comprenant :

1° Une carte au 1/25 000 sur laquelle figurent le tracé des canalisations projetés et l'emplacement des autres ouvrages principaux, existants ou à créer, tels que les postes de transformation ;

2° Un mémoire descriptif indiquant les dispositions générales des ouvrages, leur insertion dans le réseau existant, leur justification technique et économique et présentant le calendrier des concertations qui ont pu avoir lieu sur le projet ainsi que les principaux enseignements tirés de celles-ci ;

3° Une étude d'impact, lorsqu'elle est requise par le code de l'environnement.

Le préfet procède à l'instruction de la demande. Il sollicite l'avis des services civils et militaires et des maires intéressés en leur indiquant qu'un délai de deux mois leur est imparti pour se prononceR. En l'absence de réponse dans ce délai, il est passé outre et l'instruction est poursuivie. Le préfet transmet les résultats de ces consultations au demandeur qui peut formuler des observations.

Lorsqu'elle est requise, une enquête publique est réalisée selon les modalités prévues aux articles R. 123-1 et suivants du code de l'environnement. Lorsqu'une enquête publique n'est pas requise, une consultation du public est organisée conformément au deuxième alinéa de l'article L. 323-3 du présent code. Le préfet recueille les observations du demandeur, selon le cas, sur le rapport du commissaire enquêteur ou de la commission d'enquête ou sur la synthèse des observations recueillies lors de la consultation du public.

La déclaration d'utilité publique est prononcée par arrêté préfectoral.

Pour les ouvrages qui doivent être implantés sur le territoire de plusieurs départements, la déclaration d'utilité publique est prononcée par arrêté conjoint des préfets des départements intéressés ou, en cas d'avis défavorable d'au moins l'un des préfets concernés, par arrêté du ministre chargé de l'énergie.

Lorsqu'il est fait application des dispositions du code de l'urbanisme relatives à la mise en compatibilité des documents d'urbanisme, l'arrêté déclarant l'utilité publique emporte approbation des nouvelles dispositions des documents d'urbanisme concernés.

**Art. R323-6**

Pour les ouvrages mentionnés au 4° de l'article R. 323-1 du présent code, la demande de déclaration d'utilité publique est adressée au ministre chargé de l'énergie. Elle est accompagnée d'un dossier comprenant :

1° Une carte au 1/25 000 sur laquelle figurent le tracé des canalisations projetées et l'emplacement des autres ouvrages principaux, existants ou à créer, tels que les postes de transformation ;

2° Un mémoire descriptif indiquant les dispositions générales des ouvrages, leur insertion dans le réseau existant, leur justification technique et économique et présentant le calendrier des concertations qui ont pu avoir lieu sur le projet ainsi que les principaux enseignements tirés de celles-ci ;

3° Une étude d'impact, lorsqu'elle est requise par le code de l'environnement.

Cette demande est transmise par le ministre au préfet du ou des départements où les ouvrages doivent être implantés. Si les ouvrages traversent plusieurs départements, le ministre charge un des préfets de centraliser les résultats de l'instruction. Ce préfet est celui du département où doit être réalisé la plus grande partie de l'opération.

Le préfet procède à l'instruction de la demande.

Il sollicite l'avis des services civils et militaires et des maires intéressés en leur indiquant qu'un délai de deux mois leur est imparti pour se prononceR. En l'absence de réponse dans le délai imparti, il est passé outre et l'instruction est poursuivie. Le préfet transmet les résultats des consultations au demandeur qui peut formuler des observations.

Lorsqu'elle est requise, une enquête publique est réalisée dans les conditions prévues aux articles R. 123-1 et suivants du code de l'environnement. Lorsqu'une enquête publique n'est pas requise, une consultation du public est organisée conformément au deuxième alinéa de l'article L. 323-3 du présent code. Le préfet du département intéressé, ou le cas échéant le préfet coordonnateur, après avoir recueilli les observations du pétitionnaire, selon le cas, sur le rapport du commissaire enquêteur ou de la commission d'enquête, ou sur la synthèse des observations recueillies lors de la consultation du public, transmet, avec son avis, les pièces de l'instruction au ministre chargé de l'énergie.

La déclaration d'utilité publique est prononcée par ce ministre, y compris, par dérogation aux dispositions du cinquième alinéa de l'article R. * 123-23-1 du code de l'urbanisme, lorsqu'il est fait application des dispositions de ce code relatives à la mise en compatibilité des documents d'urbanisme, auquel cas l'arrêté emporte approbation des nouvelles dispositions des documents d'urbanisme concernés.

####### Sous-section 2 : Procédure d'établissement des servitudes

**Art. R323-7**

Les servitudes instituées à la suite de la déclaration d'utilité publique prononcée dans les conditions prévues à la sous-section 1 sont établies suivant les modalités prévues à la présente sous-section.

L'établissement des servitudes d'occupation temporaire reste, quant à lui, régi par les dispositions de la loi du 29 décembre 1892 sur les dommages causés à la propriété privée par l'exécution des travaux publics.

**Art. R323-8**

Le pétitionnaire notifie les dispositions projetées en vue de l'établissement des servitudes aux propriétaires des fonds concernés par les ouvrages. En vue de l'application des dispositions de l'article R. 323-18, les propriétaires des fonds sont tenus de faire connaître au pétitionnaire, dans les quinze jours de la notification, les noms et adresses de leurs occupants pourvus d'un titre régulier.

**Art. R323-9**

En cas de désaccord avec au moins un des propriétaires intéressés, le pétitionnaire présente une requête accompagnée d'un plan et d'un état parcellaire par commune indiquant les propriétés qui doivent être atteintes par les servitudes.

Cette requête est adressée au préfet et comporte les renseignements nécessaires sur la nature et l'étendue de ces servitudes. Le préfet, dans les quinze jours suivant la réception de la requête, prescrit par arrêté une enquête et désigne un commissaire enquêteur.

Le même arrêté précise l'objet de l'enquête, les dates d'ouverture et de clôture de l'enquête, dont la durée est fixée à huit jours, le lieu où siège le commissaire enquêteur, ainsi que les heures pendant lesquelles le dossier peut être consulté à la mairie de chacune des communes intéressées, où un registre est ouvert afin de recueillir les observations.

Cet arrêté est notifié au pétitionnaire et immédiatement transmis avec le dossier aux maires des communes intéressées, lesquels doivent, dans les trois jours, accomplir les formalités prévues à l'article R. 323-10.

**Art. R323-10**

L'ouverture de l'enquête est annoncée par affichage à la mairie et éventuellement par tous autres procédés dans chacune des communes intéressées.

**Art. R323-11**

Les observations sont consignées sur le registre d'enquête ou adressées par écrit soit au maire qui les joint au registre, soit au commissaire enquêteur.

**Art. R323-12**

A l'expiration du délai de huit jours, le registre d'enquête est clos et signé par le maire, puis transmis dans les vingt-quatre heures avec le dossier au commissaire enquêteur qui, dans un délai de trois jours, donne son avis motivé et dresse le procès-verbal de l'opération après avoir entendu toute personne qu'il juge susceptible de l'éclairer.

A l'expiration de ce dernier délai, le commissaire enquêteur transmet le dossier au préfet

**Art. R323-13**

Dès sa réception, le préfet communique le dossier de l'enquête au pétitionnaire qui examine les observations présentées et, le cas échéant, modifie le projet afin d'en tenir compte.

Si les modifications apportées au projet frappent de servitudes des propriétés nouvelles ou aggravent des servitudes antérieurement prévues, il est fait application, pour l'institution de ces nouvelles servitudes, des dispositions de l'article R. 323-8 et, au besoin, de celles des articles R. 323-9 à R. 323-12.

**Art. R323-14**

Les servitudes sont établies par arrêté préfectoral.

Cet arrêté est notifié au pétitionnaire et affiché à la mairie de chacune des communes intéressées.

Il est notifié par le pétitionnaire par lettre recommandée avec demande d'avis de réception à chaque propriétaire intéressé ainsi qu'à chaque occupant pourvu d'un titre régulier.

**Art. R323-15**

Après l'accomplissement des formalités mentionnées à l'article R. 323-14, le pétitionnaire est autorisé à exercer les servitudes.

**Art. D323-16**

Le propriétaire d'un terrain grevé de servitudes doit, avant d'entreprendre tous travaux de démolition, réparation, surélévation, toute clôture ou tout bâtiment mentionnés à l'article L. 323-6, en prévenir par lettre recommandée, au moins un mois avant le début des travaux, le gestionnaire du réseau public de distribution concerné.

####### Sous-section 3 : Indemnités et frais

**Art. R323-17**

Une indemnité peut être versée à l'occupant du fonds pourvu d'un titre régulier, en considération du préjudice effectivement subi par lui.

A défaut d'accord amiable entre le pétitionnaire et les intéressés, l'indemnité est fixée par le juge de l'expropriation.

**Art. R323-18**

Les frais de notification ou d'affichage exposés au cours de l'instruction des demandes de déclaration d'utilité publique et à l'occasion de l'établissement des servitudes sont à la charge du pétitionnaire.

###### Section 2 : Procédure propre à l'institution de servitudes pour voisinage des ouvrages de transport et de distribution

**Art. R323-19**

Les servitudes mentionnées à l'article L. 323-10 peuvent être instituées de part et d'autre de toute ligne électrique aérienne de tension supérieure ou égale à 130 kilovolts, existante ou à créer.

**Art. R323-20**

Les servitudes mentionnées à l'article L. 323-10 affectent l'utilisation du sol et l'exécution des travaux mentionnés à l'article R. 323-21 dans un périmètre incluant au maximum les fonds situés à l'intérieur :

1° De cercles dont le centre est constitué par l'axe vertical des supports de la ligne et dont le rayon est égal à 30 mètres ou à la hauteur des supports si celle-ci est supérieure ;

2° D'une bande délimitée par la projection verticale au sol des câbles de la ligne électrique lorsqu'ils sont au repos ;

3° De bandes d'une largeur de 10 mètres de part et d'autre du couloir prévu au 2°.

Pour les lignes électriques aériennes de tension égale ou supérieure à 350 kilovolts, le rayon mentionné au 1° est porté à 40 mètres ou à une distance égale à la hauteur du support si celle-ci est supérieure et la largeur des bandes mentionnées au 3° est portée à 15 mètres.

Le champ d'application des servitudes peut être adapté dans les limites fixées au précédent alinéa en fonction des caractéristiques des lieux.

**Art. R323-21**

Dans le périmètre où sont instituées les servitudes prévues à l'article R. 323-20 :

1° Sont interdits, à l'exception des travaux d'adaptation, de réfection ou d'extension de constructions existantes mentionnés au deuxième alinéa de l'article L. 323-10, la construction ou l'aménagement :

a) De bâtiments à usage d'habitation ou d'aires d'accueil des gens du voyage ;

b) D'établissements recevant du public au sens du code de la construction et de l'habitation entrant dans les catégories suivantes : structures d'accueil pour personnes âgées et personnes handicapées, hôtels et structures d'hébergement, établissements d'enseignement, colonies de vacances, établissements sanitaires, établissements pénitentiaires, établissements de plein air ;

2° Peuvent, en outre, être interdits ou soumis à des prescriptions particulières la construction ou l'aménagement de bâtiments abritant :

a) Des établissements recevant du public au sens du code de la construction et de l'habitation autres que ceux mentionnés au 1° ci-dessus ;

b) Des installations classées pour la protection de l'environnement soumises à autorisation et fabriquant, utilisant ou stockant des substances comburantes, explosibles, inflammables ou combustibles.

**Art. R323-22**

La procédure d'institution des servitudes mentionnées à l'article R. 323-20 est conduite sous l'autorité du préfet.

Préalablement à l'organisation de l'enquête publique, le préfet sollicite l'avis de l'exploitant de la ou des lignes électriques, des services de l'Etat intéressés et des maires des communes sur le territoire desquelles est envisagée l'institution des servitudes en leur indiquant qu'un délai de deux mois leur est imparti pour se prononcer. En l'absence de réponse dans le délai imparti, l'avis est réputé favorable.

Une enquête publique est organisée dans les conditions fixées par les dispositions prévues au code de l'expropriation pour cause d'utilité publique applicables aux enquêtes publiques préalables à une déclaration d'utilité publique, sous réserve des dispositions du présent article.

Le dossier soumis à l'enquête publique comporte :

1° Une notice présentant la ou les lignes électriques concernées et exposant les raisons de l'institution des servitudes, les éléments retenus pour la délimitation des périmètres envisagés et la nature et l'importance des restrictions au droit de propriété en résultant ;

2° Les avis prévus au deuxième alinéa recueillis préalablement à l'organisation de l'enquête publique ;

3° Un plan parcellaire délimitant le périmètre établi en application de l'article R. 323-20.

Les frais de constitution et de diffusion du dossier sont à la charge de l'exploitant de la ou des lignes électriques concernées.

La déclaration d'utilité publique des servitudes mentionnées à l'article R. 323-20 est prononcée par arrêté du préfet du département. Elle emporte institution des servitudes à l'intérieur du périmètre délimité sur le plan parcellaire annexé.

La suppression de tout ou partie des servitudes mentionnées à l'article L. 323-10 est prononcée par arrêté préfectoral.

###### Section 3 : Le contrôle de la construction et de l'exploitation des ouvrages de transport et de distribution

**Art. R323-23**

Les ouvrages des réseaux publics d'électricité, qui comprennent le réseau public de transport d'électricité, les réseaux publics de distribution d'électricité et les réseaux de distribution d'électricité aux services publics ainsi que les ouvrages des lignes directes sont exécutés sous la responsabilité du maître d'ouvrage dans le respect de la réglementation technique, des normes et des règles de l'art en vigueur ainsi que, pour les réseaux publics, dans le respect des prescriptions complémentaires mentionnées par les cahiers des charges de concession et les règlements de service des réseaux précités ou annexées à ceux-ci.

**Art. D323-24**

Les conditions techniques de sécurité mentionnées à l'article L. 323-12 sont fixées par arrêté du ministre chargé de l'énergie.

####### Sous-section 1 : Approbation et réalisation des ouvrages des réseaux publics d'électricité

**Art. R323-25**

Sans préjudice des conditions prévues par d'autres réglementations, à l'exception des lignes électriques aériennes dont le niveau de tension est supérieur à 50 kV, la construction des ouvrages des réseaux publics d'électricité mentionnés à l'article R. 323-23 fait l'objet, avant le début des travaux, d'une consultation des maires des communes et des gestionnaires des domaines publics sur le territoire ou l'emprise desquels les ouvrages doivent être implantés ainsi que des gestionnaires de services publics concernés par le projet. A cette fin, le maître d'ouvrage leur transmet un dossier comprenant :

1° Une note de présentation décrivant les caractéristiques principales du projet ;

2° Un avant-projet à une échelle appropriée sur lequel figure le tracé des canalisations électriques et l'emplacement des autres ouvrages électriques projetés ;

3° Tous documents aptes à justifier la conformité du projet avec la réglementation technique en vigueur.

La consultation peut être valablement effectuée par des moyens électroniques, de même que la transmission des avis.

Les avis sont rendus dans un délai d'un mois. Toutefois, pour l'exécution des travaux qui concernent des ouvrages de basse tension, des travaux de construction de lignes électriques dont la longueur n'excède pas trois kilomètres et des travaux d'implantation d'ouvrages visant à modifier les niveaux de tension et de leurs organes de coupure, dès lors que le niveau de tension supérieur n'excède pas 50 kilovolts, le délai est réduit à vingt et un jours. Les avis sont valablement transmis par des moyens électroniques. S'ils ne sont pas parvenus dans le délai prévu, les avis sont réputés favorables.

Le maître d'ouvrage prend en compte les avis qu'il a reçus, eu égard à la réglementation applicable et aux caractéristiques du projet, adapte en tant que de besoin son projet et archive ces avis ainsi que les réponses motivées qu'il a adressées à ceux qui les ont émis. Il tient ces documents à la disposition des autorités compétentes. L'exécution des travaux d'entretien, de réparation, de dépose et de remplacement à fonctionnalités et caractéristiques similaires ainsi que des travaux de reconstruction ou de renforcement provisoire réalisés en cas d'urgence est dispensée des formalités prévues au présent article. Il en va de même pour les travaux de branchement en basse tension qui doivent toutefois être réalisés dans le respect des dispositions des règlements de voirie. Les dispositions du présent article ne dispensent pas le maître d'ouvrage de recueillir l'approbation par le préfet du projet de détail des tracés, lorsqu'elle est requise par l'article L. 323-11.

**Art. R323-26**

Sans préjudice des conditions prévues par d'autres réglementations, tout projet de construction d'une ligne électrique aérienne d'un réseau public d'électricité mentionné à l'article R. 323-23 dont le niveau de tension est supérieur à 50 kV fait l'objet, préalablement à son exécution, d'une approbation par le préfet dans les conditions fixées par l'article R. 323-27. Aucune approbation n'est requise au titre du présent article pour l'exécution des travaux d'entretien, de réparation, de dépose et de remplacement à fonctionnalités et caractéristiques similaires ainsi que pour les travaux de reconstruction ou de renforcement provisoire réalisés en cas d'urgence.

L'approbation du projet de détail prévue par l'article L. 323-11 est donnée par le préfet, dans l'acte d'approbation du projet d'ouvrage ou par acte séparé.

**Art. R323-27**

Lorsque les travaux sont soumis aux dispositions de la première phrase du premier alinéa de l'article R. 323-26, le maître d'ouvrage adresse au préfet une demande d'approbation accompagnée d'un dossier comprenant :

1° Une note de présentation décrivant les caractéristiques principales du projet ;

2° Une carte à une échelle appropriée sur laquelle figure le tracé de détail des canalisations électriques et l'emplacement des autres ouvrages électriques projetés ;

3° Une étude d'impact, lorsqu'elle est requise par le code de l'environnement et qu'elle n'a pas été produite en application des articles R. 323-5 et R. 323-6 ou d'une autre procédure ;

4° Tous documents de nature à justifier la conformité du projet avec la réglementation technique en vigueur.

Un exemplaire du dossier est transmis pour avis par le préfet aux maires des communes et aux gestionnaires des domaines publics sur le territoire desquels les ouvrages doivent être implantés.

Les avis des parties consultées sont rendus dans un délai d'un mois. Si le maître d'ouvrage a déposé simultanément une demande de déclaration d'utilité publique et une demande d'approbation, ce délai est de deux mois. S'ils ne sont pas parvenus dans le délai fixé, les avis sont réputés donnés. Le préfet statue :

1° Lorsqu'une étude d'impact est requise, au plus tard dans les trois mois qui suivent la clôture de l'enquête publique ;

2° Lorsque le maître d'ouvrage a déposé simultanément une demande de déclaration d'utilité publique et une demande d'approbation du projet d'ouvrage, dans le mois qui suit la signature de la déclaration d'utilité publique ;

3° Dans tous les autres cas, dans un délai de trois mois à compter du dépôt de la demande d'approbation. Le préfet peut, par décision motivée notifiée au maître d'ouvrage, prolonger ce délai pour une durée qui ne peut excéder deux mois.

A défaut de décision dans les délais fixés, l'approbation du projet est réputée refusée.

La décision est publiée au recueil des actes administratifs de la préfecture et est affichée dans les mairies des communes concernées par les ouvrages projetés.

Lorsque les ouvrages projetés concernent plusieurs départements, la demande d'approbation est adressée à chaque préfet concerné. La décision est prise par arrêté conjoint des préfets des départements concernés.

**Art. R323-28**

Les dispositions techniques adoptées pour les ouvrages des réseaux publics d'électricité ainsi que les conditions de leur exécution doivent satisfaire aux prescriptions techniques fixées par un arrêté conjoint du ministre chargé de l'énergie et du ministre chargé de la santé.

Les prescriptions de cet arrêté visent à éviter que ces ouvrages compromettent la sécurité des personnes et des biens, la sûreté de fonctionnement du système électrique ou la qualité de l'électricité, qu'ils génèrent un niveau de bruit excessif dans leur voisinage et qu'ils excèdent les normes en vigueur en matière d'exposition des personnes à un rayonnement électromagnétique.

Cet arrêté peut prévoir, en fonction des enjeux pour la sécurité des personnes et des biens, la sûreté de fonctionnement du système électrique ou la qualité de l'électricité, que certaines de ses prescriptions sont applicables, à la suite d'une modification substantielle concernant un ouvrage existant, à l'ensemble de l'ouvrage ou seulement à ses parties nouvelles ou modifiées.

**Art. R323-29**

Le gestionnaire d'un réseau public d'électricité enregistre dans un système d'information géographique les informations permettant d'identifier tout ouvrage de ce réseau à la suite de sa construction, de sa reconstruction, de sa modification ou de sa dépose ou à la suite du raccordement d'un usager à cet ouvrage. Lorsqu'un ouvrage d'un réseau public de distribution d'électricité est réalisé par l'autorité organisatrice mentionnée à l'article L. 2224-31 du code général des collectivités territoriales, cette autorité communique au gestionnaire du réseau les informations nécessaires à l'enregistrement.

Le système d'information géographique contient notamment l'emplacement des ouvrages, leurs dimensions, leur date de construction, leurs caractéristiques électriques, leur technologie, les organes particuliers et les installations annexes, les opérations significatives de maintenance ainsi que la date du contrôle technique prévu à l'article R. 323-30. Ces informations sont précisées par un arrêté du ministre chargé de l'énergie.

L'information enregistrée en application du présent article est tenue à la disposition du préfet lorsqu'elle concerne le réseau de transport ou un réseau de distribution d'électricité aux services publics, et à l'autorité organisatrice lorsqu'elle concerne un réseau public de distribution d'électricité, au plus tard trois mois après la mise en exploitation de l'ouvrage.

Sauf en ce qui concerne les ouvrages de branchement de basse tension, l'opération d'enregistrement prévue au présent article est effectuée pour les ouvrages déjà en service, même en l'absence de travaux les concernant, au plus tard le 31 décembre 2013 pour les ouvrages dont la tension est supérieure à 50 kilovolts, le 31 décembre 2020 pour les ouvrages de basse tension et le 31 décembre 2016 dans les autres cas.

####### Sous-section 2 : Contrôle de la construction et de l'exploitation des ouvrages des réseaux publics d'électricité et des lignes directes

**Art. R323-30**

Les ouvrages des réseaux publics d'électricité et des lignes directes font l'objet de contrôles techniques destinés à vérifier qu'ils sont conformes aux prescriptions techniques qui leur sont applicables. Ces contrôles sont effectués par un organisme technique certifié en qualité, indépendant du maître d'ouvrage et du gestionnaire du réseau. Cette indépendance peut n'être que fonctionnelle. Les contrôles sont effectués lors de la mise en service des ouvrages et renouvelés au moins une fois tous les vingt ans.

Ces contrôles sont à la charge du gestionnaire du réseau public d'électricité concerné ou, pour un ouvrage d'une ligne directe, à la charge du titulaire de l'autorisation de cette ligne. Toutefois, lorsque l'ouvrage d'un réseau public de distribution d'électricité est réalisé par l'autorité organisatrice mentionnée à l'article L. 2224-31 du code général des collectivités territoriales, le contrôle initial est à la charge de cette autorité qui remet au gestionnaire du réseau une déclaration de conformité de l'ouvrage aux prescriptions techniques mentionnées à l'article R. 323-28, accompagnée du compte rendu des contrôles qui ont été effectués.

Les gestionnaires des réseaux publics d'électricité ainsi que les titulaires d'autorisation des lignes directes adressent au préfet ainsi que, le cas échéant, à l'autorité organisatrice, une fois par an, un bilan des contrôles à leur charge des ouvrages qu'ils exploitent, indiquant notamment les non-conformités éventuelles mises en évidence ainsi que les actions qui ont été entreprises pour y remédier. Ils transmettent également au préfet ainsi qu'à l'autorité organisatrice, à leur demande, un exemplaire des comptes rendus des contrôles effectués.

Un arrêté du ministre chargé de l'énergie fixe les modalités d'application du présent article, notamment :

1° La liste des vérifications à effectuer en fonction des caractéristiques des ouvrages et de leur ancienneté ;

2° Les cas où les contrôles peuvent être exécutés sur la base d'un sondage sur des parties de l'ouvrage considéré, lorsque la taille de l'ouvrage est importante et que celui-ci est constitué de parties présentant des caractéristiques répétitives ;

3° Les ouvrages qui peuvent être exemptés de contrôles en raison de leur simplicité ou de la modicité des risques présentés ;

4° Les conditions dans lesquelles les dispositions du présent article sont appliquées, la première fois, aux ouvrages déjà en service.

Cet arrêté peut également réduire la périodicité mentionnée au premier alinéa en fonction du retour d'expérience de ces contrôles.

**Art. R323-31**

Le contrôle du respect des obligations mises à la charge des gestionnaires de réseaux publics d'électricité et du titulaire de l'autorisation d'une ligne directe au titre de la construction ou de l'exploitation des ouvrages est effectué :

1° Par l'autorité organisatrice mentionnée à l'article L. 322-1, pour les obligations du gestionnaire d'un réseau public de distribution ;

2° Par le préfet dans tous les autres cas.

**Art. R323-32**

Les gestionnaires des réseaux publics d'électricité et les titulaires d'autorisation de lignes directes sont tenus d'effectuer, à la demande des autorités mentionnées selon le cas au 1° ou au 2° de l'article R. 323-31, toutes les mesures nécessaires à la vérification des ouvrages et de leurs conditions d'exploitation, de transmettre à ces autorités le résultat des mesures et de mettre à la disposition des agents désignés par ces autorités les moyens nécessaires pour leur permettre d'effectuer ces vérifications.

####### Sous-section 3 : Police et sécurité de l'exploitation des ouvrages des réseaux publics et des lignes directes

**Art. R323-33**

Les ouvrages des réseaux publics d'électricité et ceux des lignes directes ainsi que toutes les installations qui en dépendent sont exploités dans des conditions garantissant leur bon fonctionnement, leurs performances et leur sécurité.

**Art. R323-34**

Les gestionnaires des réseaux publics d'électricité et les titulaires d'autorisation de lignes directes disposent des systèmes de télécommunications indispensables au bon fonctionnement des ouvrages dont ils ont la charge.

**Art. R323-35**

Les gestionnaires des réseaux publics d'électricité et les titulaires d'autorisation de lignes directes mettent hors tension les ouvrages de branchement et de raccordement laissés en déshérence, après s'être préalablement assurés de cette situation de déshérence auprès des utilisateurs putatifs de ces ouvrages. Le silence gardé par un utilisateur putatif plus de six mois après que le gestionnaire du réseau lui a fait connaître par lettre recommandée avec avis de réception son intention de procéder à la mise hors tension de tels ouvrages vaut présomption de déshérence de ces derniers.

Les gestionnaires des réseaux publics d'électricité et le titulaire d'autorisation d'une ligne directe mettent hors tension, de leur propre initiative ou, en situation d'urgence, sur injonction du préfet, tout ouvrage dont le fonctionnement compromet la sécurité publique ou la sécurité des personnes et des biens.

**Art. R323-36**

Les gestionnaires de réseaux publics de distribution d'électricité mettent en œuvre des dispositifs de délestage permettant d'assurer la sûreté de fonctionnement du système électrique en situation dégradée. Ces dispositifs sont établis dans le respect des règles de sûreté élaborées par le gestionnaire du réseau public de transport d'électricité mentionnées au cahier des charges prévu à l'article L. 321-2 ou, le cas échéant, de règles de sûreté de même nature établies et publiées par un gestionnaire de réseau de distribution d'électricité aux services publics. La liste des usagers prioritaires est établie par le préfet dans le respect des prescriptions d'un arrêté du ministre chargé de l'énergie définissant des règles générales de délestage. Cet arrêté précise les obligations d'information du gestionnaire du réseau public de distribution d'électricité à l'égard des usagers prioritaires qu'il dessert.

**Art. R323-37**

Est puni de l'amende prévue pour les contraventions de la 5e classe le fait, pour toute personne non autorisée par le gestionnaire du réseau public d'électricité :

1° De pénétrer par quelque moyen que ce soit dans l'enceinte d'un immeuble ou d'une dépendance d'un réseau public d'électricité ou d'y laisser pénétrer un animal dont elle a la garde ;

2° De manœuvrer un élément ou d'actionner un dispositif d'un ouvrage ou un appareil d'un réseau public d'électricité ;

3° De lancer sciemment tout objet ou toute chose sur un ouvrage ou un appareil d'un réseau public d'électricité.

**Art. R323-38**

Le gestionnaire d'un réseau public d'électricité ou le titulaire d'une autorisation de ligne directe portent, sans délai, à la connaissance du préfet et, le cas échéant, de l'autorité organisatrice mentionnée à l'article L. 322-1 tout accident survenu sur un ouvrage dont il assure l'exploitation ainsi que tout autre événement affectant la sécurité de l'exploitation ou la continuité du service. Cette information porte notamment sur les circonstances de l'événement. Cette information est complétée dans un délai de deux mois par un compte rendu qui précise les causes et les conséquences constatées de l'événement ainsi que les actions correctrices qui ont été conduites.

Un arrêté du ministre chargé de l'énergie précise les dispositions du présent article, notamment la nature des accidents et des autres événements mentionnés au premier alinéa.

**Art. R323-39**

Le gestionnaire d'un réseau public d'électricité ou le titulaire d'une autorisation de ligne directe opère à ses frais et sans droit à indemnité la modification ou le déplacement d'un ouvrage implanté sur le domaine public lorsque le gestionnaire de ce dernier en fait la demande dans l'intérêt du domaine public occupé.

Le préfet peut, par une décision motivée, prescrire à un gestionnaire de réseau public d'électricité ou au titulaire de l'autorisation d'une ligne directe le déplacement ou la modification d'un ouvrage, implanté ou non sur le domaine public, lorsque cette opération est rendue nécessaire par l'exécution de travaux publics. Dans ce cas, il n'en résulte aucun frais pour le gestionnaire du réseau public d'électricité, sauf disposition contraire de son cahier des charges, ou pour le titulaire d'autorisation de la ligne directe.

Les frais qui résultent, pour un gestionnaire de réseau public d'électricité ou pour le titulaire d'une autorisation de ligne directe, de l'action d'un gestionnaire de réseau public d'électricité ou d'un titulaire d'une autorisation de ligne directe pour l'établissement, la réparation ou le remplacement à l'identique d'un ouvrage qui a été régulièrement construit sont à la charge de celui qui en est à l'origine.

####### Sous-section 4 : Ouvrages assimilables aux réseaux publics d'électricité

**Art. R323-40**

Les ouvrages situés en amont du point d'injection par les producteurs sur le réseau public d'électricité et ceux qui sont situés en aval du point de raccordement des consommateurs au réseau public, qui sont sous tension et qui empruntent ou surplombent le domaine public ou des terrains privés, sont soumis aux dispositions suivantes.

La construction des lignes électriques aériennes dont le niveau de tension est supérieur à 50 kV est soumise à la procédure d'approbation d'ouvrage prévue aux articles R. 323-26 et R. 323-27. Le préfet peut refuser d'approuver le projet d'un tel ouvrage notamment si ce projet lui apparaît incompatible ou redondant avec les missions confiées aux gestionnaires de réseaux publics d'électricité en application du livre III. Préalablement à sa décision, le préfet consulte, sur la base du dossier prévu à l'article R. 323-27, les gestionnaires des réseaux publics concernés, qui disposent d'un mois pour se prononcer. Passé ce délai, leur avis est réputé donné.

La création et la modification des ouvrages définis au premier alinéa, autres que les lignes aériennes mentionnées au deuxième alinéa et les lignes sous-marines, font l'objet d'un contrôle de conformité sur pièces et sur place, par un organisme agréé. L'exploitant des ouvrages tient les attestations délivrées par l'organisme agréé à disposition des autorités compétentes. Un arrêté du ministre chargé de l'énergie définit les prescriptions dont le respect fait l'objet du contrôle et les modalités de ce contrôle.

La conception et l'exécution des ouvrages mentionnés au premier alinéa se conforment à l'arrêté mentionné à l'article R. 323-28. Ces ouvrages sont soumis aux dispositions relatives à l'exploitation mentionnées aux articles R. 323-33 à R. 323-35. L'exploitant signale tout accident sur ces ouvrages dans les conditions prévues à l'article R. 323-38. Leur déplacement s'opère suivant les règles définies à l'article R. 323-39. Ils sont soumis au contrôle des champs magnétiques défini aux articles R. 323-43 à R. 323-48.

Un arrêté du ministre chargé de l'énergie précise les ouvrages qui ne sont pas soumis à tout ou partie des dispositions mentionnées au présent article en raison de la simplicité de leurs caractéristiques, de la modicité des risques présentés ou du fait qu'ils sont soumis à d'autres réglementations visant à réduire leurs risques.

**Art. R323-41**

Ne sont pas soumis aux dispositions de l'article R. 323-40 lorsqu'ils sont sous tension :

1° Les ouvrages de basse tension conçus conformément aux normes en vigueur ;

2° Les ouvrages autres que ceux mentionnés au 1° lorsqu'ils font partie des systèmes de transport public de personnes.

**Art. R323-42**

Les lignes d'interconnexion sont soumises aux dispositions des articles R. 323-26 à R. 323-28, R. 323-30 à R. 323-35 et R. 323-37 à R. 323-39 et R. 323-43 à R. 323-48.

####### Sous-section 5 : Contrôle des champs électromagnétiques

**Art. R323-43**

Sans préjudice des dispositions de l'article R. 323-30, le gestionnaire du réseau public de transport d'électricité fait procéder à ses frais à un contrôle du champ électromagnétique pour toute nouvelle ligne électrique de ce réseau ainsi que pour toute ligne existante de tension supérieure à 50 kilovolts subissant une modification substantielle ou remise en service après un arrêt prolongé de plus de deux ans. A cette fin, il établit un plan de contrôle et de surveillance de la ligne précisant les parties de l'ouvrage qui sont susceptibles d'exposer de façon continue des personnes à un champ électromagnétique et au droit desquelles des mesures représentatives de ce champ sont effectuées par un organisme indépendant accrédité par le Comité français d'accréditation ou par un organisme d'accréditation reconnu équivalent. Les données brutes enregistrées à l'occasion de ces mesures sont corrigées, notamment des effets de variation de l'intensité du courant qui circule dans les câbles, afin de refléter les situations les plus pénalisantes qui peuvent être rencontrées en régime normal d'exploitation prévu pour l'ouvrage.

Le contrôle initial est effectué dans les douze mois qui suivent la mise sous tension de la ligne électrique ou sa remise sous tension si le contrôle concerne une ligne existante ayant subi une modification substantielle ou ayant connu un arrêt prolongé de plus de deux ans. Le plan de contrôle et de surveillance susmentionné peut toutefois prévoir un délai différent dans le cas d'une ligne électrique de grande longueur sans que ce délai excède deux années.

Le contrôle est par la suite renouvelé chaque fois qu'une modification ou une évolution intervenue sur la ligne électrique ou une évolution dans son environnement est susceptible d'augmenter l'exposition des personnes au champ électromagnétique.

Le plan de contrôle et de surveillance susmentionné précise comment le gestionnaire du réseau public de transport d'électricité s'assure, au moins une fois tous les dix ans, que des évolutions intervenues dans l'environnement de la ligne électrique n'ont pas augmenté l'exposition des personnes au champ électromagnétique. Toutefois, lorsque des circonstances particulières le justifient, le plan de contrôle et de surveillance fixe un délai plus court.

**Art. R323-44**

Le plan de contrôle et de surveillance mentionné à l'article R. 323-43 est approuvé par le préfet dans le cadre des procédures prévues à l'article R. 323-26. Après la mise en service de la ligne électrique, la modification du plan précité est soumise à l'approbation préalable du préfet ou intervient à l'initiative du préfet lorsque ce dernier l'estime nécessaire, après avoir recueilli l'avis du gestionnaire, au vu d'une situation particulière d'exposition des personnes au champ électromagnétique généré par la ligne.

Le gestionnaire du réseau public de transport d'électricité transmet le résultat des mesures réalisées à l'occasion des contrôles effectués au cours d'une année à l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail et à l'Agence nationale des fréquences, au plus tard le 31 mars de l'année suivante. Ces mesures comprennent les données brutes enregistrées et les corrections qui y ont été apportées ainsi qu'une note expliquant comment ces corrections ont été déterminées.

**Art. R323-45**

Un arrêté des ministres chargés, respectivement, de l'énergie, de l'environnement et de la santé fixe :

1° La méthodologie que respecte le plan de contrôle et de surveillance ;

2° Le protocole technique selon lequel les mesures prévues par le présent article sont effectuées ainsi que les diverses corrections des effets de variation du champ qui peuvent être apportées à ces mesures ;

3° Les valeurs limites du champ électromagnétique qui ne doivent pas être dépassées ;

4° Les cas où une ligne électrique peut être dispensée de tout ou partie des contrôles en raison de l'absence manifeste d'exposition des personnes à un champ électromagnétique significatif.

**Art. R323-46**

Le contrôle prévu par l'article R. 323-43 est également requis pour les lignes électriques existantes du réseau public de transport d'électricité même en l'absence de modification de ces ouvrages. Le gestionnaire du réseau établit le plan de contrôle et de surveillance des lignes électriques concernées.

Ce document précise l'échelonnement dans le temps des contrôles à effectuer sur les différentes lignes électriques du réseau. Les zones du territoire où les personnes susceptibles d'être exposées à un champ électromagnétique du fait des lignes mentionnées au premier alinéa sont les plus nombreuses sont contrôlées en priorité. Le contrôle initial de l'ensemble des lignes électriques existantes est achevé au plus tard le 31 décembre 2017.

Dans chaque département, le gestionnaire du réseau public de transport d'électricité adresse le plan de contrôle et de surveillance au préfet qui peut, après avoir recueilli l'avis du gestionnaire, imposer des modifications à ce plan.

**Art. R323-47**

Sans préjudice des dispositions des articles R. 323-43 à R. 323-46 du présent code, le gestionnaire du réseau public de transport d'électricité fait procéder à ses frais aux mesures complémentaires sollicitées par les collectivités territoriales, les associations agréées de protection de l'environnement, les associations agréées d'usagers du système de santé ainsi que les fédérations d'associations familiales mentionnées à l'article L. 211-2 du code de l'action sociale et des familles.

Il n'est toutefois pas tenu de donner suite à une telle sollicitation lorsque la mesure demandée est redondante par rapport à des mesures effectuées depuis moins de dix ans ou ne présente pas d'intérêt en raison de l'absence manifeste d'exposition des personnes à des champs électromagnétiques significatifs. Dans ce cas, le gestionnaire du réseau public de transport d'électricité informe le demandeur et le préfet et leur communique les raisons pour lesquelles il ne donne pas suite. Dans les trois mois à compter du jour où cette information lui a été communiquée, le préfet peut, par une décision motivée, imposer au gestionnaire du réseau d'effectuer à ses frais la mesure demandée.

**Art. R323-48**

Le gestionnaire d'un réseau de distribution d'électricité aux services publics, le titulaire d'une autorisation de ligne directe et les propriétaires des ouvrages mentionnés aux articles R. 323-40 et R. 323-42 sont soumis aux dispositions des articles R. 323-43 à R. 323-47 pour les lignes électriques de niveau de tension supérieur à 50 kilovolts.

##### Chapitre IV : La distribution aux services publics

#### TITRE III : LA COMMERCIALISATION

##### Chapitre Ier : Le choix d'un fournisseur

**Art. R331-1**

Pour l'application de l'article L. 331-2, le site de consommation d'électricité est constitué par l'établissement, identifié par son numéro d'identité au répertoire prévu à l'article R. 123-220 du code de commerce ou, à défaut, pour les sites qui sont dépourvus d'un tel numéro, par le lieu de consommation d'électricité.

##### Chapitre II : Les contrats et offres de fourniture

**Art. D332-2**

Pour l'application de l'article L. 332-2, on entend par “ contrats à prix fixes et à durée déterminée ” les contrats pour lesquels :

— le prix de la fourniture de l'énergie est fixé pour un volume et une ou des puissances et ne varie pas en fonction des évolutions des prix sur le marché de gros sur la durée déterminée, sauf, soit pour tenir compte des évolutions ultérieures des autres composantes de prix imposées par la loi ou le règlement ou tout dispositif et mécanismes régulés lorsque ces évolutions sont précisées dans le contrat, soit en cas d'application du deuxième alinéa de l'article L. 336-3 ;

— la date de début de fourniture, la durée ou la date de fin sont précisées.

##### Chapitre III : L'achat pour revente

###### Section 1 : Autorisation d'exercer l'activité d'achat d'électricité pour revente

**Art. R333-1**

La demande de délivrance de l'autorisation d'exercer l'activité d'achat d'électricité, pour revente aux clients finals ou aux gestionnaires de réseaux pour leurs pertes, prévue à l'article L. 333-1, est adressée, datée et signée, par lettre recommandée avec demande d'avis de réception, au ministre chargé de l'énergie, accompagnée d'un dossier dont les pièces sont, le cas échéant, traduites en langue française. Dans ce cas, les documents officiels ou émanant d'une administration font l'objet d'une traduction officielle par un traducteur agréé.

Ce dossier comporte, dans des conditions de confidentialité permettant la protection du secret des affaires :

1° Les informations relatives au pétitionnaire :

a) Sa dénomination, ses statuts, le cas échéant la composition de son actionnariat, son numéro unique d'identification ou les documents équivalents à l'extrait d'immatriculation au registre du commerce et des sociétés pour les opérateurs situés hors de France ; le cas échéant, son numéro de TVA intracommunautaire, ainsi que la qualité du signataire de la demande et l'extrait du bulletin n° 3 du casier judiciaire de son dirigeant ou, pour cette dernière pièce, un document équivalent si l'opérateur est situé hors de France ;

b) La composition de son actionnariat ;

c) La qualité du signataire de la demande ;

2° Les éléments justifiant de la constitution effective des capacités techniques, financières et économiques du pétitionnaire :

a) Les éléments justifiant de la compatibilité de ses moyens financiers avec l'activité de fourniture d'électricité ainsi que les comptes annuels des trois derniers exercices établis en application de l' article L. 123-12 du code de commerce , ou tout document comptable équivalent pour les opérateurs installés hors de France.

Par exception, si l'entreprise a été créée depuis moins de trois ans, le pétitionnaire fournit :

— l'ensemble des comptes annuels ou documents comptables équivalents dont il dispose, ainsi que tout document justifiant de la capacité ou des garanties financières complémentaires, notamment les déclarations bancaires mentionnant les avoirs financiers ;

— une lettre d'intention de soutien, au sens de l' article 2322 du code civil , de toute personne physique ou morale contrôlant le pétitionnaire, au sens de l' article L. 233-3 du code du commerce , accompagnée des documents financiers justifiant de la solvabilité de cette personne physique ou morale ;

b) Le cas échéant, la cote de crédit du pétitionnaire dans le cadre de la cotation de la Banque de France ou de tout autre système équivalent pour les opérateurs installés hors de France ;

c) Une attestation sur l'honneur selon laquelle le pétitionnaire ou toute personne physique ou morale qu'il contrôle ou le contrôlant, au sens de l' article L. 233-3 du code du commerce :

— ne fait pas l'objet d'impayés en cours auprès de gestionnaires de réseaux ;

— n'a pas présenté un défaut de paiement ayant conduit à une cessation de transfert d'électricité en application du dernier alinéa de l'article R. 336-27 ;

d) Les éléments justifiant qu'il ne se trouve pas en état de procédure collective prévue par le livre VI du code de commerce , ou de faillite personnelle ou, pour les opérateurs installés hors de France, dans une situation équivalente. Le cas échéant, le pétitionnaire précise si une entité légale qu'il contrôle ou le contrôlant, au sens de l' article L. 233-3 du code de commerce , a fait l'objet d'une telle procédure ;

e) Les projections financières au moins sur les cinq premières années d'activités d'achat d'électricité pour revente, détaillant les principaux postes de dépenses et de recettes ;

f) La description de l'ensemble de ses activités industrielles et commerciales dans le domaine de l'énergie et, le cas échéant, dans d'autres domaines ;

g) Les autorisations de fourniture que le pétitionnaire ainsi que toute entité légale qu'il contrôle ou le contrôlant, au sens de l' article L. 233-3 du code du commerce , a obtenues, le cas échéant, dans un autre Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen ou à tout autre accord d'effet équivalent ou à tout autre accord prévoyant la fourniture d'énergie, ainsi que la description du nombre de clients alimentés par catégorie, et les volumes vendus.

Le pétitionnaire indique, le cas échéant, si lui-même ou toute entité légale qu'il contrôle ou le contrôlant a fait l'objet d'une décision de retrait ou de suspension d'autorisation de fourniture en application de l'article L. 142-31 ou L. 333-3 ou de dispositions équivalentes du droit d'un autre Etat ou de l'une des sanctions prévues à l'article L. 333-4 ou d'une sanction prononcée à l'issue d'une enquête de la Commission de régulation de l'énergie diligentée dans le cadre de l'article L. 135-3.

Lorsque le pétitionnaire ou toute entité légale qu'il contrôle ou le contrôlant et, le cas échéant, toute entité contrôlée par cette dernière est déjà titulaire d'une autorisation, le pétitionnaire justifie de la cohérence de sa demande et de la nécessité d'obtenir une autorisation supplémentaire ;

h) Les certificats attestant qu'il satisfait aux obligations fiscales et sociales, délivrés dans les conditions prévues à l'article R. 2143-7 du code de la commande publique, ou tout document équivalent pour les opérateurs installés hors de France, ou, pour les entreprises créées depuis moins de trois mois, l'attestation d'inscription auprès des services compétents ;

i) Le contrat mentionné à l'article L. 321-15, établi avec le gestionnaire du réseau public de transport conformément à l'article R. 333-4, ou le contrat établi avec un responsable d'équilibre prenant en charge les écarts générés par ses activités et par les sites de consommation ayant conclu un contrat de fourniture avec lui, ou une copie ou un extrait des contrats d'approvisionnement mentionnés au c du 3° comportant le rattachement à un responsable d'équilibre ;

3° Les informations relatives à l'activité de fourniture envisagée par le pétitionnaire sur le marché français :

a) Une note décrivant les caractéristiques commerciales de son projet et justifiant de la cohérence avec ses capacités techniques et financières. Cette note précise notamment les catégories de clients auxquelles il souhaite s'adresser, en distinguant entre les consommateurs finals et les gestionnaires de réseaux pour leurs pertes et, pour les premiers, entre les clients domestiques et les clients non domestiques, ainsi que les prévisions d'acquisition selon les catégories de clients et la répartition géographique de ces clients, le cas échéant, par zones de desserte des gestionnaires de réseaux ;

b) La description des moyens humains, matériels et financiers dont il dispose ou qu'il s'engage à mettre en œuvre directement pour assurer son activité de fournisseur sur le marché français, ainsi qu'une description des activités qu'il prévoit de sous-traiter. Le pétitionnaire précise notamment les moyens et compétences mis en œuvre pour évaluer les besoins en électricité et assurer les achats correspondants, ainsi que les moyens mis en œuvre pour assurer la bonne gestion de la clientèle, y compris par ses sous-traitants. Il décrit notamment les moyens d'acquisition des clients et de gestion des réclamations ;

c) Le plan prévisionnel d'approvisionnement détaillé en électricité à cinq ans, précisant les sources d'approvisionnement en électricité envisagées, telles que la conclusion de contrats à long terme, la détention ou la réservation de capacités de production, l'approvisionnement sur les marchés à terme et au comptant ainsi que la demande d'accès régulé à l'électricité nucléaire historique mentionnée à l'article L. 336-1 ;

d) La description de la manière dont il entend satisfaire à l'obligation de capacité prévue par l'article L. 335-2 ;

4° Les clauses générales des contrats de vente établis selon les catégories de clients qu'il souhaite approvisionner.

**Art. R333-2**

I. — Lorsque le dossier comprend l'ensemble des pièces requises à l'article R. 333-1 pour l'autorisation sollicitée, le ministre chargé de l'énergie délivre sans délai au pétitionnaire un accusé de réception de sa demande d'autorisation. Une copie de cet accusé de réception est adressée à la Commission de régulation de l'énergie.

Lorsque l'instruction fait apparaître que le dossier n'est pas complet ou régulier, ou ne comporte pas les éléments suffisants pour en poursuivre l'examen, le ministre invite le pétitionnaire à le compléter ou le régulariser dans un délai qu'il fixe, qui ne peut excéder deux mois.

Le délai d'examen du dossier peut être suspendu à compter de l'envoi de la demande de complément ou de régularisation jusqu'à la réception de la totalité des éléments nécessaires. Cette demande le mentionne alors expressément.

Le ministre chargé de l'énergie peut saisir pour avis la Commission de régulation de l'énergie. Dans ce cas, il en informe le pétitionnaire. Cette saisine suspend le délai d'instruction du dossier. La Commission de régulation de l'énergie dispose d'un délai deux mois pour émettre un avis motivé sur le dossier. Passé ce délai, l'avis est réputé donné.

Le ministre chargé de l'énergie statue sur la demande d'autorisation d'achat pour revente d'électricité dans un délai ne pouvant excéder deux mois à compter de la date à laquelle le dossier de demande d'autorisation est déclaré complet ou, si la Commission de régulation de l'énergie a été saisie ou s'est saisie du dossier dans les conditions prévues au II, dans un délai d'un mois à compter de la réception de l'avis motivé de la Commission de régulation de l'énergie.

L'autorisation précise les catégories de clients que le pétitionnaire peut approvisionner : clients résidentiels, clients non résidentiels, gestionnaires de réseaux pour leurs pertes.

Le ministre peut rejeter la demande d'autorisation :

1° Lorsque, malgré la ou les demandes de régularisation ou de compléments qui ont été adressées au pétitionnaire, le dossier est demeuré incomplet ou irrégulier à l'issue du délai prévu au deuxième alinéa ;

2° Si les moyens techniques et financiers du pétitionnaire apparaissent insuffisants au regard des caractéristiques commerciales du projet ;

3° Si une entité légale contrôlée par le pétitionnaire ou le contrôlant, au sens de l'article L. 233-3 du code du commerce, fait l'objet d'impayés en cours auprès des gestionnaires de réseaux ;

4° Si une entité légale contrôlée par le pétitionnaire ou le contrôlant, au sens de l'article L. 233-3 du code du commerce, présente un défaut de paiement ayant conduit à une cessation de transfert d'électricité en application du dernier alinéa de l'article R. 336-27.

Le ministre peut rejeter la demande d'autorisation si une autorisation de fourniture obtenue en France ou dans un autre Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen ou à tout autre accord d'effet équivalent ou à tout autre accord prévoyant la fourniture d'énergie, par le pétitionnaire ou par une entité légale contrôlée par le pétitionnaire ou le contrôlant, au sens de l'article L. 233-3 du code du commerce, a fait l'objet d'une décision de retrait ou de suspension en application de l'article L. 142-31 ou L. 333-3 ou d'une disposition équivalente du droit d'un autre Etat.

Au terme du délai prévu par le cinquième alinéa, en l'absence de décision explicite du ministre, le pétitionnaire est réputé autorisé pour les catégories de clients faisant l'objet de sa demande.

II. — Dans un délai d'un mois suivant la transmission de l'accusé de réception prévu au I, la Commission de régulation de l'énergie peut demander au pétitionnaire la communication de tout ou partie de son dossier de demande d'autorisation. Elle informe le ministre de cette demande.

Cette demande suspend le délai d'instruction du dossier.

La Commission de régulation de l'énergie dispose d'un délai de deux mois suivant la réception du dossier pour émettre un avis motivé sur le dossier au ministre chargé de l'énergie. Passé ce délai, l'avis est réputé donné.

III. — Le fournisseur autorisé qui souhaite s'adresser à d'autres catégories de clients que celles faisant l'objet de son autorisation présente une nouvelle demande d'autorisation pour cette catégorie de clients auprès du ministre chargé de l'énergie, justifiant de sa capacité technique et économique à assurer l'activité d'achat d'électricité pour revente à ces nouveaux clients, conformément à l'article R. 333-1. La nouvelle autorisation est délivrée ou refusée par le ministre chargé de l'énergie dans les conditions définies au I.

**Art. R333-3**

Le titulaire d'une autorisation d'exercer l'activité d'achat d'électricité pour revente communique au ministre chargé de l'énergie, chaque année avant le 30 septembre ou sur demande motivée de ce dernier, une mise à jour des données relatives à son activité de fourniture, en particulier le nombre de clients finals approvisionnés, les modes d'approvisionnement effectivement mis en œuvre, le plan prévisionnel mentionné au 3° c de l'article R. 333-1, les données financières, ainsi que toute information modifiant le contenu du dossier d'autorisation prévu au même article.

Les titulaires d'une autorisation d'exercer l'activité d'achat d'électricité pour revente sont tenus d'informer le ministre chargé de l'énergie de toute modification substantielle des conditions de leur activité. En particulier, ils doivent l'informer de la modification de la composition de leur actionnariat de référence, dès qu'ils en sont informés, de leur raison sociale ou de leur adresse, au plus tard lors de l'entrée en vigueur de cette modification. Tout changement de responsable d'équilibre, ou de responsable de périmètre de certification est notifié sans délai au ministre en charge de l'énergie.

Le titulaire d'une autorisation d'exercer l'activité d'achat d'électricité pour revente est tenu, dès qu'elle est notifiée aux intéressés, d'informer le ministre chargé de l'énergie de toute sanction, temporaire ou définitive, limitant ou interdisant l'exercice d'une activité de fourniture d'électricité par ses actionnaires ou toute personne morale contrôlée par son dirigeant, prise à raison d'autorisations de fourniture obtenues dans un autre Etat membre de l'Union européenne, ou dans un autre Etat partie à l'accord sur l'Espace économique européen ou à tout autre accord d'effet équivalent ou à tout autre accord prévoyant la fourniture d'énergie.

A la demande de la Commission de régulation de l'énergie et pour l'exercice de sa mission de contrôle, ces éléments lui sont transmis par le ministre chargé de l'énergie.

**Art. R333-4**

Pour la mise en œuvre des dispositions des articles L. 321-14 et L. 321-15, un contrat est conclu entre le gestionnaire du réseau public de transport et le titulaire d'une autorisation d'achat d'électricité pour revente ou, le cas échéant, son mandataire. Ce contrat précise, en particulier, les modalités de constitution de garanties financières au bénéfice du gestionnaire du réseau public de transport. Lorsqu'un contrat de cette nature a déjà été conclu par le titulaire d'une autorisation d'achat d'électricité pour revente à un autre titre, le montant des garanties financières peut évoluer pour tenir compte de l'activité d'achat d'électricité pour revente.

**Art. R333-5**

L'autorisation peut être transférée à un nouveau bénéficiaire lors du transfert d'un fonds de commerce ou d'un portefeuille de clients. Le titulaire de l'autorisation et le nouvel opérateur adressent conjointement au ministre chargé de l'énergie une demande de transfert de l'autorisation. La lettre présentant le transfert d'activité, cosignée du titulaire de l'autorisation et du nouvel opérateur, est accompagnée des informations mentionnées à l'article R. 333-1 concernant le nouvel opérateuR. Le ministre chargé de l'énergie accorde le transfert dans les conditions prévues au premier alinéa de l'article R. 333-2.

**Art. R333-6**

Sans préjudice des sanctions prévues à l'article R. 333-9, le ministre chargé de l'énergie peut, en cas de manquement constaté dans les conditions prévues à l'article L. 142-30, prononcer la suspension ou le retrait de l'autorisation.

S'il constate que le comportement du titulaire de l'autorisation est susceptible de compromettre le bon fonctionnement, la sécurité et la sûreté des réseaux d'électricité ou la continuité d'approvisionnement des consommateurs ou si les conditions prévues à l'article L. 333-1 ne sont plus respectées, le ministre chargé de l'énergie peut retirer ou suspendre l'autorisation d'exercice de l'activité par le titulaire d'une autorisation d'achat d'électricité pour revente. Il peut fonder sa décision sur des éléments transmis par le fournisseur dans le cadre de la mise à jour des données relatives à son activité de fourniture, par le gestionnaire du réseau de transport d'électricité ou par un gestionnaire de réseaux publics de distribution et leurs homologues dans les Etats membres de l'Union européenne ainsi que par tout autre opérateur des marchés de l'énergie dans ces Etats, ou sur tout élément d'information transmis par la Commission de régulation de l'énergie ou par le médiateur national de l'énergie.

Le retrait ou la suspension de l'autorisation peuvent être total ou partiel. Ils peuvent s'appliquer par catégorie de client ou par zone de desserte. La mesure de suspension peut également, à compter de sa date d'effet, ne concerner que la souscription de nouveaux contrats.

Le retrait ou la suspension ne peut être prononcé qu'après que le titulaire d'une autorisation d'achat d'électricité pour revente a reçu notification des griefs et a été mis à même de consulter le dossier et de présenter ses observations écrites ou orales dans le délai d'un mois, assisté, s'il le souhaite, par une personne de son choix.

Dans tous les cas, une copie de la décision du ministre est adressée au gestionnaire du réseau de transport d'électricité.

Toutefois, en cas de manquement grave mettant en cause le bon fonctionnement, la sécurité et la sûreté des réseaux publics d'électricité, le ministre chargé de l'énergie peut prononcer la suspension immédiate de l'autorisation d'exercer l'activité d'achat d'électricité pour revente.

**Art. R333-6-1**

Lorsque les données recueillies dans le cadre de l'article R. 333-3 révèlent que le titulaire de l'autorisation n'a pas procédé à l'approvisionnement effectif de clients finals ou de gestionnaires de réseaux pour leurs pertes dans les deux premières années suivant la publication au Journal officiel de son autorisation ou pendant deux années consécutives, le ministre chargé de l'énergie lui demande de justifier qu'il dispose encore des capacités pour assurer cette activité d'achat d'électricité pour revente.

A défaut de réponse du titulaire de l'autorisation, ou de tout élément justifiant de ses capacités à mener son activité, ou de son approvisionnement effectif de clients finals ou de gestionnaires de réseaux, dans un délai de deux mois à compter de l'envoi de cette demande, le ministre peut retirer l'autorisation.

**Art. R333-7**

Trois mois au moins avant de cesser son activité, le titulaire de l'autorisation informe le ministre chargé de l'énergie de son intention. Il indique les conditions de cette cessation d'activité et les modalités d'information des clients concernés.

**Art. R333-7-1**

En cas d'ouverture d'une procédure de sauvegarde, de redressement ou de liquidation judiciaires prévue par le livre VI du code de commerce ou de toute procédure équivalente pour les opérateurs installés hors de France, le titulaire d'une autorisation d'exercer l'activité d'achat d'électricité pour revente adresse sans délai au ministre chargé de l'énergie le jugement ouvrant la procédure ou les documents équivalents pour les opérateurs installés hors de France.

**Art. R333-8**

Le ministre chargé de l'énergie procède à la publication par extraits au Journal officiel de la République française des autorisations délivrées, suspendues et retirées.

**Art. R333-8-1**

Les moyens humains et matériels mis en œuvre par le pétitionnaire pour assurer l'approvisionnement de ses clients en électricité sont installés sur le territoire d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen ou à tout autre accord d'effet équivalent ou à tout autre accord prévoyant la fourniture d'énergie.

**Art. R333-9**

Sans préjudice des dispositions de l'article R. 333-6, le ministre chargé de l'énergie peut prononcer, dans les conditions prévues à l'article L. 333-4, les sanctions administrative et pécuniaire mentionnées prévues à cet article à l'encontre des titulaires d'une autorisation d'achat d'électricité pour revente, en cas de manquement aux dispositions de l'article L. 333-1 ou des articles R. 333-1 à R. 333-7.

###### Section 2 : Obligations des fournisseurs en matière d'information des consommateurs d'électricité

**Art. R333-10**

I. — Les fournisseurs d'électricité sont tenus d'informer le consommateur final sur l'origine de l'électricité qui lui est fournie dans le cadre de l'offre qu'il a souscrite.

Sur les factures adressées au consommateur final, ils indiquent, de manière compréhensible et aisément comparable, les différentes sources d'énergie primaire utilisées pour produire l'électricité qu'ils ont commercialisée dans le cadre de l'offre souscrite et la contribution respective de chacune d'elles à cette offre, au cours de l'année précédente.

A cette fin :

1° Les fournisseurs utilisent, dès sa publication, le mix résiduel mentionné à l'article R. 333-14, pour la part de l'électricité commercialisée dont l'origine n'est pas certifiée par des garanties d'origine. Ils mentionnent la part de l'électricité commercialisée sur laquelle le mix résiduel a été utilisé ;

2° La contribution en sources d'énergie renouvelable ou produite par cogénération ne peut être supérieure à la part contenue dans le mix résiduel que si des garanties d'origine ont été utilisées. Dans ce cas, les pays d'implantation et les filières technologiques des installations ayant émis les garanties d'origine sont indiqués sur la facture ou dans un document joint à la facture, en précisant leur proportion. Dans le cas où des garanties d'origine ont été acquises dans le cadre des enchères mentionnées au quatrième alinéa de l'article L. 314-14, il est explicitement fait mention de la part d'électricité produite à partir de sources renouvelables acquise par ce biais.

II. — Pour l'électricité délivrée à l'ensemble de leurs clients au cours de l'année précédente, les fournisseurs d'électricité font figurer dans les documents promotionnels relatifs à l'électricité adressés aux consommateurs finals et dans un document joint aux factures les données suivantes ou à défaut les modalités permettant leur consultation :

1° Les différentes sources d'énergie primaire utilisées pour produire l'électricité et la contribution respective de chacune d'elles à leur offre globale d'électricité, déterminée dans les conditions définies aux 1° et 2° du I ;

2° Les informations relatives à la quantité de dioxyde de carbone ou de déchets radioactifs générée par la production d'un kilowattheure à partir de la totalité des sources d'énergie primaire utilisées.

III. — Les fournisseurs ne sont pas tenus de faire figurer les informations prévues au I et au II lorsque l'offre n'existait pas sur la totalité de l'année précédente ou lorsqu'ils n'exerçaient pas l'activité de fournisseur durant la totalité de l'année précédente.

**Art. R333-13**

L'électricité produite à partir de sources renouvelables ou par cogénération n'est pas prise en compte dans la détermination des parts des sources d'énergie primaire mentionnée à l'article R. 333-10 si les garanties d'origine afférentes n'ont pas été annulées par le fournisseur d'électricité.

**Art. R333-14**

L'organisme mentionné à l'article L. 311-20 publie, chaque année avant le 15 juin, le mix résiduel d'électricité de l'année précédente correspondant au mix de consommation d'électricité dont sont soustraites les garanties d'origine utilisées en France y compris celles mentionnées aux articles R. 311-67 à R. 311-69.

Pour l'application de l'alinéa précédent, les garanties d'origine issues d'une production d'une année civile donnée utilisées avant le 31 mars de l'année suivante sont comptabilisées au titre du mix résiduel de l'année civile de production. Les garanties d'origine issues d'une production d'une année civile donnée utilisées après le 31 mars de l'année suivante sont comptabilisées au titre du mix résiduel de l'année civile suivant l'année civile de production.

Le mix de consommation d'électricité mentionné au premier alinéa correspond au mix de production, corrigé des garanties d'origine émises, utilisées et expirées. Le mix de production correspond à la production électrique de l'année précédente en France, y compris la quantité d'électricité produite et autoconsommée, corrigée des imports et des exports d'électricité physique réalisés hors de la zone de calcul.

Le mix de consommation peut, le cas échéant, être calculé sur la base des mix de consommation calculés par les pays européens soumis à la réglementation commune relative à l'origine de l'électricité.

**Art. R333-15**

Les opérateurs mentionnés à l'article R. 333-10 adressent, avant le 31 décembre de chaque année, les informations mentionnées au II du même article au ministre chargé de l'énergie.

Les manquements aux dispositions de l'article R. 333-10 et du présent article sont constatés par les agents mentionnés à l'article L. 142-21 et sanctionnés dans les conditions prévues à l'article L. 142-6.

**Art. R333-16**

Les titulaires de l'autorisation prévue à l'article R. 333-1 indiquent sur les factures d'électricité, de manière claire et lisible, le lien ou une référence à l'endroit où il est possible de consulter l'outil de comparaison prévu à l'article L. 122-3, pour les clients dont la puissance électrique souscrite est inférieure ou égale à 36 kilovoltampères.

###### Section 3 : Fourniture de secours

####### Sous-section 1 : La procédure d'appel à candidatures 

**Art. R333-17**

Lorsqu'il recourt à la procédure d'appel à candidatures prévue à l'article L. 333-3, le ministre chargé de l'énergie en informe la Commission de régulation de l'énergie.

La Commission de régulation de l'énergie rédige le projet de cahier des charges de l'appel à candidatures qui précise :

1° Les conditions techniques d'exécution du contrat de fourniture de secours ;

2° Les segments de clientèle et les zones de desserte des gestionnaires de réseaux sur l'ensemble du territoire métropolitain continental sur lesquels porte l'appel à candidatures ;

3° Les critères d'appréciation de l'aptitude, sur les plans technique et financier, des candidats à reprendre un portefeuille de clients ;

4° Le niveau maximal de la majoration que le fournisseur peut prévoir pour la fourniture de secours en complément de son offre de marché ;

5° Les critères d'appréciation des caractéristiques de la fourniture de secours.

La Commission transmet au ministre chargé de l'énergie le projet de cahier des charges dans le délai imparti par le ministre. Ce délai, qui court à compter de la date de réception des documents adressés par le ministre, ne peut être inférieur à un mois ni supérieur à six mois. Ce dernier apporte au projet de cahier des charges, à l'exception de la majoration mentionnée au 4°, les modifications qu'il juge nécessaires.

**Art. R333-18**

I. — Le ministre chargé de l'énergie adresse ensuite un avis d'appel à candidatures à l'Office des publications de l'Union européenne en vue de sa publication au Journal officiel de l'Union européenne. Cet avis public décrit les modalités de l'appel à candidatures. A cet effet, il mentionne :

1° L'objet de l'appel à candidatures ;

2° Les personnes admises à participer à l'appel à candidatures en application de l'article L. 333-3 ;

3° L'adresse électronique ainsi que la date de mise à disposition du cahier des charges de l'appel à candidatures ;

4° La date et l'heure limites de dépôt des candidatures.

II. — Le cahier des charges de l'appel à candidature est transmis par le ministre chargé de l'énergie à la Commission de régulation de l'énergie qui le publie sur son site internet le jour ouvré suivant la publication de l'avis par l'Office des publications de l'Union européenne.

**Art. R333-19**

La Commission de régulation de l'énergie établit, pour chaque zone de desserte concernée par l'appel à candidatures, la liste des fournisseurs titulaires de l'autorisation prévue à l'article L. 333-1 dont la proportion de clients finals par segment de clientèle constatée au cours de l'année précédant celle de l'appel à candidatures est supérieure à 10 % en nombre de sites. Dans le cas où aucun fournisseur n'atteint cette proportion sur la zone de desserte, ce pourcentage est fixé à 5 %.

La Commission de régulation de l'énergie informe les fournisseurs concernés de ce qu'ils sont tenus de présenter une candidature conforme au cahier des charges de l'appel à candidatures mentionné à l'article R. 333-17 dans le cadre de l'article L. 333-3 et que le non-respect de cette obligation est passible des sanctions prévues à l'article L. 333-4.

**Art. R333-20**

Avant une date limite fixée dans le cahier des charges de l'appel à candidatures, chaque candidat peut adresser par voie électronique des demandes d'information à la Commission de régulation de l'énergie.

La commission publie sur le site de candidature les réponses apportées à ces demandes.

**Art. R333-21**

Dans un délai fixé par le cahier des charges, qui ne peut être ni inférieur à quinze jours ni supérieur à quatre mois à compter de la date limite de dépôt des dossiers de candidature mentionnée au 4° de l'article R. 333-18, la Commission de régulation de l'énergie examine les candidatures reçues et adresse au ministre chargé de l'énergie :

1° La liste des candidatures conformes et celle des candidatures non conformes assortie des motifs de non-conformité retenus ;

2° Le classement des candidatures avec le détail des notes et, à la demande du ministre, la fiche d'instruction détaillée de chaque candidature justifiant les notes obtenues ;

3° La liste des candidatures qu'elle propose de retenir ;

4° Un rapport de synthèse sur l'analyse des candidatures ;

5° A la demande du ministre, les dossiers de candidature déposés.

**Art. R333-22**

Le ministre désigne, par arrêté publié au Journal officiel de la République française, un fournisseur de secours par zone de desserte et par segment de clientèle et avise tous les autres candidats du rejet de leur candidature.

Dans le cas où, après l'examen des candidatures retenues par la Commission de régulation de l'énergie, le choix envisagé par le ministre n'est pas conforme au classement de la commission, le ministre recueille préalablement l'avis de la Commission de régulation de l'énergie sur le choix qu'il envisage. La commission dispose d'un délai d'un mois pour émettre un avis. Passé ce délai, son avis est réputé donné.

La Commission de régulation de l'énergie publie sur son site internet la liste des candidats retenus ainsi qu'une version non confidentielle du rapport de synthèse sur l'analyse des candidatures.

**Art. R333-23**

Lorsqu'il ne donne pas suite à l'appel à candidatures, le ministre chargé de l'énergie en avise tous les candidats et les informe des motifs de sa décision. Il en informe également la Commission de régulation de l'énergie.

La Commission de régulation de l'énergie publie cette information sur son site internet.

Cette décision n'ouvre droit à aucun remboursement des dépenses engagées par les candidats pour la procédure.

**Art. R333-24**

La remise d'une candidature vaut engagement des candidats à approvisionner la totalité des clients d'un fournisseur qui fait l'objet d'un retrait ou d'une suspension de son autorisation d'exercer l'activité d'achat d'électricité pour revente dans les conditions de l'appel à candidatures.

Pendant la durée d'engagement des fournisseurs de secours, le ministre peut, à tout moment, faire appel à un fournisseur de secours pour qu'il se substitue à un fournisseur qui fait l'objet d'un retrait ou d'une suspension de son autorisation.

####### Sous-section 2 : Dispositions applicables à la fourniture de secours

**Art. R333-25**

Le fournisseur de secours est nommé pour une durée de cinq ans. Il assure la fourniture des clients de tout fournisseur dont l'autorisation a été retirée ou suspendue durant cette période et jusqu'au terme du contrat mentionné à l'article R. 333-28.

La fourniture de secours est constituée d'une offre de marché du fournisseur de secours assortie de la majoration prévue au quatrième alinéa de l'article L. 333-3, qui ne peut excéder un an.

**Art. R333-26**

Lorsque le ministre chargé de l'énergie retire ou suspend une autorisation d'exercer l'activité d'achat d'électricité pour revente, dans les conditions définies aux articles L. 142-30 et suivants, d'un fournisseur ci-après appelé fournisseur défaillant, il notifie au fournisseur de secours la date de retrait ou de suspension de l'autorisation du fournisseur défaillant, à laquelle la fourniture de secours est effective.

**Art. R333-27**

Dès la notification du retrait ou de la suspension de son autorisation, le fournisseur défaillant transmet sans délai au fournisseur de secours les données mentionnées à l'article R. 333-29 pour que soit assurée la continuité d'approvisionnement et l'information des clients concernés.

Les gestionnaires de réseaux publics transmettent sans délai au fournisseur de secours les données nécessaires au changement de fournisseur mentionnées à l'article R. 333-29.

**Art. R333-28**

I. — Le fournisseur de secours se substitue au fournisseur défaillant dans ses relations avec les clients de ce dernier et avec les gestionnaires de réseaux, à compter de la date de retrait ou de suspension de l'autorisation.

II. — Dans le délai fixé à l'article L. 333-3, le fournisseur de secours adresse, sur un support durable, un contrat de fourniture de secours aux clients qu'il est chargé d'alimenter, précisant expressément le montant et la durée de la majoration de la fourniture de secours.

Cette communication est assortie d'une information indiquant au client qu'il peut résilier le contrat à tout moment sans pénalité et sans préavis pour les consommateurs domestiques et moyennant un préavis de quinze jours pour les clients non domestiques pendant la période de majoration.

Elle précise également que le client peut s'opposer à la fourniture de secours dans un délai maximal de quinze jours et que, dans ce cas, il doit souscrire une offre de fourniture chez le fournisseur de son choix. Le fournisseur de secours est également tenu de préciser qu'à défaut d'entrée en vigueur d'une nouvelle offre de fourniture dans un délai de deux mois à compter de son opposition, la fourniture de ce client sera interrompue.

Cette communication précise également que le client peut souscrire un contrat de fourniture chez le fournisseur de son choix. Elle fait également mention du comparateur prévu à l'article L. 122-3, pour les clients dont la puissance électrique souscrite est inférieure ou égale à 36 kilovoltampères. Ces informations sont rappelées sur tout document adressé par le fournisseur de secours aux clients concernés.

Lorsque la fourniture de secours intervient à la suite d'une suspension d'autorisation, cette communication précise également, lorsqu'elle est connue, la date de fin de la suspension de l'autorisation du fournisseur défaillant.

III. — L'alimentation des clients qui ont souscrit un contrat de fourniture chez le fournisseur de leur choix dont l'entrée en vigueur intervient après la date mentionnée au I est assurée par le fournisseur de secours jusqu'à l'entrée en vigueur du nouveau contrat souscrit par le client. L'alimentation des clients qui s'opposent à la poursuite de leur contrat de fourniture de secours dans le délai prévu au II est assurée par le fournisseur de secours jusqu'à l'entrée en vigueur du nouveau contrat choisi par le client et, en tout état de cause, pour une durée maximale de deux mois à compter de leur opposition.

IV. — Le fournisseur de secours active sans délai les droits prévus à l'article R. 124-16 aux bénéficiaires du chèque énergie prévu à l'article L. 124-1 dont il a connaissance dans le cadre de la transmission des données prévues à l'article R. 333-29. Si le bénéficiaire du chèque énergie a choisi d'affecter directement la valeur du chèque auquel il est susceptible d'avoir droit les années suivantes sur le contrat dont il disposait avec le fournisseur défaillant, cette demande est automatiquement transférée sur son contrat de fourniture de secours.

Dans l'hypothèse où la fourniture de secours intervient à la suite d'une suspension d'autorisation et si le bénéficiaire n'a pas quitté cette offre avant la date de son retour vers le fournisseur d'origine, l'activation des protections associées au chèque énergie et l'affectation directe de la valeur du chèque énergie sur le contrat du bénéficiaire pour les années suivantes sont transférées vers le fournisseur d'origine.

V. — Lorsque la fourniture de secours intervient à la suite d'une suspension d'autorisation, le fournisseur de secours informe les clients qui n'ont pas souscrit à une offre de marché de la fin de la fourniture de secours et de la date de leur retour chez leur fournisseur d'origine au moins quinze jours avant la fin de la suspension de l'autorisation du fournisseur défaillant.

**Art. R333-29**

La liste des données transmises, sous un format électronique exploitable, au fournisseur de secours et aux gestionnaires de réseaux par le fournisseur dont l'autorisation a été retirée ou suspendue, ainsi que les modalités de cette transmission, sont définies par une délibération de la Commission de régulation de l'énergie.

###### Section 4 :

**Art. R333-30**

Pour l'application du présent chapitre dans les zones non interconnectées au réseau métropolitain continental, le gestionnaire de réseau de distribution est substitué au gestionnaire de réseau de transport.

##### Chapitre IV : Dispositions particulières

##### Chapitre V : La contribution des acteurs obligés à la sécurité d'approvisionnement en électricité

###### Section 1 : Définitions

**Art. R335-1**

Au sens et pour l'application du présent chapitre :

1° Un acteur obligé est une personne soumise à l'obligation de capacité au sens du présent chapitre. Il s'agit de chaque fournisseur dont des clients sont situés sur le territoire de la France métropolitaine continentale, ainsi que des consommateurs finals et des gestionnaires de réseaux pour leurs pertes situées sur le territoire de la France métropolitaine continentale qui, pour tout ou partie de leur consommation, ne s'approvisionnent pas auprès d'un fournisseur, et des consommateurs finals auxquels l'obligation de capacité a été transférée, le cas échéant, en application de l'article L. 335-5 ;

2° Le " risque de défaillance " est le risque de rupture de l'équilibre entre l'offre et la demande d'électricité en France métropolitaine continentale ;

3° Une " période de pointe " désigne les heures d'une année de livraison durant lesquelles le risque de défaillance est le plus élevé, en particulier celles durant lesquelles la consommation nationale est la plus élevée.

La " période de pointe PP1 " est la période de pointe servant à calculer la puissance de référence des consommateurs ; la " période de pointe PP2 " est la période de pointe utilisée dans les méthodes de certification et de contrôle des capacités et des interconnexions.

Les périodes de pointe PP1 et PP2 sont déterminées de manière à ne pas s'écarter significativement du principe de non-discrimination entre la réduction du montant de l'obligation de capacité par une réduction de la consommation et la certification de capacité d'effacement.

4° Une " année de livraison " est une période de douze mois, pouvant ne pas coïncider avec l'année civile, incluant une période de pointe PP1 et une période de pointe PP2.

5° Une capacité correspond à une installation de production ou à un consommateur réalisant des effacements, situé sur le territoire de la France métropolitaine continentale ou d'un Etat participant interconnecté, dans le cadre de l'application des articles R. 335-10 à R. 335-18. Une installation de production ou un consommateur réalisant des effacements est raccordé au réseau public de transport d'électricité ou au réseau public de distribution dans l'Etat où est situé cette installation ou ce consommateur, soit directement en bénéficiant d'un contrat d'accès au réseau, soit indirectement lorsque l'installation de production est raccordée à l'installation intérieure d'un site lui-même raccordé directement au réseau public de transport ou de distribution dans l'Etat où est situé cette installation ou ce consommateur et que cette installation intérieure est équipée d'un dispositif de comptage géré par le gestionnaire d'un de ces réseaux publics.

L'installation de production ou le consommateur réalisant des effacements ne peut prétendre à la certification de capacité au titre des volumes autoconsommés.

6° Une courbe de demande administrée, prenant en compte s'il y a lieu un coefficient d'abattement, est élaborée par le gestionnaire du réseau de transport français pour chaque appel d'offres réalisé au titre du dispositif de contractualisation pluriannuelle prévu à l'article R. 335-71. Elle est utilisée pour sélectionner les capacités lauréates du dispositif d'appel d'offres de contractualisation pluriannuelle. Elle permet également de déterminer le prix garanti dont bénéficient les éventuelles capacités lauréates. L'appel d'offres n'est organisé que si la courbe de demande administrée garantit que la sélection de lauréats s'accompagnerait d'un bénéfice économique pour la collectivité.

7° Conformément à l'article L. 335-1, l'obligation de capacité désigne l'obligation, pour tout fournisseur dont des clients sont situés sur le territoire de la France métropolitaine continentale, de contribuer à la sécurité d'approvisionnement en électricité en disposant, pour chaque année de livraison, de garanties de capacité valables pour cette année de livraison.

Les consommateurs finals et les gestionnaires de réseaux pour leurs pertes situées sur le territoire de la France métropolitaine continentale qui, pour tout ou partie de leur consommation, ne s'approvisionnent pas auprès d'un fournisseur ont également obligation de contribuer à la sécurité d'approvisionnement en électricité et sont de ce fait également soumis à l'obligation de capacité.

Le montant de l'obligation de capacité d'un acteur obligé est calculé en fonction :

— de la puissance de référence des consommateurs et des gestionnaires de réseaux pour leurs pertes, pour lesquels l'acteur obligé est responsable de la couverture de l'obligation de capacité, conformément aux articles L. 335-1 et L. 335-5 ;

— d'un coefficient de sécurité tenant compte du risque de défaillance.

8° Le prix garanti est le prix, permettant le calcul de la compensation devant être perçue, ou de la somme devant être restituée, pour une année de livraison donnée, par un lauréat de l'appel d'offres, comme prévu à l'article R. 335-80.

9° La " puissance de référence " d'un consommateur d'électricité est une puissance normative, fondée sur la consommation de ce consommateur durant la période de pointe PP1 et reflétant sa contribution au risque de défaillance pendant l'année de livraison considérée. Elle sert à calculer le montant de l'obligation de capacité des acteurs obligés.

10° Une garantie de capacité est un bien meuble incorporel, fongible et cessible, correspondant à une puissance unitaire normative, émis par le gestionnaire du réseau de transport français, valable pour une année de livraison donnée.

Les garanties de capacité sont délivrées :

— soit à un exploitant de capacité à la suite de la certification d'une capacité ;

— soit au gestionnaire du réseau de transport français à la suite de la certification d'une interconnexion régulée ;

— soit au gestionnaire de l'interconnexion dérogatoire à la suite de la certification de cette interconnexion.

Une garantie de capacité ne confère à son détenteur aucun droit d'accès à l'énergie produite par la capacité dans le cas de la certification d'une capacité ou transitant sur l'interconnexion dans le cas de la certification d'une interconnexion.

11° Le contrat de certification d'une capacité est le contrat conclu par chaque exploitant de capacité avec le gestionnaire du réseau de transport français en application de l'article L. 335-3. Par ce contrat, l'exploitant s'engage sur la disponibilité effective de sa capacité. Conformément à cet engagement, le contrat de certification fixe le niveau de capacité certifié de la capacité concernée.

Le contrat de certification est indissociable de la capacité sur laquelle il porte. En particulier, sous réserve des dispositions du dernier alinéa de l'article L. 335-5, si cette capacité est cédée à un autre exploitant, le contrat de certification ainsi que les engagements afférents sont intégralement transférés au nouvel exploitant.

12° Le contrat de certification d'une interconnexion dérogatoire est le contrat conclu par chaque gestionnaire d'interconnexion dérogatoire avec le gestionnaire du réseau de transport français. Par ce contrat, le gestionnaire de l'interconnexion dérogatoire s'engage sur la disponibilité effective de son interconnexion. Conformément à cet engagement, le contrat de certification fixe le niveau de capacité certifié de l'interconnexion dérogatoire concernée.

Le contrat de certification est indissociable de l'interconnexion sur laquelle il porte. En particulier, si cette interconnexion dérogatoire est cédée à un autre gestionnaire d'interconnexion, le contrat de certification ainsi que les engagements afférents sont intégralement transférés au nouveau gestionnaire d'interconnexion de l'interconnexion dérogatoire.

13° La déclaration de certification d'une interconnexion régulée est une déclaration signée par le gestionnaire du réseau de transport français par laquelle il s'engage unilatéralement sur la disponibilité effective de l'interconnexion. Conformément à cet engagement, la déclaration de certification fixe le niveau de capacité certifié de l'interconnexion régulée concernée.

14° Les Etats participants interconnectés sont :

a) Les Etats membres de l'Union européenne dont le réseau électrique est relié par une interconnexion au réseau électrique de la France métropolitaine continentale ;

b) Les Etats non membres de l'Union européenne, dont le réseau électrique est directement relié par une interconnexion au réseau électrique de la France métropolitaine continentale, et ayant mis en place un mécanisme de capacité, valorisant l'ensemble des contributions à leur sécurité d'approvisionnement, notamment les contributions de leurs interconnexions avec la France métropolitaine continentale, ou celles des capacités françaises. La liste de ces Etats est établie par arrêté du ministre chargé de l'énergie.

15° Le gestionnaire du réseau de transport français est le gestionnaire du réseau public de transport d'électricité de la France métropolitaine continentale.

16° Une interconnexion est une ligne de transport d'électricité qui traverse ou enjambe une frontière entre des Etats et qui relie les réseaux de transport des Etats. Une interconnexion peut être régulée ou dérogatoire.

17° Une interconnexion régulée est une interconnexion ne bénéficiant pas, au titre de l'article 17 du règlement (CE) n° 714/2009, d'une dérogation aux obligations imposées aux gestionnaires de réseau de transport par ce règlement et la directive 2009/72/ CE.

18° Une interconnexion dérogatoire est une interconnexion bénéficiant, au titre de l'article 17 du règlement (CE) n° 714/2009, d'une dérogation aux obligations imposées aux gestionnaires de réseau de transport par ce règlement et la directive 2009/72/ CE.

19° Un mécanisme de capacité est un dispositif mis en place à l'initiative des pouvoirs publics, visant à garantir la disponibilité de capacités de production ou d'effacement afin de garantir la sécurité d'approvisionnement en électricité sur le territoire national.

20° Le mécanisme de capacité français est le dispositif de contribution des acteurs obligés à la sécurité d'approvisionnement en électricité régi par les articles L. 321-16 à L. 321-17, L. 335-1 à L. 335-7 et R. 335-1 à D. 335-89.

21° Le niveau de capacité certifié d'une capacité ou d'une interconnexion dérogatoire ou régulée reflète, pour une année de livraison donnée, la contribution de cette capacité ou de cette interconnexion à la réduction du risque de défaillance pendant l'année de livraison. Il est calculé à partir de la disponibilité prévisionnelle de la capacité ou de l'interconnexion régulée ou dérogatoire durant la période de pointe PP2 de l'année de livraison considérée et il figure dans le contrat de certification de la capacité ou de l'interconnexion dérogatoire, ou dans la déclaration de certification de l'interconnexion régulée.

Le montant des garanties de capacité émis par le gestionnaire du réseau de transport français, égal au niveau de capacité certifié, est délivré :

— à l'exploitant ou à une personne mandatée par lui, à la suite de la conclusion du contrat de certification dans le cas de la certification d'une capacité ;

— au gestionnaire de l'interconnexion dérogatoire ou à une personne mandatée par lui, à la suite de la conclusion du contrat de certification d'une interconnexion dérogatoire ;

— au gestionnaire du réseau de transport français lui-même à la suite de la conclusion du contrat de certification d'une interconnexion régulée.

Le niveau de capacité certifié peut être modifié à la hausse ou à la baisse à la suite d'un rééquilibrage dans les conditions prévues aux articles R. 335-36 à R. 335-40 et R. 335-45.

22° La prise en compte des contributions transfrontalières à la sécurité d'approvisionnement en France, lorsqu'elle est explicite, consiste :

a) Soit à certifier une interconnexion régulée ;

b) Soit à certifier une interconnexion dérogatoire ;

c) Soit à certifier des capacités situées sur le territoire des Etats participants interconnectés.

23° La prise en compte des contributions transfrontalières à la sécurité d'approvisionnement en France métropolitaine continentale, lorsqu'elle est implicite, consiste à leur prise en compte uniquement dans la détermination de l'obligation de capacité des acteurs obligés via l'application du coefficient de sécurité mentionné à l'article R. 335-8.

24° La procédure approfondie de participation transfrontalière, décrite aux articles R. 335-10 à R. 335-18, est une procédure de prise en compte explicite de certaines contributions de l'interconnexion du marché français avec les autres marchés européens à la sécurité d'approvisionnement en France. Applicable à partir de l'année de livraison 2019, elle consiste en la certification d'installations de production et de consommateurs réalisant des effacements sur le territoire d'un Etat participant interconnecté, ayant acquis au préalable des tickets d'accès au marché de capacité français.

Cette procédure ne peut être mise en œuvre, pour une année de livraison donnée, que si une convention entre le gestionnaire du réseau de transport français et le ou les gestionnaires de réseau de transport de l'Etat participant interconnecté a été signée, et annexée aux règles du mécanisme de capacité par un arrêté du ministre chargé de l'énergie, avant une date limite fixée dans les règles du mécanisme de capacité.

25° La procédure simplifiée de participation transfrontalière, décrite aux articles R. 335-19 à R. 335-22, est une procédure de prise en compte explicite de certaines contributions de l'interconnexion du marché français avec les autres marchés européens à la sécurité d'approvisionnement en France. Elle peut être appliquée à partir de l'année de livraison 2019 et permet la certification des interconnexions régulées ou dérogatoires de la France avec un Etat participant interconnecté.

Cette procédure n'est applicable que lorsque les conditions d'application de la procédure approfondie ne sont pas satisfaites.

26° Le responsable de périmètre de certification est la personne morale tenue pour responsable des engagements, pris par les personnes morales ayant conclu des contrats de certification des capacités ou des interconnexions dans son périmètre, relatifs au règlement de la pénalité mentionnée à l'article L. 335-3. Il est soumis, à ce titre, au règlement financier relatif à l'écart constaté sur son périmètre de certification. La qualité de responsable de périmètre de certification s'acquiert par signature d'un contrat dédié avec le gestionnaire du réseau de transport français, ou d'une déclaration dédiée dans le cas où le gestionnaire du réseau de transport français serait responsable de périmètre de certification pour la certification des interconnexions régulées. Toute capacité est rattachée à un périmètre de certification par un contrat conclu entre son exploitant et le responsable de périmètre de certification. Toute interconnexion régulée certifiée est rattachée à un périmètre de certification par une déclaration du gestionnaire du réseau de transport français. Toute interconnexion dérogatoire certifiée est rattachée à un périmètre de certification par un contrat conclu entre son gestionnaire et le responsable de périmètre de certification.

27° Le " rééquilibrage d'un acteur obligé " est la modification, par le gestionnaire du réseau de transport français, avant la date limite de recouvrement des garanties de capacité, de l'obligation d'un fournisseur, accompagnée d'un règlement financier.

28° Le règlement financier relatif au rééquilibrage d'un acteur obligé est la transaction financière réalisée entre cet acteur obligé et le gestionnaire du réseau de transport français, au titre des articles R. 335-46 à R. 335-50, à l'occasion d'un rééquilibrage, pour une année de livraison donnée.

29° Le rééquilibrage d'un exploitant de capacité ou, dans le cadre de la procédure simplifiée de participations transfrontalières, du gestionnaire d'une interconnexion dérogatoire ou régulée, est une modification du niveau de capacité certifié de la capacité ou de l'interconnexion concernée.

Il se traduit :

— par la signature d'un nouveau contrat de certification remplaçant et annulant le contrat en vigueur dans le cas d'une capacité ou d'une interconnexion dérogatoire ;

— par la signature d'une nouvelle déclaration de certification, remplaçant et annulant la précédente dans le cas d'une interconnexion régulée.

30° Le " niveau de capacité effectif " reflète, pour une année de livraison donnée, la contribution réelle d'une capacité ou d'une interconnexion à la réduction du risque de défaillance pour une année de livraison donnée.

31° Le " règlement financier d'un responsable du périmètre de certification " désigne la transaction financière réalisée par ce responsable lorsque le niveau de capacité effectif total dans son périmètre diffère du niveau de capacité certifié total ou lorsqu'un rééquilibrage d'un des exploitants de capacité ou d'un des gestionnaires d'interconnexion dérogatoire ou du gestionnaire du réseau de transport français est intervenu dans son périmètre.

32° Le " registre des capacités certifiées " est un registre tenu par le gestionnaire du réseau de transport français, à caractère public, répertoriant les capacités et les interconnexions certifiées et leurs caractéristiques.

Toute capacité figurant dans ce registre pour une année de livraison à venir, présente ou échue est une capacité existante.

Une capacité, dont l'exploitation est envisagée et qui ne figure dans le registre pour aucune année de livraison, est une capacité nouvelle.

33° Le " registre des garanties de capacité " est un registre tenu par le gestionnaire du réseau de transport français, à caractère confidentiel, comptabilisant de manière sécurisée toutes les opérations de délivrance, de transaction-au comptant ou à terme-et de destruction de garanties de capacité. Il comporte un compte pour chaque personne qui détient des garanties de capacité. La propriété d'une garantie de capacité résulte de son inscription, par le gestionnaire du réseau de transport français, au compte du propriétaire.

34° Les " règles du mécanisme de capacité français " comprennent :

a) Les dispositions déterminant les années de livraison et les périodes de pointe PP1 et PP2 ;

b) Des dispositions relatives à l'obligation de capacité, notamment au mode de calcul de la puissance de référence et à la détermination de l'obligation des fournisseurs, à la puissance unitaire de la garantie de capacité et au recouvrement des garanties de capacité ;

c) Des dispositions relatives à la certification de capacité, notamment les méthodes de certification et les conditions du contrôle des capacités certifiées, les modalités d'adaptation prévue par l'article L. 321-16 pour la certification des capacités dont la participation à la sécurité d'approvisionnement est réduite, le rééquilibrage des exploitants de capacités, des gestionnaires d'interconnexion dérogatoire, et du gestionnaire du réseau de transport français ;

d) Des dispositions relatives aux règlements financiers relatifs aux rééquilibrages des acteurs obligés, ainsi qu'aux règlements financiers des responsables de périmètre de certification.

35° Les tickets d'accès au mécanisme de capacité français sont des biens meubles, incorporels et correspondant à une puissance unitaire normative, mis en vente initialement par le gestionnaire du réseau de transport français et pouvant être acquis par des exploitants de capacités situés sur le territoire d'Etats participants interconnectés lors d'enchères dédiées. Les tickets d'accès sont fongibles au sein d'un Etat participant interconnecté donné. Ils sont valables pour une année de livraison donnée.

**Art. R335-2**

Les règles du mécanisme de capacité mentionnées à l'article R. 335-1 sont approuvées par le ministre chargé de l'énergie, sur proposition du gestionnaire de réseau de transport français, après avis de la Commission de régulation de l'énergie. Elles sont transparentes et non discriminatoires.

Les règles peuvent prévoir que certaines sections ou dispositions qu'elles contiennent puissent être modifiées sur proposition du gestionnaire de réseau de transport français, après que la Commission de régulation de l'énergie a rendu au ministre en charge de l'énergie son avis sur cette proposition et sous réserve que le ministre en charge de l'énergie ne s'oppose pas aux modifications proposées dans un délai d'un mois à compter de la publication de cet avis.

###### Section 2 : Obligations de capacité des acteurs obligés

**Art. R335-3**

L'obligation de capacité des acteurs obligés est établie, pour chaque année de livraison, par le gestionnaire du réseau de transport français.

L'obligation de capacité d'un acteur obligé est calculée comme le produit :

1° De la puissance de référence des consommateurs et des gestionnaires de réseaux pour leurs pertes, pour lesquels l'acteur obligé est responsable de la couverture de l'obligation de capacité, pour tout ou partie de leurs consommations, conformément aux articles L. 335-1 et L. 335-5 ;

2° D'un coefficient de sécurité déterminé dans les modalités prévues à l'article R. 335-9.

Le gestionnaire du réseau de transport français calcule l'obligation de capacité selon une méthode permettant de satisfaire l'objectif de sécurité d'approvisionnement en électricité mentionné à l'article L. 335-2.

**Art. R335-4**

Dans le cadre du calcul de l'obligation de capacité des acteurs obligés, pour chaque année de livraison, la puissance de référence d'un acteur obligé est calculée à partir des consommations constatées, pour lesquelles l'acteur obligé est responsable de la couverture de l'obligation de capacité, conformément aux articles L. 335-1 et L. 335-5. Ces consommations peuvent être, en tout ou partie, celles de consommateurs finals ou celles de gestionnaires de réseaux de transport ou de distribution d'électricité pour leurs pertes.

Pour ce calcul :

1° La consommation constatée de chaque consommateur et des gestionnaires de réseaux publics de transport et de distribution d'électricité pour leurs pertes est corrigée pour prendre en compte la sensibilité de leur consommation à la température ;

2° La consommation constatée d'un consommateur final qui a contribué à la constitution d'une capacité d'effacement certifiée est corrigée de la puissance effacée.

**Art. R335-5**

Afin de permettre au gestionnaire du réseau de transport français de déterminer les puissances de référence des acteurs obligés, les gestionnaires des réseaux publics de distribution d'électricité lui transmettent :

1° La puissance de référence des consommateurs finals raccordés à leurs réseaux, par acteur obligé concerné ;

2° Leur puissance de référence pour leurs pertes, par acteur obligé concerné.

La puissance de référence transmise par les gestionnaires de réseaux publics de distribution d'électricité au gestionnaire du réseau de transport français prend en compte les corrections mentionnées à l'article R. 335-4. Les données et paramètres utilisés pour réaliser ces corrections sont transmis par les gestionnaires de réseaux publics de distribution d'électricité au gestionnaire du réseau de transport français en même temps que les puissances de référence auxquelles elles s'appliquent.

Des conventions conclues entre le gestionnaire du réseau de transport français et les gestionnaires des réseaux publics de distribution d'électricité, approuvées par la Commission de régulation de l'énergie dans un délai de deux mois à compter du dépôt de la demande complète d'approbation, déterminent les modalités et délais de transmission de ces données.

Pour permettre le calcul de la puissance de référence d'un acteur obligé, les règles du mécanisme de capacité peuvent prévoir que les responsables d'équilibres dont le périmètre d'équilibre contient un ou des consommateurs finals situés sur le territoire de la France métropolitaine continentale transmettent les informations nécessaires à ce calcul sur le ou les fournisseurs en électricité de ce ou de ces consommateurs finals aux gestionnaires des réseaux publics de transport ou de distribution d'électricité.

**Art. R335-6**

Les règles du mécanisme de capacité mentionnées à l'article R. 335-1 fixent la méthode de calcul de la consommation constatée mentionnée à l'article R. 335-4, en distinguant la méthode applicable aux consommateurs finals et celle applicable aux acheteurs pour leur pertes, au sens de l'article R. 336-5-1.

Dans le cas d'un acheteur pour les pertes s'approvisionnant pour tout ou partie de sa consommation auprès d'un fournisseur, ce calcul est réalisé à partir du volume d'énergie vendu par le fournisseur aux gestionnaires de réseaux de transport et de distribution d'électricité pour leurs pertes dans le cadre des contrats spécifiques ouvrant droit à l'accès régulé à l'électricité nucléaire historique (ARENH), mentionnés à l'article R. 336-30 et des contrats distincts des contrats spécifiques ouvrant droit à l'ARENH.

**Art. R335-7**

Les frais exposés par les gestionnaires des réseaux publics de transport ou de distribution d'électricité pour le calcul et les transmissions de données liés à la puissance de référence sont à la charge des acteurs obligés. Leurs modalités de recouvrement et leur niveau sont approuvés par la Commission de régulation de l'énergie, sur proposition du gestionnaire du réseau de transport français et des gestionnaires des réseaux publics de distribution.

**Art. R335-8**

Les contributions de l'interconnexion du marché français avec les autres marchés européens à la sécurité d'approvisionnement en France, hors contributions faisant l'objet d'une prise en compte explicite, sont prises en compte forfaitairement dans la détermination de l'obligation de capacité. A cette fin, leur effet est intégré dans le calcul du coefficient de sécurité tenant compte du risque de défaillance, mentionné à l'article R. 335-9.

###### Section 3 : Contributions transfrontalières à la sécurité d'approvisionnement en France

**Art. R335-9**

La valeur globale des contributions transfrontalières à la sécurité d'approvisionnement, les coefficients de répartition de cette valeur globale par Etat interconnecté avec le territoire de la France métropolitaine continentale, et le coefficient de sécurité sont déterminés, pour une année de livraison donnée, quatre années avant le début de l'année de livraison. Ils sont ensuite figés pour l'année de livraison considérée, sauf évolution du cadre réglementaire imposant une révision exceptionnelle d'un ou plusieurs de ces paramètres.

Ces paramètres sont calculés par le gestionnaire du réseau de transport français sur la base d'une étude d'adéquation probabiliste sur les importations d'électricité en situation de défaillance en France, tenant compte du fonctionnement constaté des marchés européens de l'énergie en situation de tension. Ils sont approuvés conformément à la procédure décrite au second alinéa de l'article R. 335-2.

####### Sous-section 1 : Procédure approfondie de participation transfrontalière

**Art. R335-10**

La procédure approfondie de participation transfrontalière s'applique avec un Etat participant interconnecté lorsque les deux conditions suivantes sont remplies :

1° Une convention, telle que décrite à l'article R. 335-11, est signée entre le gestionnaire du réseau de transport français et le ou, le cas échéant et sous peine de nullité, tous les gestionnaires de réseau de transport de l'Etat participant interconnecté ;

2° Cette convention est signée après approbation de la Commission de régulation de l'énergie, et est homologuée par le ministre chargé de l'énergie avant une date limite définie dans les règles du mécanisme de capacité mentionnées à l'article R. 335-1.

**Art. R335-11**

En cas d'application de la procédure approfondie de participation transfrontalière avec un Etat participant interconnecté, la convention signée par le gestionnaire du réseau de transport français et le ou les gestionnaires de réseau de transport de l'Etat participant interconnecté encadre les modalités de participation des capacités situées dans ces Etats au mécanisme de capacité français.

Cette convention traite notamment :

1° De l'accord de principe de la participation au mécanisme de capacité français de tout ou partie des capacités situées sur le territoire de l'Etat participant interconnecté ;

2° Des processus de pré-certification et de certification des capacités situées sur le territoire de l'Etat participant interconnecté ;

3° Des modalités de contrôle de la disponibilité des capacités situées sur le territoire de l'Etat participant interconnecté selon les mécanismes de marché en place dans cet Etat ;

4° De l'obligation pour les gestionnaires de réseau de transport de l'Etat participant interconnecté de mettre en place les échanges de données nécessaires avec les gestionnaires de réseaux de distribution de ce même Etat pour la pré-certification, la certification et le contrôle des capacités situées sur le territoire de cet Etat ;

5° Des modalités de recouvrement des frais de certification et de contrôle des capacités situées sur le territoire de l'Etat participant interconnecté, ainsi que le niveau de ces frais ;

6° Des modalités d'allocation des revenus perçus par le gestionnaire du réseau de transport français dans le cadre de la vente des tickets d'accès au mécanisme de capacité français ou de la vente des garanties de capacité octroyées aux interconnexions régulées, conformément aux articles R. 335-18 et R. 335-21.

En outre, la convention précise les modalités de traitement des capacités situées sur le territoire d'un Etat participant interconnecté, participant déjà à un ou plusieurs autres mécanismes de capacité, et souhaitant participer au mécanisme de capacité français. Un avenant à la convention peut être signé dans le cas où les capacités dont il s'agit se voient ouvrir ultérieurement la possibilité de participer à un autre mécanisme de capacité. La convention ou, le cas échéant, l'avenant, prévoit notamment que chaque capacité d'un Etat participant interconnecté souhaitant participer au mécanisme de capacité français fournit au gestionnaire du réseau de transport français, lors de la demande de pré-certification, une déclaration sur l'honneur attestant ses participations éventuelles à un ou plusieurs autres mécanismes de capacité. Ces modalités devront par ailleurs respecter les principes suivants :

a) La participation au mécanisme de capacité français d'une capacité située sur le territoire d'un Etat participant interconnecté et participant à un mécanisme de capacité autre que le mécanisme de capacité en France n'est pas autorisée en cas d'incompatibilité des engagements de disponibilité sur ces deux mécanismes ;

b) Si une capacité située sur le territoire d'un Etat participant interconnecté participe à la fois au mécanisme de capacité en France et à un autre mécanisme de capacité, alors cette capacité ne peut pas recevoir deux rémunérations sur une même période d'engagement de disponibilité dans les deux mécanismes de capacité : l'engagement prioritaire doit être défini dans les conventions entre gestionnaires de réseau de transport.

Enfin, sont prévues dans la convention :

a) Sa durée ;

b) Les modalités de sa révision ;

c) Les modalités de son annulation.

**Art. R335-12**

En cas d'application de la procédure approfondie de participation transfrontalière avec un Etat participant interconnecté pour lequel il existe une interconnexion dérogatoire le reliant à la France, pour chaque année de livraison, le gestionnaire d'interconnexion dérogatoire souhaitant intégrer les contributions transitant sur l'interconnexion dérogatoire considérée au volume de tickets d'accès au mécanisme de capacité français émis sur la frontière entre la France et l'Etat participant interconnecté, doit signer avec le gestionnaire du réseau de transport français un accord de participation avant une date limite définie dans les règles du mécanisme de capacité mentionnée à l'article R. 335-1.

A défaut, si le gestionnaire de l'interconnexion dérogatoire n'a pas signé un engagement tel que décrit au premier alinéa, alors les contributions européennes à la sécurité d'approvisionnement en France transitant sur l'interconnexion dérogatoire sont prises en compte de manière implicite dans la détermination de l'obligation de capacité.

Le modèle d'accord de participation est soumis à l'approbation préalable de la Commission de régulation de l'énergie.

**Art. R335-13**

Conformément aux modalités définies dans la convention entre gestionnaires de réseau de transport, l'exploitant d'une capacité située sur le territoire de l'Etat participant interconnecté concerné souhaitant participer au mécanisme de capacité français pour une année de livraison donnée, dépose au préalable une demande de pré-certification de sa capacité auprès du gestionnaire du réseau de transport français, avant une date limite définie dans les règles du mécanisme de capacité mentionnées à l'articles R. 335-1.

Le niveau de capacité pré-certifié est exprimé en mégawatts et il correspond au niveau de disponibilité prévisionnelle de la capacité. Un coefficient d'abattement peut être utilisé dans le calcul du niveau de capacité pré-certifié d'une capacité dans le cas où cette capacité est située dans une zone de prix non adjacente au territoire métropolitain continental français. Les modalités de définition d'un tel coefficient sont définies dans les conventions mentionnées à l'article R. 335-11.

**Art. R335-14**

Pour chaque année de livraison, un volume de tickets d'accès au mécanisme de capacité français est émis par le gestionnaire du réseau de transport français pour la frontière avec l'Etat participant interconnecté concerné.

Ce volume est cohérent avec la valeur globale des contributions transfrontalières à la sécurité d'approvisionnement et les coefficients de répartition par frontière de cette valeur globale, définis à l'article R. 335-9. Ce volume correspond aux contributions européennes transitant sur les interconnexions régulées entre la France et l'Etat participant interconnecté, ainsi que sur les interconnexions dérogatoires dans le cas où des accords de participation mentionnés à l'article R. 335-12 ont été signés.

**Art. R335-15**

Sur chaque frontière où la procédure approfondie de participation transfrontalière est appliquée et pour une année de livraison donnée, le gestionnaire du réseau de transport français alloue lors d'une enchère les tickets d'accès au mécanisme de capacité français, selon des modalités techniques précisées dans les règles du mécanisme de capacité mentionnées à l'article R. 335-1. Cette allocation est réalisée après la date limite de pré-certification des capacités dans un délai fixé dans ces mêmes règles, et conduit à la mise en vente, par le gestionnaire du réseau de transport français, de l'intégralité des tickets d'accès au mécanisme de capacité français émis pour chacune de ces frontières.

Les exploitants de capacités de l'Etat participant interconnecté concerné autorisés à participer au mécanisme de capacité français, conformément à la convention entre gestionnaires de réseaux de transport, peuvent déposer des offres d'achat sur ces enchères pour un montant maximal égal à la somme des niveaux de capacité pré-certifiés de leurs capacités.

**Art. R335-16**

Si, à la suite de la tenue d'une enchère de tickets d'accès au mécanisme de capacité, certains tickets d'accès demeurent invendus, ils sont détruits.

Un volume de garanties de capacité équivalent au volume de tickets d'accès au mécanisme de capacité français détruits est ensuite émis et conservé par le gestionnaire du réseau de transport français, qui peut les valoriser. Les dispositions des articles R. 335-19 à R. 335-22 relatives à la procédure simplifiée de participation transfrontalière s'appliquent alors pour ce volume de garanties de capacité.

**Art. R335-17**

Un exploitant de capacité ayant acquis des tickets d'accès au mécanisme de capacité français présente au gestionnaire du réseau de transport français, avant une date limite fixée dans les règles du mécanisme de capacité, une demande de certification pour ses capacités pré-certifiées, selon des modalités conformes à celles décrites à la sous-section 1 de la section 4 du présent chapitre, à hauteur du volume de tickets qu'il a acquis. Les règles du mécanisme de capacité et les conventions conclues entre gestionnaires de réseau de transport précisent le détail des pièces justificatives devant être fournies lors des phases de pré-certification et de certification.

**Art. R335-18**

Si les contributions européennes à la sécurité d'approvisionnement en France transitant sur une interconnexion dérogatoire ont été prises en compte dans le volume de tickets d'accès au mécanisme de capacité français émis sur une frontière donnée, alors une partie des revenus perçus par le gestionnaire du réseau de transport français correspondant aux contributions transitant sur l'interconnexion dérogatoire est reversée par le gestionnaire du réseau de transport français au gestionnaire d'interconnexion dérogatoire concerné. Les règles du mécanisme de capacité fixent la méthodologie de calcul permettant de déterminer la part des revenus de la vente des tickets d'accès au mécanisme qui doit revenir aux gestionnaires d'interconnexion dérogatoire.

Les autres revenus perçus par le gestionnaire du réseau de transport français lors de la vente des tickets d'accès au mécanisme de capacité relatifs à un Etat participant interconnecté donné sont partagés avec le ou les gestionnaires de réseau de transport de cet Etat uniquement dans le cas où cet Etat a également mis en place un mécanisme de capacité valorisant l'ensemble des contributions à sa sécurité d'approvisionnement, et notamment les contributions françaises, et procède à un partage des revenus capacitaires liés à l'interconnexion sur des principes similaires.

La part des revenus revenant au gestionnaire du réseau de transport français lors de la vente des tickets d'accès au mécanisme de capacité relatifs à un Etat participant interconnecté donné est utilisée par le gestionnaire du réseau de transport français selon des modalités définies par la Commission de régulation de l'énergie.

####### Sous-section 2 : Procédure simplifiée de participation transfrontalière

**Art. R335-19**

Le niveau et les modalités du recouvrement des frais exposés par les gestionnaires des réseaux publics de transport ou de distribution d'électricité pour la certification et le contrôle des capacités sont approuvés, sur proposition du gestionnaire du réseau de transport, par la Commission de régulation de l'énergie.

**Art. R335-20**

En cas d'application de la procédure simplifiée de participation transfrontalière avec un Etat participant interconnecté, pour chaque année de livraison, le gestionnaire du réseau de transport français signe une déclaration de certification avant une date limite définie dans les règles pour chaque interconnexion régulée entre la France et l'Etat participant interconnecté.

La certification des capacités d'interconnexion régulées s'effectue conformément aux dispositions à la sous-section 2 de la section 4 du présent chapitre.

Ces certificats sont valorisés selon des modalités transparentes et publiques, approuvées par la Commission de régulation de l'énergie, sur proposition du gestionnaire de réseau de transport français.

**Art. R335-21**

En cas d'application de la procédure simplifiée de participation transfrontalière avec un Etat participant interconnecté, les revenus perçus par le gestionnaire du réseau de transport français lors de la vente des garanties de capacité relatives à une frontière donnée sont partagés avec le ou les gestionnaires de réseau de transport de l'Etat participant interconnecté selon des modalités fixés dans les règles du mécanisme de capacité mentionnées à l'article R. 335-1, uniquement dans le cas où cet Etat a également mis en place un mécanisme de capacité valorisant l'ensemble des contributions à sa sécurité d'approvisionnement, et notamment les contributions françaises, et procède à un partage des revenus capacitaires liés à l'interconnexion selon des principes similaires.

La part des revenus revenant au gestionnaire du réseau de transport français lors de la vente des garanties de capacité relatives à une frontière donnée est utilisée par le gestionnaire du réseau de transport français selon des modalités définies par la Commission de régulation de l'énergie.

**Art. R335-22**

En cas d'application de la procédure simplifiée de participation transfrontalière avec un Etat participant interconnecté pour lequel il existe une interconnexion dérogatoire le reliant à la France, pour chaque année de livraison, le gestionnaire de l'interconnexion dérogatoire souhaitant la faire certifier dans le cadre du mécanisme de capacité français doit signer avec le gestionnaire du réseau de transport français un accord de participation avant une date limite définie dans les règles du mécanisme de capacité. Le modèle d'accord de participation est soumis à l'approbation préalable de la Commission de régulation de l'énergie.

En cas de signature d'un tel engagement de participation avant la date limite, le gestionnaire d'interconnexion doit déposer une demande de certification pour cette interconnexion pour l'année de livraison concernée, conformément aux modalités de la sous-section 1 de la section 4 du présent chapitre.

En cas d'absence de signature d'un tel engagement de participation au mécanisme de capacité français avant la date limite précisée au premier alinéa pour une interconnexion dérogatoire donnée, alors le volume de contributions européennes transitant sur cette interconnexion, calculé en cohérence avec les modalités de l'article R. 335-9, est pris en compte implicitement et est intégré dans le calcul du coefficient de sécurité, tel que décrit au même article.

Dans les deux cas, la répartition de la valeur capacitaire entre les interconnexions régulées et chaque interconnexion dérogatoire se fait conformément à des modalités fixées dans les règles du mécanisme de capacité.

####### Sous-section 3 : Dispositions communes aux deux procédures de participation transfrontalière

**Art. R335-23**

I. — Le ministre chargé de l'énergie fixe par arrêté la liste des mécanismes de capacité remplissant les conditions définies aux articles R. 335-18 et R. 335-21.

II. — Les règles du mécanisme de capacité définissent les modalités spécifiques de contrôle de la disponibilité technique des interconnexions régulées et dérogatoires durant la période de pointe PP2. Ces modalités sont équivalentes pour les interconnexions dérogatoires et régulées.

III. — Dans le cas de la procédure approfondie de participation transfrontalière et si la disponibilité technique de l'interconnexion n'est pas cohérente avec le volume de tickets d'accès au mécanisme de capacité mentionné à l'article R. 335-14, les revenus du gestionnaire de l'interconnexion issus de la vente de tickets d'accès au mécanisme sont diminués selon des modalités définies dans les règles du mécanisme de capacité. Les sommes correspondant à cette diminution sont reversées aux utilisateurs du réseau public de transport d'électricité selon des modalités fixées par la Commission de régulation de l'énergie.

###### Section 4 : Certification des capacités et des interconnexions

####### Sous-section 1 : Certification des capacités et des interconnexions dérogatoires

**Art. R335-24**

Tout exploitant d'une capacité située sur le territoire métropolitain continental de la France, ou une personne mandatée par lui, présente, pour chaque année de livraison, une demande de certification de sa capacité, avant une date limite déterminée en fonction des caractéristiques techniques de la capacité et, pour une capacité nouvelle, de l'état d'avancement du projet.

En cas d'application de la procédure approfondie de participation transfrontalière avec un Etat participant interconnecté, le contrat de pré-certification prévoit l'obligation de se certifier pour les capacités dont les exploitants ont acquis des tickets d'accès au mécanisme de capacité français. Tout exploitant d'une telle capacité, ou une personne mandatée par lui, présente, pour chaque année de livraison, une demande de certification de sa capacité, avant une date limite déterminée en fonction des caractéristiques techniques de la capacité et, pour une capacité nouvelle, de l'état d'avancement du projet.

Tout gestionnaire d'une interconnexion dérogatoire entre la France et un Etat participant interconnecté, s'étant engagé à certifier cette interconnexion conformément à l'article R. 335-22, ou une personne mandatée par lui présente alors, pour l'année de livraison concernée, une demande de certification de son interconnexion dérogatoire, avant une date limite déterminée en fonction des caractéristiques techniques de la capacité et, pour une capacité nouvelle, de l'état d'avancement du projet.

Le dossier de demande de certification est présenté :

— au gestionnaire du réseau de transport français dans le cas d'une capacité raccordée directement ou indirectement au réseau de transport sur le territoire de la France continentale métropolitaine, d'une capacité située sur le territoire d'un Etat participant interconnecté, ou d'une interconnexion dérogatoire entre la France et un Etat participant interconnecté ;

— au gestionnaire du réseau de distribution public auquel est raccordée directement ou indirectement la capacité, dans le cas d'une capacité située sur le territoire de la France continentale métropolitaine.

Le dossier de demande de certification comprend les éléments suivants :

1° L'engagement ferme de signer le contrat de certification ;

2° L'année de livraison pour laquelle la capacité ou l'interconnexion dérogatoire doit être certifiée ;

3° L'identité du responsable du périmètre de certification auquel est rattachée la capacité ou l'interconnexion dérogatoire ;

4° La disponibilité prévisionnelle de la capacité ou de l'interconnexion dérogatoire durant la période de pointe PP2 ; dans le cas d'une interconnexion dérogatoire, cette disponibilité est calculée en prenant en compte la valeur globale du système interconnecté, le coefficient de répartition par frontière correspondant et la valeur des contributions européennes transitant sur les autres interconnexions avec l'Etat membre interconnecté, conformément à l'article R. 335-9.

Dans le cas d'une capacité, la demande de certification contient également les informations nécessaires à l'évaluation de la contribution de cette capacité à la réduction du risque de défaillance en France.

Dans le cas d'une interconnexion dérogatoire, les modalités de contrôle de la disponibilité sont adaptées, en raison de l'impossibilité de commander les flux d'énergie circulant sur les interconnexions.

La présentation du dossier vaut engagement ferme de l'exploitant ou du gestionnaire d'interconnexion dérogatoire de signer le contrat de certification mentionné à l'article R. 335-26.

En cas de mise en œuvre de la procédure approfondie de participation transfrontalière avec un Etat participant interconnecté, conformément à l'article R. 335-10, la somme des niveaux de disponibilité prévisionnelle précisés dans les demandes de certification des capacités situées sur le territoire de l'Etat participant interconnecté d'un même exploitant de capacité ne peut être supérieur au volume de tickets d'accès au mécanisme de capacité français acquis par l'exploitant de la capacité concernée.

**Art. D335-24-1**

I. — Le calcul des émissions de gaz à effet de serre pour le contrôle du respect des plafonds de 550 g de dioxyde de carbone issu de carburant fossile par kWh d'électricité et de 350 kg de dioxyde de carbone issu de carburant fossile en moyenne par an et par kWe installé, prévus par l'article L. 335-3 du code de l'énergie, est effectué pour chaque installation de production d'électricité.

II. — Ce calcul est effectué selon la méthodologie définie par l'opinion n° 22/2019 du 17 décembre 2019 de l'Agence de coopération des régulateurs de l'énergie, sous réserve des dispositions des 4° et 5° de l'article D. 311-7-2 pour le contrôle du respect du seuil de 550 grammes de dioxyde de carbone par kWh et du plafond d'émissions de 350 kilogrammes de dioxyde de carbone par kWe installé.

III. — Sont réputées respecter les plafonds mentionnés au premier alinéa les installations de production utilisant une source d'énergie renouvelable au sens de l'article L. 211-2 du code de l'énergie, les installations de production nucléaire, les interconnexions dans le cadre de la procédure prévue aux articles R. 335-19 à R. 335-22 du même code ainsi que les capacités d'effacement n'ayant pas recours à de l'autoproduction à partir d'installations de production thermique et les capacités de stockage stationnaire, au sens d'une capacité de production dont la source d'énergie primaire des installations est issue d'énergie électrique.

IV. — L'exploitant d'une installation de production ne relevant pas des catégories énumérées au III annexe à sa demande de certification de cette installation une déclaration du respect par celle-ci des plafonds mentionnés au premier alinéa. Les modalités et le contenu de cette déclaration de conformité sont définis par les règles du mécanisme de capacité.

V. — Le gestionnaire du réseau auquel est adressée la demande de certification peut contrôler à tout moment, par tout moyen de son choix, l'exactitude des informations fournies par l'exploitant dans le cadre de la déclaration de conformité mentionnée au précédent alinéa. Les modalités de ce contrôle sont définies par les règles du mécanisme de capacité.

**Art. R335-25**

Lorsqu'un gestionnaire de réseau public de distribution d'électricité reçoit le dossier de demande de certification mentionné à l'article R. 335-24, il conclut avec l'exploitant un contrat et transmet au gestionnaire du réseau de transport français le dossier de demande de certification, accompagné d'un exemplaire de ce contrat et d'une proposition de contrat de certification.

Le contrat conclu entre l'exploitant de capacité et le gestionnaire du réseau de distribution prévoit :

1° Les modalités du contrôle de la capacité ;

2° Les modalités de facturation, par le gestionnaire de réseau auprès duquel la demande de certification est déposée, des frais exposés par celui-ci pour la certification et le contrôle de la capacité.

La conclusion de ce contrat est une condition préalable à la conclusion du contrat de certification entre le gestionnaire du réseau de transport français et l'exploitant.

**Art. R335-26**

Le contrat de certification de capacité est signé par le gestionnaire du réseau de transport français puis par l'exploitant de la capacité ou le gestionnaire d'interconnexion dérogatoire. Le contrat entièrement signé est renvoyé au gestionnaire du réseau de transport français et, le cas échéant, au gestionnaire de réseau de distribution concerné.

**Art. R335-27**

Le contrat de certification est établi à partir des éléments transmis dans le dossier de demande de certification, selon les méthodes de certification précisées dans les règles du mécanisme de capacité et en fonction des caractéristiques techniques de chaque capacité ou interconnexion dérogatoire.

Le contrat de certification précise, en tant qu'ils complètent les règles relatives au mécanisme de capacité, les éléments suivants :

1° Les conditions dans lesquelles l'exploitant ou le gestionnaire d'interconnexion dérogatoire s'engage à maintenir effective sa capacité ;

2° Les modalités selon lesquelles le contrôle de la capacité ou l'interconnexion dérogatoire est effectué ;

3° Le niveau de capacité certifié et les conditions et délais de délivrance des garanties de capacité ;

4° Le cas échéant, notamment lorsqu'il s'agit de nouvelles capacités ou de nouvelles interconnexions dérogatoires, le montant du dépôt de garantie à régler par l'exploitant ;

5° Une attestation de la signature, d'une part, du contrat conclu entre le responsable de périmètre de certification auquel est rattachée cette capacité ou interconnexion dérogatoire et le gestionnaire du réseau de transport français, d'autre part, du contrat conclu entre le même responsable de périmètre de certification et l'exploitant de capacité ou le gestionnaire d'interconnexion dérogatoire ;

6° Les modalités de règlement de la pénalité mentionnée à l'article L. 335-3 du code de l'énergie, acquittée par le responsable de périmètre de certification pour le compte de l'exploitant ou du gestionnaire d'interconnexion ;

7° Les modalités de rééquilibrage ;

8° Les modalités de facturation, par le gestionnaire de réseau auprès duquel la demande de certification a été déposée, des frais exposés par celui-ci pour la certification et le contrôle de la capacité ou de l'interconnexion dérogatoire ;

9° Les cas de force majeure susceptibles de suspendre les obligations de l'exploitant ou du gestionnaire d'interconnexion dérogatoire.

**Art. R335-28**

Les gestionnaires de réseaux publics de distribution d'électricité sont responsables du contrôle des capacités raccordées à leurs réseaux. Ils informent le gestionnaire du réseau de transport français du résultat de ce contrôle.

Pour l'exercice de ces missions, les gestionnaires de réseaux publics de distribution d'électricité peuvent se regrouper ou désigner un tiers, indépendant des acteurs obligés et des exploitants de capacité, mandaté par eux.

**Art. R335-29**

Des conventions passées entre les gestionnaires de réseaux publics de distribution d'électricité et le gestionnaire du réseau de transport français approuvées par la Commission de régulation de l'énergie dans un délai de deux mois à compter du dépôt de la demande complète d'approbation, précisent les modalités et les délais de transmission des éléments mentionnés aux articles R. 335-25 et R. 335-26 et des informations mentionnées à l'article R. 335-28.

**Art. R335-30**

Le niveau et les modalités du recouvrement des frais exposés par les gestionnaires des réseaux publics de transport ou de distribution d'électricité pour la certification et le contrôle des capacités sont approuvés, sur proposition du gestionnaire du réseau de transport français et des gestionnaires des réseaux publics de distribution, par la Commission de régulation de l'énergie.

**Art. R335-31**

Les méthodes de certification et de contrôle des capacités dont la contribution à la sécurité d'approvisionnement est réduite sont adaptées de manière proportionnée, de manière à ce que les coûts exposés par les gestionnaires de réseaux de transport ou de distribution d'électricité demeurent significativement inférieurs à la valeur économique de la contribution de ces capacités à la sécurité d'approvisionnement. Les caractéristiques techniques de ces capacités sont définies dans les règles du mécanisme de capacité.

La demande de certification de ces capacités n'est recevable que de manière groupée, par la transmission d'un seul dossier de demande de certification pour plusieurs d'entre elles, selon des modalités définies dans les règles du mécanisme de capacité.

Les capacités de production bénéficiant d'un contrat d'achat d'électricité établi en application des articles L. 121-27, L. 311-3, L. 314-1, L. 314-6-1 et, le cas échéant, des dispositions dérogatoires de l'article L. 314-26, peuvent être certifiés selon la méthode normative définie dans les règles du mécanisme de capacité mentionnées à l'article R. 335-1.

**Art. R335-32**

L'exploitant d'une capacité certifiée, ou la personne mandatée par lui, tient informé le gestionnaire du réseau auquel il a transmis sa demande de certification de toute évolution ou précision relative aux caractéristiques de la capacité et aux conditions de son exploitation susceptible d'avoir une incidence sur la disponibilité prévisionnelle de celle-ci durant la période de pointe PP2. Les gestionnaires de réseaux publics de distribution d'électricité partagent ces informations avec le gestionnaire du réseau de transport français.

Le gestionnaire d'une interconnexion dérogatoire certifiée, ou la personne mandatée par lui, tient informé le gestionnaire du réseau de transport français de toute évolution de la disponibilité prévisionnelle d'une interconnexion dérogatoire certifiée durant la période de pointe PP2.

**Art. R335-33**

Si l'exploitant d'une capacité existante située sur le territoire métropolitain continental de la France, non encore certifiée pour une année de livraison donnée, prévoit que celle-ci fermera d'ici là, il transmet au gestionnaire du réseau public de transport ou de distribution d'électricité auquel est raccordée sa capacité, avant la date limite de demande de certification, un avis de fermeture de capacité. Cet avis mentionne la date prévue de la fermeture de la capacité et le caractère définitif ou non de la fermeture. Les gestionnaires de réseaux publics de distribution d'électricité transmettent au gestionnaire du réseau de transport français les avis qu'ils reçoivent et les informations sur les conditions de fermeture effectivement constatées.

Le gestionnaire du réseau de transport français transmet à la Commission de régulation de l'énergie l'avis de fermeture de capacité.

Si le gestionnaire du réseau de transport français constate que l'exploitant n'a pas fermé la capacité conformément à l'avis de fermeture, il en informe la Commission de régulation de l'énergie. Une capacité qui n'a pas donné lieu à fermeture effective ne peut se voir délivrer des garanties de capacité pour l'année de livraison considérée.

**Art. R335-34**

Lorsque l'exploitant d'une capacité située sur le territoire continental de la France, qui existe mais n'a pas encore été certifiée pour une année de livraison donnée n'a ni fait de demande de certification à la date limite prévue à l'article R. 335-47, ni envoyé l'avis de fermeture de capacité mentionné à l'article R. 335-33, le gestionnaire du réseau public de transport ou de distribution d'électricité auquel est raccordée la capacité l'invite à faire sa demande de certification dans un délai de dix jours ouvrés à compter de la date limite de demande de certification. Si, à l'issue de ce délai, aucune demande n'a été reçue par le gestionnaire du réseau public de transport ou de distribution d'électricité concerné, celui-ci en informe la Commission de régulation de l'énergie.

**Art. R335-35**

Des conventions passées entre les gestionnaires du réseau public de distribution d'électricité, le gestionnaire du réseau de transport français et les exploitants de capacité précisent les modalités et délais de transmission des informations par les exploitants ainsi que l'organisation des flux d'information entre les gestionnaires de réseaux publics de distribution d'électricité, le gestionnaire du réseau de transport français et la Commission de régulation de l'énergie mentionnés aux articles R. 335-32 à R. 335-34. Ces conventions sont approuvées dans un délai de deux mois par la Commission de régulation de l'énergie, sur proposition du gestionnaire du réseau de transport français.

**Art. R335-36**

Lorsque l'exploitant d'une capacité certifiée anticipe, avant une date limite définie dans les règles du mécanisme de capacité mentionnées à l'article R. 335-1, que son niveau de capacité effectif sera inférieur ou supérieur au niveau de capacité certifié, le responsable de périmètre de certification dont relève l'exploitant peut faire une demande de rééquilibrage.

Lorsque le gestionnaire d'une interconnexion dérogatoire certifiée anticipe, avant une date limite définie dans les règles du mécanisme, que son niveau de capacité effectif sera inférieur ou supérieur au niveau de capacité certifié, le responsable de périmètre de certification dont relève le gestionnaire d'interconnexion dérogatoire peut faire une demande de rééquilibrage. Pour une année de livraison donnée, le niveau de certification d'une interconnexion dérogatoire ne peut jamais excéder le niveau de certification initial.

La demande de rééquilibrage donne lieu à la transmission par le responsable de périmètre de certification, selon les modalités prévues à l'article R. 335-24, d'un nouveau dossier de demande de certification ainsi que de l'accord de l'exploitant de la capacité concernée ou du gestionnaire d'interconnexion dérogatoire concernée.

Cette demande de rééquilibrage intervient dans des conditions fixées dans les règles du mécanisme de capacité. Ces conditions concernent notamment les périodes pendant lesquelles les demandes de rééquilibrages sont recevables.

**Art. R335-37**

Le gestionnaire du réseau de transport français notifie au responsable de périmètre de certification le volume de rééquilibrage retenu pour la capacité ou l'interconnexion dérogatoire concernées, qui correspond à la différence entre le niveau de capacité certifié à la date de la demande de rééquilibrage et le nouveau niveau de capacité certifié.

**Art. R335-38**

A la suite de la notification mentionnée à l'article R. 335-37, dans le cas d'un rééquilibrage à la baisse, le responsable de périmètre de certification restitue au gestionnaire du réseau de transport français, dans un délai prévu par les règles du mécanisme de capacité et selon les modalités prévues à l'article R. 335-61 les garanties de capacité correspondant au volume de rééquilibrage retenu.

Si ce montant de garanties de capacité est effectivement restitué dans le délai imparti, le gestionnaire du réseau de transport français transmet à l'exploitant de capacité ou au gestionnaire d'interconnexion dérogatoire le nouveau contrat de certification qui annule et remplace le précédent. L'exploitant de capacité ou le gestionnaire d'interconnexion dérogatoire signe le contrat. Dans le cas d'une capacité, lorsque celle-ci est raccordée à un réseau public de distribution d'électricité, le gestionnaire du réseau de transport français transmet un exemplaire du contrat de certification au gestionnaire de réseau public de distribution d'électricité concerné.

Si les garanties ne sont pas restituées ou si elles le sont au-delà du délai imparti, la demande de rééquilibrage est réputée nulle et non avenue. Aucun rééquilibrage de l'exploitant de capacité ou du gestionnaire d'interconnexion dérogatoire ne peut intervenir.

**Art. R335-39**

A la suite de la notification mentionnée à l'article R. 335-37, dans le cas d'un rééquilibrage à la hausse, le le gestionnaire du réseau de transport français transmet à l'exploitant de capacité concernée ou au gestionnaire de l'interconnexion dérogatoire concernée, pour signature, le nouveau contrat de certification, qui annule et remplace le précédent. Lorsque la capacité est raccordée au réseau public de distribution d'électricité, le gestionnaire du réseau de transport français transmet un exemplaire du contrat de certification au gestionnaire de réseau public de distribution d'électricité concerné. Les garanties de capacité correspondant au volume de rééquilibrage retenu sont délivrées à l'exploitant de capacité concernée ou au gestionnaire de l'interconnexion dérogatoire concernée.

**Art. R335-40**

Dans le cas d'une mise en œuvre de la procédure approfondie de participation transfrontalière avec un Etat participant interconnecté, conformément à l'article R. 335-10 :

1° Un rééquilibrage à la hausse doit être précédé, dans un délai prévu par les règles du mécanisme de capacité, de l'acquisition d'un volume équivalent de tickets d'accès au mécanisme de capacité français relatifs à l'Etat participant interconnecté concerné ;

2° Un rééquilibrage à la baisse doit être précédé, dans un délai prévu par les règles du mécanisme de capacité, de la restitution d'un volume équivalent de tickets d'accès au mécanisme de capacité français relatifs à l'Etat participant interconnecté concerné ;

3° Les règles du mécanisme de capacité mentionnées à l'article R. 335-1 précisent les modalités d'acquisition et de restitution des tickets d'accès au mécanisme de capacité par les exploitants de capacités situées sur le territoire d'Etats participants interconnectés.

####### Sous-section 2 :  Certification des interconnexions régulées

**Art. R335-41**

Les interconnexions régulées certifiées dans le cadre de la procédure simplifiée sont toutes rattachées au périmètre de certification du gestionnaire du réseau de transport français.

**Art. R335-42**

La déclaration de certification d'une interconnexion régulée, telle que mentionnée à l'article R. 335-20, est réalisée par le gestionnaire de réseau de transport français. Elle comprend les éléments suivants :

1° L'année de livraison pour laquelle l'interconnexion est certifiée ;

2° La disponibilité prévisionnelle de l'interconnexion pendant les périodes de pointe PP2 : elle est calculée en prenant en compte la valeur globale du système interconnecté, le coefficient de répartition par frontière correspondant et la valeur des contributions européennes transitant sur les autres interconnexions avec l'Etat membre interconnecté, conformément à l'article R. 335-9 ;

3° Les conditions et délais d'émission des garanties de capacités ;

4° La déclaration signée liée à l'acquisition du statut de responsable de périmètre de certification par le gestionnaire du réseau de transport français ;

5° La déclaration signée de rattachement de l'interconnexion au périmètre de certification du gestionnaire du réseau de transport français ;

6° Les modalités de contrôle de l'interconnexion ;

7° Les modalités de règlement de la pénalité mentionnée à l' article L. 335-3 du code de l'énergie , acquittée par le gestionnaire de réseau de transport en sa qualité de responsable de périmètre de certification pour le compte de l'exploitant ;

8° Les modalités de rééquilibrage ;

9° Les cas de force majeure susceptibles de suspendre les obligations du gestionnaire du réseau de transport français en tant que gestionnaire de l'interconnexion entre la France et l'Etat participant interconnecté concerné.

**Art. R335-43**

Les modalités de contrôle de la disponibilité des interconnexions régulées sont adaptées, pour prendre en compte l'impossibilité de commander les flux d'énergie circulant sur les interconnexions.

**Art. R335-44**

Le gestionnaire du réseau de transport français renseigne dans le registre des capacités et des interconnexions certifiées, toute évolution de la disponibilité technique effective prévisionnelle d'une interconnexion régulée certifiée durant la période de pointe PP2.

**Art. R335-45**

Lorsque le gestionnaire du réseau de transport français anticipe, avant la date limite de cession des garanties de capacité mentionnée à l'article R. 335-47, que la disponibilité technique effective prévisionnelle d'une interconnexion régulée qu'il a certifiée sera inférieure ou supérieure au niveau de capacité certifié, il peut procéder à un rééquilibrage à la baisse ou la hausse. Pour une année de livraison donnée, le niveau de certification d'une interconnexion régulée ne peut jamais excéder le niveau de certification initial.

Le rééquilibrage donne lieu à la signature d'une nouvelle déclaration de certification qui annule et remplace la précédente.

Ce rééquilibrage intervient dans des conditions analogues à celles décrites aux articles R. 335-35 à R. 335-40 et sont précisées dans les règles du mécanisme de capacité mentionnées à l'article R. 335-1. Ces conditions concernent notamment les périodes pendant lesquelles il peut être procédé à des rééquilibrages.

###### Section 5 : Ecarts et règlements financiers

####### Sous-section 1 : Règlement financier du rééquilibrage en capacité des acteurs obligés

**Art. R335-46**

Un compte spécifique appelé " Fonds pour le règlement du rééquilibrage en capacité des acteurs obligés " est ouvert par le gestionnaire du réseau de transport français dans ses écritures comptables. Ce compte retrace les flux financiers entre les acteurs obligés et le gestionnaire du réseau de transport français relatifs au règlement financier mentionné à l'article R. 335-48.

Le gestionnaire du réseau de transport français assure la gestion administrative et financière de ce compte, ainsi que sa gestion comptable selon les règles de la comptabilité privée. Il est notamment chargé de la facturation et du versement des règlements financiers relatifs au rééquilibrage en capacité des acteurs obligés ainsi que de la constatation des éventuels défauts de paiement.

**Art. R335-47**

Pour chaque année de livraison, sont fixées dans les règles du mécanisme de capacité mentionnées à l'article R. 335-1 :

1° La date limite de notification de l'obligation de capacité, avant laquelle le gestionnaire du réseau de transport français notifie à chaque acteur obligé le montant de son obligation de capacité ;

2° La date limite de cession des garanties de capacité, au-delà de laquelle les cessions de garanties de capacité ne sont plus possibles ;

3° La date limite de notification du règlement financier relatif au rééquilibrage en capacité des acteurs obligés, avant laquelle le gestionnaire du réseau de transport français notifie à chaque acteur obligé le montant du règlement financier relatif à son rééquilibrage en capacité ;

4° La date limite de recouvrement des garanties de capacité, à laquelle chaque acteur obligé doit disposer du montant de garanties de capacité correspondant à son obligation : elle est fixée au plus tard trois mois après la date limite de notification de l'obligation de capacité.

**Art. R335-48**

Au plus tard quinze jours après la date de notification de l'obligation de capacité, le gestionnaire du réseau de transport français calcule, pour chaque acteur obligé, le déséquilibre entre le montant de son obligation de capacité et le montant de garanties de capacité figurant sur son compte dans le registre des garanties de capacité prévu à l'article R. 335-59. A cette occasion, il notifie à chaque acteur obligé son déséquilibre et le règlement financier correspondant à son rééquilibrage en capacité. Pour chaque acteur obligé, le règlement financier de rééquilibrage est calculé à partir d'un prix unitaire négatif lorsque l'acteur obligé est redevable du règlement financier et d'un prix unitaire positif, de valeur absolue inférieure à celle de la valeur absolue du prix unitaire précédent, lorsque l'acteur obligé a droit à ce règlement.

Le règlement financier relatif au rééquilibrage en capacité des acteurs obligés est proportionnel au déséquilibre du fournisseur, au prix unitaire dépendant du signe du déséquilibre. En outre, ce règlement peut être modulé en fonction de l'ampleur du déséquilibre de l'acteur obligé.

**Art. R335-49**

La méthode de calcul des prix unitaires du règlement financier relatif au rééquilibrage en capacité est approuvée par la Commission de régulation de l'énergie, sur proposition du gestionnaire du réseau de transport français.

Elle est déterminée de manière à :

— assurer à moyen terme une incitation économique à la satisfaction de l'obligation de capacité des acteurs obligés ;

— inciter les acteurs obligés à évaluer leurs besoins en garanties de capacité, en vue de remplir leur obligation de capacité, sur la base d'une estimation de bonne foi de la puissance de référence des consommateurs finals et des gestionnaires de réseau pour leurs pertes, pour lesquels ils sont responsables, pour tout ou partie de leur consommation, de la couverture de l'obligation de capacité, conformément aux articles L. 335-1 et L. 335-5 ;

— limiter les possibilités d'arbitrage entre le règlement financier relatif à l'écart du responsable de périmètre de certification et le règlement financier relatif au rééquilibrage des acteurs obligés.

Toutefois, lorsque la sécurité d'approvisionnement n'est pas menacée de manière significative au regard de l'objectif de sécurité d'approvisionnement en électricité mentionné à l'article L. 335-2, la méthode de calcul des prix unitaires du règlement financier du rééquilibrage des acteurs obligés est adaptée en fonction de la somme des écarts des responsables de périmètre de certification et de la différence entre la somme des montants d'obligation de capacité de tous les acteurs obligés et le montant global de garanties de capacité que ceux-ci possédaient à la date limite de cession.

**Art. R335-50**

Le rééquilibrage des acteurs obligés intervient avant la date limite de recouvrement des garanties de capacité. Les acteurs obligés dont le règlement financier est de signe négatif versent sur le fonds pour le règlement du rééquilibrage en capacité des acteurs obligés les montants correspondants calculés par le gestionnaire du réseau de transport français comme mentionné à l'article R. 335-48.

Les acteurs obligés dont le règlement financier est de signe positif reçoivent du fonds pour le règlement du rééquilibrage en capacité des acteurs obligés les montants correspondants, calculés par le gestionnaire du réseau de transport français comme mentionné à l'article R. 335-48. La somme des montants versés par le fonds ne peut être supérieure, pour une année de livraison donnée, à la somme des montants effectivement versés par les acteurs obligés dont le règlement financier est négatif pour cette année de livraison ; le cas échéant, les montants correspondant aux règlements financiers positifs sont ramenés de manière proportionnelle à un niveau cohérent avec cette somme.

Le solde éventuel restant sur le fonds pour le règlement du rééquilibrage en capacité des acteurs obligés, qui n'est pas la propriété du gestionnaire du réseau de transport français, est intégralement redistribué aux utilisateurs du réseau public de transport d'électricité selon des modalités fixées par la Commission de régulation de l'énergie.

la date limite de recouvrement des garanties de capacité, le gestionnaire du réseau de transport français contrôle, pour chaque acteur obligé, qu'il remplit son obligation de capacité. Pour chaque acteur obligé, il notifie à la Commission de régulation de l'énergie, pour l'application des dispositions de l'article L. 335-7 du code de l'énergie , l'écart entre :

— le montant de son obligation de capacité, déduction faite du montant versé par cet acteur obligé au titre du règlement financier relatif au rééquilibrage en capacité divisé par le prix unitaire appliqué à cet acteur obligé ;

— le montant de garanties qu'il détient effectivement à la date limite de recouvrement, sur la base des informations contenues dans le registre des garanties de capacité.

####### Sous-section 2 : Règlement financier des responsables du périmètre de certification

**Art. R335-51**

Un compte appelé " Fonds pour le règlement des écarts des responsables de périmètre de certification " est ouvert par le gestionnaire du réseau de transport français dans ses écritures comptable. Ce compte retrace les flux financiers entre les responsables de périmètre de certification et le gestionnaire du réseau de transport français relatifs au règlement financier mentionné à l'article R. 335-54.

Le gestionnaire du réseau de transport français assure la gestion administrative et financière de ce compte, ainsi que sa gestion comptable selon les règles de la comptabilité privée. Il est notamment chargé de la facturation et du versement des règlements financiers relatifs au règlement financier des responsables de périmètre de certification et de la constatation des éventuels défauts de paiement.

**Art. R335-52**

Pour chaque année de livraison, sont fixées dans les règles du mécanisme de capacité mentionnées à l'article R. 335-1 :

1° La date limite de notification du règlement financier des responsables de périmètre de certification, avant laquelle le gestionnaire du réseau de transport français doit notifier à chaque responsable de périmètre de certification l'écart constaté sur son périmètre ;

2° La date limite de recouvrement des règlements financiers des responsables de périmètre de certification à laquelle les responsables de périmètre de certification doivent avoir acquitté ou perçu leur règlement financier.

**Art. R335-53**

Pour chaque année de livraison et pour chaque capacité ou interconnexion certifiée, le gestionnaire du réseau de transport français calcule, après la période de pointe PP2, le niveau de capacité effectif, conformément aux règles du mécanisme de capacité.

Il en déduit, pour chaque périmètre de certification, l'écart du responsable de périmètre de certification. Cet écart est la différence entre le niveau de capacité effectif cumulé des capacités ou des interconnexions certifiées rattachées à son périmètre et le niveau de capacité certifié cumulé des capacités ou des interconnexions certifiées rattachées à son périmètre, compte tenu, le cas échéant, des contrats de certification ou des déclarations de certification conclus après rééquilibrage.

**Art. R335-54**

Le gestionnaire du réseau de transport français notifie à chaque responsable de périmètre de certification, avant la date limite de notification du règlement financier des responsables de périmètre de certification :

1° Son écart ;

2° Le cas échéant, les volumes de rééquilibrage effectués pour certaines capacités ou certaines interconnexions du périmètre de certification ;

3° Le règlement financier.

Le règlement financier est négatif si le responsable de périmètre de certification est redevable de son montant. Un tel règlement est requis, en application des dispositions de l'article L. 335-3, lorsque le niveau de capacité effectif est inférieur au niveau de capacité certifié.

Un règlement financier positif donnant lieu à un versement au profit du responsable de périmètre de certification peut également intervenir lorsque le niveau de capacité effectif du responsable de périmètre de certification est supérieur au niveau de capacité certifié. Sa mise en œuvre effective est subordonnée à la disponibilité des sommes nécessaires sur le Fonds pour le règlement des écarts des responsables de périmètre de certification, dans les conditions prévues à l'article R. 335-56.

**Art. R335-55**

La méthode de calcul du règlement financier du responsable de périmètre de certification est approuvée par la Commission de régulation de l'énergie, sur proposition du gestionnaire du réseau de transport français et déterminée de manière à :

1° Assurer à moyen terme une incitation économique à la satisfaction de l'engagement des exploitants ;

2° Inciter les exploitants de capacité à transmettre, lors des demandes de certification et de rééquilibrage, des informations sincères, en particulier pour ce qui concerne la disponibilité prévisionnelle de leur capacité ;

3° Limiter les possibilités d'arbitrage entre le règlement financier du responsable de périmètre de certification et le règlement financier relatif au rééquilibrage des acteurs obligés.

Le règlement financier est fonction de l'écart du responsable de périmètre de certification et, en cas de recours au rééquilibrage, de la somme des valeurs absolues des volumes des rééquilibrages effectués ainsi que de la date à laquelle ces rééquilibrages ont eu lieu.

Toutefois, lorsque la sécurité d'approvisionnement n'est pas menacée de manière significative au regard de l'objectif mentionné à l'article L. 141-7, la méthode de calcul du règlement financier du responsable de périmètre de certification est adaptée en fonction de la somme algébrique des écarts des responsables de périmètre de certification et de la différence entre la somme des montants d'obligation de capacité des acteurs obligés et le montant global de garanties de capacité que ceux-ci détiennent à la date limite de cession des garanties de capacité prévue au I de l'article R. 335-47.

**Art. R335-56**

Les responsables de périmètre de certification dont le règlement financier est de signe négatif versent le montant de ce règlement sur le fonds pour le règlement des écarts des responsables de périmètre de certification. En cas de défaut de paiement d'un responsable de périmètre de certification, le gestionnaire du réseau de transport français met l'intéressé en demeure de régulariser sa situation dans un délai de cinq jours ouvrés.

Les responsables de périmètre de certification dont le règlement financier est de signe positif reçoivent du fonds pour le règlement des écarts des responsables de périmètre de certification le montant du règlement. La somme de ces règlements est au plus égale, pour une année de livraison donnée, à la somme des versements effectués au titre des règlements financiers négatifs. Le cas échéant, les règlements financiers positifs sont ramenés de manière proportionnelle à un niveau cohérent avec cette somme.

Le solde éventuel restant sur le Fonds pour le règlement des écarts des responsables de périmètre de certification, qui n'est pas la propriété du gestionnaire du réseau de transport français, est intégralement redistribué aux utilisateurs du réseau public de transport d'électricité selon des modalités fixées par la Commission de régulation de l'énergie.

####### Sous-section 3 : Dispositions communes

**Art. R335-57**

Le calcul du règlement financier relatif au rééquilibrage en capacité des acteurs obligés et celui du règlement financier des responsables de périmètre de certification font notamment intervenir une référence de prix pour le calcul des écarts de capacité pour l'année de livraison considérée et un prix plafond.

Le prix plafond est inférieur à un prix maximal déterminé en référence au coût de la construction d'une nouvelle capacité de pointe permettant de réduire le risque de défaillance. Le prix plafond est fixé, pour chaque année de livraison, par la Commission de régulation de l'énergie sur la base d'une proposition du gestionnaire de réseau de transport français.

La Commission de régulation de l'énergie, après consultation publique, définit et publie les modalités de calcul de la référence de prix pour le calcul des écarts. Avant chaque année de livraison et en fonction des prix observés sur le marché des garanties de capacité, elle calcule et publie la valeur de la référence de prix pour le calcul des écarts.

###### Section 6 : Echange et cession des garanties de capacité

**Art. R335-58**

I. — Pour chaque année de livraison, le registre des capacités et des interconnexions certifiées mentionne notamment, pour chaque capacité ou interconnexion certifiée :

1° La date de certification ;

2° Le niveau de capacité certifié ;

3° Les caractéristiques techniques de la capacité ou de l'interconnexion ;

4° Sa disponibilité prévisionnelle durant la période de pointe PP2 ;

5° Le responsable de périmètre de certification auquel est rattachée cette capacité ou cette interconnexion.

II. — Le registre est actualisé dans les plus brefs délais, notamment :

1° A chaque transmission d'information, prévue aux articles R. 335-32 et R. 335-33 et aux articles R. 335-44 et R. 335-45, relative à la disponibilité prévisionnelle d'une capacité ou d'une interconnexion certifiée ou sa fermeture éventuelle ;

2° En cas de demande de rééquilibrage prévue aux articles R. 335-36 et R. 335-45 ;

3° Lorsqu'une capacité ou une interconnexion change de responsable de périmètre de certification.

III. — Les modalités de gestion du registre des capacités et des interconnexions certifiées sont fixées dans les règles du mécanisme de capacité mentionnées à l'article R. 335-1.

**Art. R335-59**

Toute personne souhaitant ouvrir un compte dans le registre des garanties de capacité adresse une déclaration au gestionnaire du réseau de transport français.

Au titre de son obligation prévue à l'article L. 335-2 du code de l'énergie, chaque acteur obligé est titulaire en propre d'un compte.

Chaque exploitant de capacité titulaire en propre d'un contrat de certification, ou la personne morale qu'il a mandatée pour la certification de ses capacités, conformément à l'article R. 335-24, est titulaire en propre d'un compte au titre de la certification.

Tout gestionnaire d'interconnexion dérogatoire titulaire en propre d'un contrat de certification pour son interconnexion dérogatoire, ou la personne morale qu'il a mandatée pour la certification de son interconnexion dérogatoire, conformément à l'article R. 335-24, est titulaire en propre d'un compte au titre de la certification.

Le gestionnaire du réseau de transport français est titulaire de comptes séparés dans le registre des garanties de capacité respectivement en tant qu'administrateur du registre, en tant qu'acheteur de pertes et en tant que gestionnaire d'interconnexions régulées.

**Art. R335-60**

L'émission d'une garantie de capacité résulte de son inscription par le gestionnaire du réseau de transport français sur le compte dont il est titulaire en tant qu'administrateur. Chaque garantie de capacité émise est numérotée.

La délivrance d'une garantie de capacité résulte du mouvement, effectué par le gestionnaire du réseau de transport français d'une garantie de capacité du compte du gestionnaire du réseau de transport français en tant qu'administrateur du registre, vers le compte du bénéficiaire.

La cession d'une garantie de capacité consiste dans le mouvement, effectué par le gestionnaire du réseau de transport français, d'une garantie de capacité du compte du détenteur vers le compte de l'acquéreur.

**Art. R335-61**

Pour procéder à une cession de garantie de capacité, l'acquéreur et le détenteur conjointement, ou une personne mandatée par eux, ou le même titulaire des deux comptes présentent une demande conjointe au gestionnaire du réseau de transport français.

Dans le cadre du rééquilibrage mentionné aux articles R. 335-38 et R. 335-45, le responsable de périmètre de certification peut restituer des garanties de capacité, pour le volume de rééquilibrage retenu. A cette fin, le responsable, ou une personne mandatée par lui, présente une demande de restitution de garanties au gestionnaire du réseau de transport français, qui transfère alors les garanties à restituer vers le compte du gestionnaire du réseau de transport français. Cette opération a pour effet de bloquer définitivement les garanties.

En dehors du rééquilibrage, aucun détenteur de garanties de capacité ne peut demander à restituer ces garanties.

**Art. R335-62**

Le registre des garanties de capacité, pour une année de livraison donnée, est clos un mois après la date limite de recouvrement des garanties de capacité mentionnée à l'article R. 335-47.

**Art. R335-63**

Le ministre chargé de l'énergie et la Commission de régulation de l'énergie ont, seuls, accès à l'ensemble des informations contenues dans le registre des garanties de capacité.

Par ailleurs, un accès aux données de prix, de volume et d'horodatage des cessions au comptant ou à terme retracées sur ce registre est assuré pour tous les acteurs de marché, tout en garantissant l'anonymat des opérateurs de chaque cession.

Les modalités de gestion du registre des garanties de capacité, y compris les éléments que doit contenir la déclaration mentionnée à l'article R. 335-59, sont approuvées, sur proposition du gestionnaire du réseau public de transport d'électricité, par la Commission de régulation de l'énergie.

**Art. R335-64**

Toute personne qui procède à la cession au comptant ou à terme d'une garantie de capacité ou d'un produit dérivé ou qui fait une offre publique d'achat ou de vente de garanties de capacité ou d'un produit dérivé informe la Commission de régulation de l'énergie, directement ou par un tiers, des caractéristiques de cette cession au comptant ou à terme ou de cette offre, notamment de son prix.

Les modalités de cette collecte d'informations sont définies par la Commission de régulation de l'énergie, après consultation du gestionnaire du réseau de transport français. Au moins une fois par an, la Commission de régulation de l'énergie publie par tout moyen approprié des données statistiques concernant l'ensemble des transactions et des offres publiques de transaction de garanties de capacité et de produits dérivés et rendant compte des volumes échangés ou offerts et de leur prix.

**Art. R335-65**

Pendant la période de quatre ans précédant chaque année de livraison, et au moins une fois par an pour chaque année de livraison, le gestionnaire du réseau de transport français publie des prévisions relatives au niveau global de garanties de capacité permettant de satisfaire l'obligation de capacité de tous les acteurs obligés. Le format de ces prévisions et le calendrier de publication sont définis dans les règles du mécanisme de capacité mentionnées à l'article R. 335-1.

**Art. R335-66**

Le gestionnaire du réseau de transport français crée un registre des mesures visant à maîtriser la consommation pendant les périodes de pointe, renseigné par les fournisseurs et les consommateurs mettant en place de telles mesures. Les informations du registre nécessaires au bon fonctionnement du marché sont rendues publiques et actualisées dans les plus brefs délais en fonction de leur évolution.

La nature de ces informations et les modalités de gestion de ce registre sont fixées dans les règles du mécanisme de capacité mentionnées à l'article R. 335-1.

**Art. R335-67**

La Commission de régulation de l'énergie transmet au ministre chargé de l'énergie un rapport annuel relatif au fonctionnement du marché des garanties de capacité.

Le ministre chargé de l'énergie peut, compte tenu des propositions de ce rapport, décider le lancement d'un appel d'offres pour la mise en place d'une plate-forme d'échange.

Cette plate-forme d'échange centralise les offres d'achat et de vente de garanties de capacité et offre des services facilitant les transactions. La couverture des coûts relatifs à la mise en place et au fonctionnement de cette plate-forme d'échange est assurée pour partie par ses utilisateurs et pour partie par l'ensemble des acteurs obligés, au prorata du montant de leurs obligations de capacité.

La Commission de régulation de l'énergie établit le cahier des charges de cet appel d'offres. Elle consulte le gestionnaire du réseau de transport français pour les éléments concernant la gestion du registre des garanties de capacité.

Le ministre chargé de l'énergie peut également décider, sur proposition de la Commission de régulation de l'énergie, d'imposer que tout ou partie des offres d'achat ou de vente et des cessions de garanties de capacité soient effectuées par le biais d'une plate-forme d'échange.

**Art. R335-68**

Au plus tard un an après la fin de la première année de livraison pour laquelle les dispositions prévues à la section 3 du présent chapitre ont été appliquées, le gestionnaire du réseau public de transport d'électricité remet au ministre chargé de l'énergie et à la Commission de régulation de l'énergie un rapport évaluant le bénéfice pour la sécurité d'approvisionnement de la France de cette prise en compte explicite, ainsi que des informations relatives à l'évolution, dans les pays voisins, de la régulation relative à la contribution des acteurs à la sécurité d'approvisionnement en électricité.

###### Section 7 : Dispositions particulières

**Art. R335-69**

Conformément à l'article R. 336-3, le produit cédé dans le cadre de l'accès régulé à l'électricité nucléaire historique (l'ARENH) comprend la garantie de capacité. Pour chaque année de livraison, la Commission de régulation de l'énergie calcule et notifie à chaque fournisseur ayant demandé à bénéficier de l'ARENH le montant de garanties de capacité cédé par la société EDF dans ce cadre. La Commission de régulation de l'énergie notifie à la société EDF le montant global de garanties de capacité ainsi cédé aux fournisseurs.

La méthode de calcul du montant de cette garantie de capacité, les conditions et le calendrier de cession sont définis par arrêté du ministre chargé de l'énergie sur proposition de la Commission de régulation de l'énergie de manière à permettre aux fournisseurs et à cette société d'avoir une visibilité suffisante sur le montant de garanties de capacité cédé.

**Art. R335-70**

Une entreprise locale de distribution mentionnée à l'article L. 111-54, pour transférer son obligation de capacité à une autre entreprise locale de distribution, comme prévu à l'article L. 335-5, conclut un contrat avec celle-ci. L'entreprise locale de distribution désignée remplit alors l'obligation de capacité pour ses clients propres et pour les clients de cette entreprise locale de distribution. Elle notifie au gestionnaire du réseau de transport français le transfert d'obligation.

Les contrats d'approvisionnement d'électricité au tarif de cession mentionnés à l'article L. 337-10 dont bénéficient les entreprises locales de distribution mentionnées à l'article L. 111-54 sont réputés inclure la cession d'un montant de garanties de capacité. La Commission de régulation de l'énergie transmet aux ministres chargés de l'économie et de l'énergie ses propositions motivées concernant les conditions, notamment de prix et de montant, dans lesquelles les garanties de capacité sont prises en compte dans les tarifs de cession. La décision est réputée acquise en l'absence d'opposition de l'un des ministres dans un délai de trois mois suivant la réception de ces propositions.

###### Section 8 : Dispositif de contractualisation pluriannuelle

**Art. R335-71**

Pour chaque année de livraison, et si la courbe de demande administrée, élaborée et approuvée suivant les modalités décrites à l'article R. 335-73 reflète l'existence d'un bénéfice possible pour la collectivité, le ministre chargé de l'énergie organise, avant une date limite définie dans les règles du mécanisme de capacité et au plus tard le 31 octobre de la quatrième année précédant l'année de livraison considérée, un appel d'offres pour les nouvelles capacités qui comprend un contrat à prix garanti sur une période de sept années.

Les modalités de cet appel d'offres sont précisées dans les règles du mécanisme de capacité mentionnées à l'article R. 335-1 et dans le cahier des charges de l'appel d'offres.

Le gestionnaire du réseau de transport français organise la concertation sur les modalités techniques relatives à l'appel d'offres pour les nouvelles capacités. Il élabore le projet de cahier des charges de l'appel d'offres et la trame des contrats conclus avec les candidats retenus à l'issue de l'appel d'offres, dans le respect des conditions précisées dans la présente section et les règles du mécanisme de capacité, puis les propose au ministre chargé de l'énergie.

Le ministre chargé de l'énergie peut, le cas échéant, apporter des modifications aux projets de cahier des charges et de contrat transmis par le gestionnaire du réseau de transport français. Il transmet ensuite le cahier des charges et le modèle de contrat définitifs au gestionnaire du réseau de transport français.

Le ministre chargé de l'énergie adresse un avis d'appel d'offres à l'Office des publications de l'Union européenne en vue de sa publication au Journal officiel de l'Union européenne.

Cet avis public décrit les modalités de l'appel d'offres et mentionne à cet effet :

— l'objet de l'appel d'offres ;

— l'adresse électronique ainsi que la date de mise à disposition du cahier des charges de l'appel d'offres ;

— la date et l'heure limites de dépôt des candidatures mentionnées.

**Art. R335-72**

Le gestionnaire du réseau de transport français publie sur son site internet le cahier des charges de l'appel d'offres et le projet de contrat définitif dans les meilleurs délais suivant la publication de l'avis par l'Office des publications de l'Union européenne.

Le gestionnaire de réseau de transport français met en place, à cet effet, un site de candidature en ligne, permettant notamment le téléchargement du cahier des charges de l'appel d'offres et le dépôt des candidatures.

**Art. R335-73**

Pour chaque appel d'offres, le gestionnaire du réseau de transport français élabore un projet de courbe de demande administrée, qui peut prendre en compte un coefficient d'abattement visant à accroître la part des consommateurs dans le bénéfice de la collectivité.

Ce projet est transmis par le gestionnaire du réseau de transport français pour avis au ministre chargé de l'énergie et est réputé approuvé en l'absence d'opposition dans un délai d'un mois. Dans ce délai, le ministre chargé de l'énergie peut demander au gestionnaire du réseau de transport français d'apporter des modifications au projet de courbe de demande et de coefficient d'abattement.

Le projet approuvé est soumis à l'approbation de la Commission de régulation de l'énergie.

Les règles du mécanisme de capacité mentionnées à l'article R. 335-1 précisent les principes directeurs de la méthodologie de construction de la courbe de demande administrée ainsi que les principes qui encadrent le choix d'un éventuel coefficient d'abattement et son niveau.

**Art. R335-74**

Pour être éligible au dispositif de contractualisation pluriannuelle, une installation de production doit être située sur le territoire de la France métropolitaine continentale et ne doit pas bénéficier d'un mécanisme de soutien public, en application des articles L. 314-1 et suivants, L. 314-18 et suivants et L. 311-10 et suivants.

Pour chaque appel d'offres organisé dans le cadre de ce dispositif, une nouvelle installation de production doit, pour être éligible, n'être certifiée, à la date de sélection des lauréats, individuellement ou en s'agrégeant avec d'autres installations de production, pour aucune des années de livraison [strictement] antérieures à la première année de livraison couverte par le contrat pluriannuel conclu à l'issue de l'appel d'offres.

De plus, afin d'éviter tout effet d'aubaine, la nouvelle installation de production ne doit pas avoir fait l'objet d'une convention de raccordement dont la signature serait intervenue antérieurement à la désignation des lauréats de l'appel d'offres. Dans le cas de l'ajout d'une installation de production sur un site existant, l'avenant à la convention de raccordement ne doit pas avoir été signé antérieurement à la désignation des lauréats de l'appel d'offres.

Sont également éligibles à l'appel d'offres, sous réserve des dispositions du premier alinéa, les installations de production qui se voient délivrer une nouvelle autorisation administrative d'exploiter du fait d'une augmentation de leur puissance installée d'au moins 20 % ou d'une modification de leur source d'énergie primaire, comme mentionné à l'article L. 311-1, à la condition que ces évolutions interviennent au plus tôt durant l'année qui précède la première année de livraison couverte par le contrat pluriannuel et au plus tard au cours de cette même année.

**Art. R335-75**

Est également éligible au dispositif de contractualisation pluriannuelle, toute capacité d'effacement dont la composition en sites de soutirage vérifie, pour chacune des années de livraison couvertes par le contrat conclu à l'issue de l'appel d'offres, les conditions cumulatives suivantes.

Pour chaque année de livraison couverte par le contrat pluriannuel, la capacité est constituée de sites :

1° Qui sont tous localisés sur le territoire de la France métropolitaine continentale ;

2° N'ayant pas participé au mécanisme de valorisation des effacements sur les marchés de l'énergie ou au mécanisme d'ajustement avant l'entrée en vigueur du présent article ou ayant vu leur puissance souscrite augmenter d'au moins 20 % depuis leur dernière participation à l'un ou l'autre de ces mécanismes ;

3° N'ayant déjà perçu une rémunération pendant une durée cumulée de plus de six ans au titre soit du présent dispositif, soit de l'appel d'offres prévu à l' article L. 271-4 du code de l'énergie ; le respect de cette durée limite s'appréciant par rapport à la somme du nombre d'années de participation aux deux dispositifs ;

4° Dont aucun ne bénéficie, pour tout ou partie de l'année de livraison considérée, d'un soutien public au titre du dispositif décrit à l' article L. 271-4 du code de l'énergie , ou au titre du régime dérogatoire mentionné à l'article L. 271-3 ;

5° Ne participant pas à la constitution d'une autre capacité pour cette même année de livraison.

Les règles du mécanisme de capacité mentionnées à l'article R. 335-1 et le cahier des charges de l'appel d'offres précisent les modalités de participation des capacités d'effacement au dispositif de contractualisation pluriannuelle.

**Art. R335-76**

Une valeur limite en termes de bilan d'émission de dioxyde de carbone par kilowattheure, ainsi que les conditions normalisées dans lesquelles elle est mesurée sont fixées par arrêté du ministre chargé de l'énergie. Une capacité de production ou d'effacement émettant au-delà de cette valeur limite ne peut pas présenter sa candidature au dispositif.

Cette valeur limite ne peut pas être supérieure à cinq cent cinquante grammes de dioxyde de carbone par kilowattheure.

Le ministre chargé de l'énergie peut préciser, par arrêté, d'autres critères d'émissions de substances polluantes devant être respectés par les installations de production et d'effacement pour pouvoir présenter leur candidature au dispositif.

**Art. R335-77**

Pour s'assurer de la solvabilité des candidats retenus à l'issue de l'appel d'offres pour le paiement des éventuelles pénalités R. 335-81 du présent article, des garanties financières obtenues auprès d'établissements de crédit peuvent être demandées par le gestionnaire du réseau de transport français aux candidats à l'appel d'offres.

Les règles du mécanisme de capacité mentionnées à l'article R. 335-1 précisent les conditions exigées des candidats pour assurer la crédibilité financières des offres déposées ainsi que les règles de fixation du montant des garanties financières.

**Art. R335-78**

Chaque appel d'offres fait intervenir une procédure de qualification pour les candidats souhaitant y participer, au cours de laquelle l'éligibilité des offres déposées est examinée.

Toute offre comprend une description technique du projet, le montant de garanties de capacité associé au projet sur lequel le candidat s'engage et un prix d'offre exprimé en euros par garantie de capacité. Une offre peut porter sur tout ou partie d'un projet de capacité éligible et peut mentionner ou non, qu'en cas de sélection partielle de la capacité offerte, l'offre demeure valable pour la capacité partiellement retenue. L'offre indique, le cas échéant, le volume minimal de capacité devant être retenu.

La remise d'une offre vaut engagement ferme du candidat à respecter, s'il est retenu, l'ensemble des obligations et prescriptions de toute nature figurant au cahier des charges et dans le modèle de contrat mentionnés à l'article R. 335-71.

**Art. R335-79**

Après la date limite de dépôt des offres, le gestionnaire du réseau de transport français notifie à chaque exploitant le caractère éligible ou non de son offre. Le gestionnaire du réseau de transport peut demander aux capacités lauréates de l'appel d'offres les informations nécessaires pour lui permettre de vérifier le caractère éligible de la capacité pendant toute la durée de contractualisation.

Les règles du mécanisme de capacité mentionnées à l'article R. 335-1 et le cahier des charges de l'appel d'offres précisent les modalités du déroulement de la procédure de qualification ainsi que le contenu des offres remises à cette occasion, ainsi que les modalités pour mettre fin au contrat en cas de non respect des conditions d'éligibilité.

**Art. R335-80**

Au plus tard un mois après la notification prévue à l'article R. 335-79, le gestionnaire du réseau de transport français classe les offres éligibles reçues par ordre de prix d'offre croissant et construit ainsi une courbe d'offre pour les nouvelles capacités.

Le gestionnaire du réseau de transport français adresse au ministre chargé de l'énergie un compte rendu comprenant :

1° Le prix garanti, déterminé par la comparaison de la courbe d'offre pour les nouvelles capacités et de la courbe de demande administrée après application du coefficient d'abattement mentionnée à l'article R. 335-73 ;

2° Les offres qu'il propose de retenir. Seules peuvent être retenues celles assorties d'un prix inférieur ou égal au prix garanti. Les règles du mécanisme de capacité déterminent les critères sur la base desquels est effectuée la sélection éventuelle des offres ayant proposé un prix égal au prix garanti. Elles prennent en compte la possibilité de sélection partielle d'une offre, conformément aux dispositions de l'article R. 335-78.

Dans un délai d'un mois après la transmission au ministre chargé de l'énergie du compte rendu, celui-ci désigne le ou les candidats retenus, les en avise et demande au gestionnaire du réseau de transport français de conclure avec ces lauréats les contrats mentionnés à l'article R. 335-71. Le ministre chargé de l'énergie avise également tous les autres candidats du rejet de leurs offres.

Le gestionnaire du réseau de transport français publie sur son site internet la liste des candidats retenus.

**Art. R335-81**

Les contrats conclus avec les candidats retenus prévoient les pénalités dues par ces derniers en cas de non-exécution partielle ou totale des engagements décrits dans l'offre soumise ou dans le cahier des charges de l'appel d'offres.

Les pénalités dues par les exploitants au titre d'une année de livraison alimentent le fonds du dispositif de contractualisation pluriannuelle mentionné à l'article R. 335-82.

Les formules permettant le calcul des pénalités applicables sont précisées dans le cahier des charges de chaque appel d'offres sur la base des dispositions prévues dans les règles du mécanisme de capacité mentionnées à l'article R. 335-1.

**Art. R335-82**

Un compte spécifique appelé “ fonds du dispositif de contractualisation pluriannuelle ” est ouvert par le gestionnaire du réseau de transport français dans ses écritures comptables. Ce compte est destiné à retracer les flux financiers, pour chaque année de livraison, entre les acteurs obligés et les exploitants de capacité relatifs à la compensation mentionnée à l'article R. 335-83 et aux pénalités mentionnées à l'article R. 335-81.

Le gestionnaire du réseau de transport français assure la gestion administrative et financière de ce compte, ainsi que sa gestion comptable selon les règles de la comptabilité privée. Il est notamment chargé de la facturation et du versement de la compensation, du recouvrement des pénalités dues par les candidats retenus ne remplissant pas leurs engagements contractuels, de la constatation des éventuels défauts de paiement et le cas échéant des procédures de recouvrement.

**Art. R335-83**

Avant chaque année de livraison, le gestionnaire du réseau de transport français notifie sa compensation à chaque exploitant de capacité de production ou d'effacement retenue au cours d'un appel d'offres portant sur cette année de livraison. La compensation désigne le montant en euros, qui sera de signe positif s'il est dû à l'exploitant, de signe négatif s'il est dû par l'exploitant.

La compensation est égale au produit de l'écart entre le prix garanti, mentionné à l'article R. 335-80, et la référence de prix pour le calcul de la compensation pour l'année de livraison considérée par le montant de garanties de capacité sur lequel l'exploitant s'est engagé à l'issue de l'appel d'offres.

Après consultation publique des acteurs du marché, la Commission de régulation de l'énergie définit et publie les modalités de calcul de la référence de prix pour le calcul de la compensation. Celles-ci sont actualisées pour chaque année de livraison en fonction des prix observés sur le marché des garanties de capacité.

La référence de prix pour le calcul de la compensation est publiée par la Commission de régulation de l'énergie avant le début de chaque année de livraison, ainsi que la somme des compensations de signe positif et la somme des compensations de signe négatif pour l'année de livraison en cours.

La Commission de régulation de l'énergie précisera pour chacune de ces sommes, les montants relatifs à chaque appel d'offres.

**Art. R335-84**

A l'occasion de la notification prévue à l'article R. 335-83, le gestionnaire du réseau de transport français notifie à chaque exploitant, le cas échéant, le montant des pénalités devant être versées au titre de l'année de livraison précédant l'année de notification sur le fonds du dispositif de contractualisation pluriannuelle dans un délai d'un mois.

**Art. R335-85**

Dans un délai d'un mois à l'issue de la notification prévue à l'article R. 335-84, les exploitants dont la compensation est de signe négatif, ainsi que ceux redevables d'une pénalité mentionnée à l'article R. 335-81, versent sur le fonds du dispositif de contractualisation pluriannuelle les montants correspondants.

Le gestionnaire du réseau de transport français calcule ensuite les montants devant être versés aux exploitants dont la compensation est de signe positif.

Si la somme des montants versés sur le fonds du dispositif de contractualisation pluriannuelle est inférieure à la somme des montants devant être versés, l'écart est recouvré par un versement de chaque acteur obligé sur le fonds du dispositif de contractualisation pluriannuelle au prorata de leurs obligations de capacité respectives. Le gestionnaire du réseau de transport français notifie alors à chaque acteur obligé les montants devant être versés dans un délai d'un mois. Une fois ces versements effectués, le même fonds verse aux exploitants, dont la compensation est de signe positif, les montants correspondants.

Si la somme des montants versés sur le fonds du dispositif de contractualisation pluriannuelle au titre des compensations négatives est supérieure à la somme des montants devant être versés au titre des compensations positives, le fonds verse aux exploitants dont la compensation est de signe positif les montants correspondants à leur compensation. Le solde est versé aux acteurs obligés au prorata de leur obligation de capacité.

**Art. R335-86**

A la date à laquelle ont lieu les notifications aux exploitants et aux acteurs obligés, les obligations de capacité définitives des acteurs obligés n'étant pas connues, le gestionnaire de réseau de transport français utilise l'obligation de capacité des acteurs obligés d'une année de livraison antérieure.

Une fois les données définitives connues, il est procédé à une régularisation entre les acteurs obligés.

**Art. R335-87**

En cas de défaut de paiement d'un acteur obligé ou d'un exploitant, le gestionnaire du réseau de transport français met l'intéressé en demeure de régulariser sa situation dans un délai de cinq jours ouvrés. Les montants n'ayant pu être recouvrés à l'issue de cette procédure malgré l'activation des éventuelles garanties financières déposées par l'acteur obligé ou l'exploitant concerné, sont à la charge de l'ensemble des autres acteurs obligés.

Les règles du mécanisme de capacité mentionnées à l'article R. 335-1 précisent les modalités suivant lesquelles sont appliquées les dispositions du présent article.

**Art. R335-88**

Au plus tard six ans après la publication du présent décret, et sur sollicitation du ministre chargé de l'énergie, le gestionnaire du réseau de transport français remet au ministre chargé de l'énergie et à la Commission de régulation de l'énergie un rapport d'analyse de l'efficacité du dispositif de contractualisation pluriannuelle.

Ce rapport analyse la contribution du dispositif de contractualisation pluriannuelle :

1° A la sécurité d'approvisionnement nationale ;

2° A la réduction du coût de la sécurité d'approvisionnement pour les consommateurs français ;

3° Au maintien et au développement de la concurrence sur le marché de la production d'électricité.

Ce rapport analyse également l'impact du dispositif de contractualisation pluriannuelle sur le processus de formation des prix du mécanisme de capacité français, ainsi que la contribution des effacements de consommation à ce dispositif.

###### Section 9 : Sanctions

**Art. D335-89**

L'autorité compétente pour prononcer la sanction prévue au deuxième alinéa de l'article L. 335-7 est le ministre chargé de l'énergie.

##### Chapitre VI : L'accès régulé à l'électricité nucléaire historique

###### Section 1 : Définitions

**Art. R336-1**

Dans le cadre de l'accès régulé à l'électricité nucléaire historique (ARENH) prévu par l'article L. 336-1, l'électricité est cédée par la société EDF aux fournisseurs d'électricité autorisés sous la forme de produits livrés par périodes d'une durée d'un an, caractérisés par une quantité et un profil.

**Art. R336-2**

La période de livraison commence le 1er janvier. La quantité d'un produit, exprimée en mégawatts, est la puissance moyenne d'électricité délivrée pendant la période de livraison de ce produit.

**Art. R336-3**

Le profil du produit est la chronique demi-heure par demi-heure de la puissance délivrée pendant la période de livraison.

**Art. R336-4**

Un arrêté pris par le ministre chargé de l'énergie après avis de la Commission de régulation de l'énergie détermine le profil pour chaque période de livraison.

**Art. R336-5**

Le produit cédé comprend la garantie de capacité de production, au sens de l'article L. 335-2.

**Art. R336-5-1**

A partir du 1er janvier 2016, l'ensemble des consommateurs ne constituent plus qu'une seule catégorie.

La sous-catégorie des petits consommateurs comprend les consommateurs finals raccordés en basse tension sur le territoire métropolitain continental et souscrivant une puissance inférieure ou égale à 36 kilovoltampères, dont le mode de détermination de la courbe de charge des consommations est précisée par un arrêté du ministre chargé de l'énergie pris sur proposition de la Commission de régulation de l'énergie.

La sous-catégorie des grands consommateurs comprend les consommateurs finals situés sur le territoire métropolitain continental ne relevant pas de la sous-catégorie des petits consommateurs.

La sous-catégorie des acheteurs pour les pertes comprend les gestionnaires de réseaux publics de transport et de distribution d'électricité situés sur le territoire métropolitain continental pour l'électricité achetée au titre de la compensation des pertes.

**Art. R336-6**

A partir de la période de livraison commençant le 1er janvier 2016, les profils de produits auxquels les catégories de consommateurs précédemment en vigueur donnaient droit et qui étaient déterminés par l'arrêté prévu à l'article R. 336-4 convergent pour aboutir à un seul profil.

**Art. R336-6-1**

Le plafond d'ARENH est le volume global maximal d'électricité nucléaire historique pouvant être cédé pour les petits et grands consommateurs par période de livraison, déterminé par arrêté des ministres chargés de l'économie et de l'énergie en application du quatrième alinéa de l'article L. 336-2, divisé par le nombre d'heures de la période de livraison considérée.

**Art. R336-7**

La Commission de régulation de l'énergie calcule, selon les modalités fixées à l'article R. 336-13, la quantité de produit cédée à chaque fournisseur lors de chaque période de livraison. Les calculs intermédiaires font intervenir pour chaque fournisseur les quantités suivantes :

1° La quantité de produit théorique que peut demander un fournisseur, calculée en fonction de sa consommation prévisionnelle, sous réserve de la rectification éventuelle de cette quantité par la Commission de régulation de l'énergie dans les conditions prévues à l'article R. 336-14, sous réserve de la rectification éventuelle de cette quantité par la Commission de régulation de l'énergie dans les conditions prévues à l'article R. 336-14 ;

2° La quantité de produit maximale avant prise en compte du plafond, inférieure ou égale à la quantité de produit théorique ;

La quantité de produit cédée est la quantité de produit maximale, sauf si le plafond mentionné à l'article R. 336-6-1 est dépassé. Dans ce cas elle lui est inférieure.

###### Section 2 : Demande d'accès régulé à l'électricité nucléaire historique et calcul des quantités de produit cédées

####### Sous-section 1 : Demande d'accès régulé à l'électricité nucléaire historique

**Art. R336-8**

Un fournisseur d'électricité, titulaire de l'autorisation prévue à l'article L. 333-1, qui souhaite bénéficier de l'accès régulé à l'électricité nucléaire historique (l'ARENH) pour alimenter des consommateurs finals ou des gestionnaires de réseaux publics de transport ou de distribution d'électricité pour leurs pertes, situés sur le territoire métropolitain continental, adresse une déclaration à la Commission de régulation de l'énergie avec copie au ministre chargé de l'énergie.

Le fournisseur précise à la Commission de régulation de l'énergie l'identité du ou des responsables d'équilibre avec lesquels ses clients finals ont conclu un contrat en application de l'article L. 321-15.

Lorsque, outre la prise en charge des écarts entre injections et soutirages des consommateurs finals du fournisseur, ce ou ces responsables d'équilibre prennent en charge les écarts entre injections et soutirages d'autres consommateurs finals, le fournisseur adresse à la Commission de régulation de l'énergie la méthode que ce ou ces responsables d'équilibre mettent en œuvre pour identifier, au sein de leur périmètre, la part de consommation relevant de ses consommateurs finals, ainsi que l'attestation de l'organisme indépendant chargé de certifier l'emploi de cette méthode.

Les règles applicables pour l'identification des données de consommation et la certification de la méthode mise en œuvre sont approuvées par la Commission de régulation de l'énergie sur proposition du gestionnaire du réseau public de transport d'électricité.

En application de l'article L. 336-6, les entreprises locales de distribution transmettent à la Commission de régulation de l'énergie, le cas échéant, les modalités particulières de regroupement et de gestion de leurs droits à l'ARENH. Ces précisions sont adressées au gestionnaire du réseau public de transport par la Commission de régulation de l'énergie.

La Commission de régulation de l'énergie délivre au fournisseur dans un délai de trente jours un récépissé si le dossier de déclaration est complet ou lui demande de le compléter. A défaut de réponse de la Commission de régulation de l'énergie dans ce délai, le récépissé est réputé donné.

Dans un délai de quinze jours à compter de la demande qui lui en est faite par un fournisseur titulaire d'un récépissé, la société EDF signe avec celui-ci l'accord-cadre prévu à l'article L. 336-5. Le fournisseur adresse dès signature une copie de l'accord-cadre à la Commission de régulation de l'énergie.

**Art. R336-9**

Tout fournisseur ayant signé un accord-cadre avec la société EDF transmet à la Commission de régulation de l'énergie, au moins quarante jours avant le début de chaque période de livraison définie à l'article R. 336-1, un dossier de demande d'ARENH.

**Art. R336-10**

La transmission d'un dossier de demande d'ARENH à la Commission de régulation de l'énergie vaut engagement ferme de la part du fournisseur d'acheter les quantités totales de produit qui lui seront cédées au cours de la période de livraison à venir calculées conformément à l'article R. 336-13 sur la base de sa demande et notifiées conformément à l'article R. 336-19 par la Commission de régulation de l'énergie.

**Art. R336-11**

Le dossier de demande d'ARENH comprend notamment :

1° L'engagement ferme du fournisseur mentionné à l'article R. 336-10 ;

2° Les données nécessaires à la Commission de régulation de l'énergie pour estimer la consommation, demi-heure par demi-heure, pour chaque sous-catégorie de consommateurs que le fournisseur fournit ou prévoit de fournir lors de la prochaine période de livraison.

La liste des pièces de ce dossier ainsi que leurs supports et modes de transmission sont définis par la Commission de régulation de l'énergie.

Seules les demandes accompagnées d'un dossier complet avant la date limite mentionnée à l'article R. 336-9 sont prises en compte.

**Art. R336-12**

Un fournisseur peut demander un bénéfice partiel de l'ARENH. Il précise alors la règle de déduction souhaitée de façon à permettre à la Commission de régulation de l'énergie de calculer les quantités de produit à lui céder et le complément de prix défini à l'article R. 336-33. Si la règle de déduction n'est pas suffisamment explicite, elle n'est pas prise en compte pour le calcul des droits, ce dont la Commission de régulation de l'énergie informe le fournisseur.

La Commission de régulation de l'énergie délivre au fournisseur, dans un délai de deux mois et à la demande de celui-ci une attestation de ce que les quantités de produit cédées ont été réduites en appliquant la règle qu'il a précisée dans son dossier de demande ainsi que les quantités d'électricité correspondant à cette réduction.

####### Sous-section 2 : Calcul des quantités de produit cédées

**Art. R336-13**

La Commission de régulation de l'énergie calcule conformément aux dispositions des articles R. 336-14 à R. 336-17 sur la base des éléments transmis par le fournisseur dans le dossier de demande d'ARENH, les quantités de produit cédées à celui-ci lors de la période de livraison à venir.

**Art. R336-14**

La quantité de produit théorique est déterminée pour chacune des sous-catégories de consommateurs en fonction de la consommation prévisionnelle durant les heures de faible consommation d'électricité sur le territoire métropolitain continental, selon des modalités définies par arrêté du ministre chargé de l'énergie, après avis de la Commission de régulation de l'énergie.

La Commission de régulation de l'énergie corrige la quantité de produit théorique du fournisseur calculée selon les modalités prévues à l'alinéa précédent lorsque les hypothèses de consommation ou de développement commercial communiquées dans le dossier mentionné à l'article R. 336-9 présentent un risque de surestimation manifeste de cette quantité ou lorsque cette quantité est manifestement disproportionnée par rapport à la consommation des consommateurs finals antérieurement constatée et aux prévisions d'évolution de cette consommation, en particulier pendant les heures ne servant pas à la détermination des droits théoriques.

Une délibération de la Commission de régulation de l'énergie précise les critères utilisés pour la correction des demandes dans les cas visés à l'alinéa précédent.

La consommation prévisionnelle des acheteurs pour les pertes est celle correspondant aux produits pour lesquels le fournisseur a conclu avec un gestionnaire de réseau public d'électricité un contrat mentionné à l'article R. 336-30.

**Art. R336-16**

La quantité de produit maximale au titre de la période de livraison à venir, avant prise en compte du plafond, est égale, pour chaque fournisseur, à la quantité de produit théorique. En cas de demande de bénéfice partiel de l'ARENH, cette quantité tient compte de l'application de la règle de déduction prévue à l'article R. 336-12.

**Art. R336-17**

La quantité de produit maximale pour les acheteurs pour les pertes est la quantité théorique pour cette sous-catégorie de consommateurs mentionnée à l'article R. 336-14 prise dans la limite de la quantité de produit maximale calculée en application de l'article R. 336-16 pour la catégorie l'incluant.

A partir de la période de livraison commençant le 1er janvier 2016, la quantité de produit maximale pour les petits et grands consommateurs est la différence entre la quantité totale maximale et la quantité maximale pour les acheteurs pour les pertes. La répartition entre ces deux sous-catégories est faite au prorata des quantités de produit théoriques pour celles-ci mentionnées à l'article R. 336-14, calculées pour chacune d'elles sur la base de sa consommation prévisionnelle.

**Art. R336-18**

La Commission de régulation de l'énergie calcule la somme totale des quantités de produit maximales pour les petits et grands consommateurs.

Si cette somme est inférieure ou égale au plafond, la quantité de produit cédée à chaque fournisseur, pour chacune des sous-catégories de consommateurs, est égale à la quantité de produit maximale.

Si cette somme est supérieure au plafond, les quantités de produit cédées à un fournisseur pour chacune des catégories de consommateurs sont recalculées de telle sorte que la somme des quantités de produit cédées pour ces sous-catégories à l'ensemble des fournisseurs réduite de la somme des quantités de produit maximales pour les pertes à tous les fournisseurs est égale au plafond.

La méthode de répartition du plafond mentionné à l'article R. 336-6-1 entre les quantités de produit cédées pour chacune des deux premières sous-catégories de consommateurs et chaque fournisseur est définie par la Commission de régulation de l'énergie conformément aux dispositions du deuxième alinéa de l'article L. 336-3. A défaut, la répartition s'effectue au prorata des quantités de produits maximales compte non tenu de la quantité de produit maximale pour les acheteurs pour les pertes.

###### Section 3 : Notification par la Commission de régulation de l'énergie des cessions d'électricité et transfert de l'énergie par le gestionnaire du réseau public de transport

**Art. R336-19**

Au moins trente jours avant le début de chaque période de livraison, la Commission de régulation de l'énergie notifie simultanément :

1° A chaque fournisseur, sur la base des éléments transmis dans le dossier de demande mentionné à l'article R. 336-9 et conformément aux méthodes mentionnées à l'article R. 336-13, les quantités et profils des produits que la société EDF lui cède sur la période de livraison à venir, les quantités étant celles définies à l'article R. 336-18 ;

2° Au gestionnaire du réseau public de transport et à la société EDF la quantité d'électricité que cette société doit injecter chaque demi-heure de la période de livraison à venir au titre de l'ARENH ;

3° Au gestionnaire du réseau public de transport la quantité d'électricité que reçoit, chaque demi-heure de la période de livraison à venir, chaque responsable d'équilibre des fournisseurs bénéficiaires de l'ARENH.

Le gestionnaire du réseau public de transport procède au transfert de l'électricité cédée par la société EDF dans le cadre de l'ARENH, depuis le périmètre d'équilibre du responsable d'équilibre de la société EDF vers les périmètres d'équilibre des responsables d'équilibre désignés par les fournisseurs bénéficiaires de l'ARENH, selon les notifications de la Commission de régulation de l'énergie. Le transfert est effectué selon des modalités ne permettant pas à la société EDF d'avoir connaissance des quantités transférées à chaque responsable d'équilibre.

**Art. R336-20**

Le jour de la notification mentionnée à l'article R. 336-19, la Commission de régulation de l'énergie rend publique par tout moyen approprié la quantité totale de produit cédée au titre de l'ARENH à l'ensemble des fournisseurs pour la période de livraison à venir.

###### Section 4 : Gestion des flux financiers et facturation

####### Sous-section 1 : Gestion des flux financiers

**Art. R336-21**

La Caisse des dépôts et consignations ouvre un compte spécifique dans ses livres, sous le nom de " Fonds ARENH ", en vue de retracer et de centraliser les flux financiers entre la société EDF et les fournisseurs liés à la facturation des cessions d'énergie dans le cadre de l'ARENH. Les montants versés à EDF au titre de l'ARENH, y compris ceux liés à l'appel des garanties en cas de non-paiement par les fournisseurs, transitent par ce compte.

La Caisse des dépôts et consignations assure la gestion administrative, comptable et financière de ce fonds. A ce titre, elle est notamment chargée, sur la base des instructions reçues de la Commission de régulation de l'énergie, de la facturation et du recouvrement des sommes dues par les fournisseurs ou demandées au titre des garanties conformément aux termes de celles-ci, de la constatation des éventuels défauts de paiement des contributeurs et de la mise en œuvre, le cas échéant, des garanties.

Les modèles de garanties sont fixés par l'accord-cadre.

Les sommes figurant sur le compte produiront intérêts. Les intérêts seront prioritairement affectés au paiement de la rémunération et des frais exposés pour la gestion du fonds mentionnés au premier alinéa. Le solde éventuel sera reversé à la société EDF.

La Caisse des dépôts et consignations préserve la confidentialité des informations qu'elle recueille dans l'exercice de ces missions.

**Art. R336-22**

Une convention passée entre la Caisse des dépôts et consignations et la société EDF précise les modalités d'intervention de la Caisse des dépôts et consignations au nom et pour le compte d'Electricité de France au titre des missions prévues à l'article R. 336-21.

**Art. R336-23**

Une convention passée entre la Commission de régulation de l'énergie et la Caisse des dépôts et consignations précise les modalités d'intervention, de rémunération et de remboursement des frais de la Caisse des dépôts et consignations.

La Caisse des dépôts et consignations soumet, chaque année, à la Commission de régulation de l'énergie le montant prévisionnel de sa rémunération et des frais exposés pour la gestion du fonds au titre de l'année suivante. Après approbation par la Commission de régulation de l'énergie, ce montant est facturé mensuellement par douzième, au cours de l'année sur laquelle porte la prévision, à chaque fournisseur proportionnellement à la quantité de produit cédée.

La Caisse des dépôts et consignations communique chaque année à la Commission de régulation de l'énergie, pour validation, le montant, constaté l'année précédente, de sa rémunération et des frais supportés dans le cadre de la gestion du fonds.

Si les sommes effectivement perçues des fournisseurs au titre de l'année précédente sont inférieures au montant validé par la Commission de régulation de l'énergie, une régularisation est effectuée en une seule fois auprès de ceux-ci, qui versent les sommes dues sur le compte mentionné à l'article R. 336-21. En cas de défaut de paiement, la garantie est appelée conformément aux dispositions de l'article R. 336-27.

Dans le cas inverse, la Caisse des dépôts et consignations impute le trop-perçu sur les charges devant être exposées l'année qui suit l'année suivante.

**Art. R336-24**

La Caisse des dépôts et consignations tient le ministre de l'énergie et la Commission de régulation de l'énergie régulièrement informés des retards et des défauts de paiement ainsi que des difficultés rencontrées dans l'exercice des missions qui lui sont confiées en vertu du présent chapitre.

####### Sous-section 2 : Facturation

**Art. R336-25**

Au moins vingt jours avant le début de chaque période de livraison, la Commission de régulation de l'énergie notifie à la Caisse des dépôts et consignations les montants dus par chaque fournisseur pour l'achat d'électricité au titre de l'ARENH et pour la quote-part des frais et rémunération mentionnés à l'article R. 336-23 supportés par ce fournisseur, pour la période de livraison à venir.

En cas de révision du prix de l'électricité nucléaire historique en cours de période de livraison, la Commission de régulation de l'énergie notifie à la Caisse des dépôts et consignations les nouveaux montants dus par chaque fournisseur pour l'achat d'électricité au titre de l'ARENH, pour cette période de livraison, au minimum vingt jours ouvrés avant leur mise en œuvre.

Les montants dus par chaque fournisseur sont versés par virement sur le compte mentionné à l'article R. 336-21, par mensualités, le dernier jour ouvré du mois de livraison. En cas de défaut de paiement, les garanties sont appelées.

Au plus tard cinq jours ouvrés après, le montant correspondant aux sommes effectivement versées par les fournisseurs pour l'achat d'électricité est reversé à Electricité de France par la Caisse des dépôts et consignations en une seule fois. Le montant est corrigé pour tenir compte du règlement du complément de prix mentionné à l'article R. 336-33, des montants versés au titre des garanties mentionnées à l'article R. 336-21 et du remboursement des frais et de la rémunération mentionnés à l'article R. 336-23.

**Art. R336-26**

En cas de défaut de paiement d'un fournisseur, la Caisse des dépôts et consignations en informe la Commission de régulation de l'énergie dans un délai de trois jours ouvrés à compter du défaut de paiement et met l'intéressé en demeure de régulariser sa situation dans un délai de quatre jours ouvrés.

**Art. R336-27**

Si, faute pour le fournisseur d'avoir régularisé sa situation dans le délai mentionné à l'article R. 336-26, la garantie de celui-ci doit être appelée, la Commission de régulation de l'énergie notifie au gestionnaire du réseau public de transport, à la société EDF et au fournisseur concerné, la cessation du transfert par la première au second de l'électricité au titre de l'ARENH. Cette cessation intervient le treizième jour ouvré suivant la constatation du défaut de paiement. La Commission de régulation de l'énergie en informe sans délai la Caisse des dépôts et consignations et le ministre chargé de l'énergie.

La Caisse des dépôts et consignations met en œuvre à la demande de la Commission de régulation de l'énergie la garantie dans les dix jours ouvrés suivant cette demande et reverse les montants recouvrés à Electricité de France. En l'absence de recouvrement, elle en informe la Commission de régulation de l'énergie pour que celle-ci communique à la société EDF les informations strictement nécessaires pour permettre la recherche par cette dernière du recouvrement contentieux des sommes impayées.

En cas de cessation de transfert d'électricité pour le motif invoqué précédemment, le fournisseur concerné ne peut à nouveau bénéficier de cessions de produits au titre de l'ARENH qu'après une durée d'un an à compter de la date de cette cessation et à la condition que la régularisation du défaut de paiement ait été effectuée.

###### Section 5 : Contrôle ex post et complément de prix

**Art. R336-28**

Chaque année, au plus tard à la fin du mois d'avril, le gestionnaire du réseau public de transport calcule et transmet à la Commission de régulation de l'énergie, pour chaque fournisseur, la consommation constatée demi-heure par demi-heure pour chaque sous-catégorie de consommateurs pendant l'année calendaire écoulée.

Les données de consommation des petits et grands consommateurs sont issues des systèmes de comptage des gestionnaires de réseaux publics de transport et de distribution d'électricité.

Afin de permettre au gestionnaire du réseau public de transport d'exercer les missions qui lui sont confiées dans le présent article et à l'article R. 336-29, les gestionnaires des réseaux publics de distribution lui transmettent la consommation constatée des consommateurs finals raccordés à leurs réseaux, par responsable d'équilibre, demi-heure par demi-heure, pendant chaque période de livraison et par sous-catégorie de consommateurs, corrigée conformément à l'article R. 336-29. Les gestionnaires des réseaux publics de distribution transmettent également au gestionnaire du réseau public de transport les données, par fournisseur, de consommation constatée pour les pertes conformément à l'article R. 336-30.

Tout responsable d'équilibre prenant en charge les écarts entre injections et soutirages d'autres consommateurs finals que les clients finals d'un fournisseur bénéficiaire de l'ARENH ou d'une partie de ces derniers transmet au gestionnaire du réseau public de transport, sur habilitation de ce fournisseur, la consommation constatée des clients de celui-ci, demi-heure par demi-heure pendant chaque période de livraison et pour chaque sous-catégorie de consommateurs, corrigée conformément à l'article R. 336-29. Il transmet également au gestionnaire du réseau public de transport les données de consommation constatée des clients des autres fournisseurs n'ayant pas bénéficié de l'ARENH pendant la période de livraison considérée dont il prend en charge les écarts entre injections et soutirages. Ces dernières données sont transmises par sous-catégorie de consommateurs, sans indication des fournisseurs concernés.

Les méthodes utilisées par le responsable d'équilibre pour le calcul de la consommation constatée sont approuvées par la Commission de régulation de l'énergie dans un délai de deux mois à compter du dépôt de la demande complète d'approbation. L'emploi de ces méthodes est certifié par l'organisme indépendant du fournisseur et du responsable d'équilibre mentionné à l'article R. 336-8.

Les modalités de transmission des données sont précisées par voie de conventions conclues entre le gestionnaire du réseau public de transport et les gestionnaires des réseaux publics de distribution d'électricité ainsi que, le cas échéant, le responsable d'équilibre. Ces conventions sont approuvées par la Commission de régulation de l'énergie dans un délai de deux mois à compter du dépôt de la demande complète d'approbation.

Les méthodes de calcul et les modalités de transmission des consommations constatées que met en œuvre le gestionnaire du réseau public de transport sont définies par la Commission de régulation de l'énergie, sur proposition de celui-ci.

**Art. R336-29**

Lorsqu'un site de consommation reçoit de l'énergie sous forme de notification d'échange de blocs sur site et que l'énergie ainsi livrée dépasse la consommation du site mesurée par le gestionnaire de réseau, les consommations constatées des fournisseurs livrant ce site font l'objet de la correction suivante :

1° Le volume d'énergie livré par notification d'échange de blocs sur site et excédant la consommation mesurée du site est déduit des consommations constatées des fournisseurs livrant les blocs sur site, au prorata des quantités d'énergie qu'ils ont livrées par notification d'échange de blocs sur site au site considéré ;

2° Ce même volume est ajouté à la consommation constatée des clients du fournisseur de ce site ne livrant pas de bloc sur site.

Les modalités précises de correction sont fixées par le gestionnaire du réseau public de transport d'électricité et sont approuvées par la Commission de régulation de l'énergie dans un délai de deux mois à compter du dépôt de la demande complète d'approbation. Ces modalités sont publiées par le gestionnaire du réseau public de transport.

**Art. R336-30**

Pour les pertes, la consommation constatée est le volume vendu par le fournisseur aux gestionnaires de réseau public d'électricité dans le cadre de contrats spécifiques ouvrant droit à l'ARENH. Les caractéristiques de ces contrats, notamment leur fréquence et le type de produit vendu, sont fixées par la Commission de régulation de l'énergie après concertation avec les gestionnaires de réseau public d'électricité. Les volumes donnant lieu à la conclusion avec les gestionnaires de réseau public d'électricité de contrats distincts de ces contrats spécifiques n'ouvrent pas au fournisseur le bénéfice de l'ARENH pour les pertes.

Les achats d'électricité effectués par un gestionnaire de réseau public d'électricité pour ses pertes dans le cadre de ces contrats spécifiques pour une année donnée sont tels que la quantité de produit théorique calculée sur la base de la puissance achetée au titre de ces contrats ne peut dépasser la quantité annuelle de produit dédiée aux pertes de ce gestionnaire de réseau.

La quantité annuelle de produit dédiée aux pertes est fixée par la Commission de régulation de l'énergie, pour chaque gestionnaire de réseau public d'électricité. Elle est égale à la quantité de produit théorique calculée sur la base de la consommation prévisionnelle du gestionnaire de réseau public d'électricité pour ses pertes pour l'année à laquelle elle correspond. Le gestionnaire de réseau public d'électricité transmet à la Commission de régulation de l'énergie la prévision de consommation que celle-ci prend en compte pour le calcul.

La Commission de régulation de l'énergie communique aux gestionnaires de réseau public d'électricité leur quantité annuelle de produit dédiée aux pertes.

Les modalités de transmission, par les gestionnaires de réseau public d'électricité à la Commission de régulation de l'énergie, des prévisions de consommation et les modalités de communication, par la Commission de régulation de l'énergie aux gestionnaires de réseau public d'électricité, des quantités annuelles de produit dédiées aux pertes sont fixées par la Commission de régulation de l'énergie.

**Art. R336-31**

La Commission de régulation de l'énergie ajuste la consommation constatée transmise par le gestionnaire du réseau public de transport, pour tenir compte du décompte prévu au 2° de l'article L. 336-4.

**Art. R336-32**

La Commission de régulation de l'énergie peut demander aux gestionnaires des réseaux publics de transport et de distribution toute information complémentaire permettant d'expliquer l'évolution des consommations constatées.

**Art. R336-33**

La Commission de régulation de l'énergie calcule le complément de prix, mentionné à l'article L. 336-5, dû chaque année calendaire par chaque fournisseur.

La Commission de régulation de l'énergie calcule, pour l'année calendaire écoulée et pour chaque catégorie de consommateurs :

1° La quantité " Qmax " égale à la somme des quantités de produit théoriques pour toutes les sous-catégories de consommateurs calculées conformément à la méthode mentionnée à l'article R. 336-14 sur la base des consommations constatées par le gestionnaire du réseau public de transport ;

2° La quantité " Q " égale à la moyenne des quantités de produit cédées au fournisseur au titre de l'ARENH au cours des deux semestres de l'année considérée, pondérée par le nombre de jours de chacun des deux semestres.

3° La quantité “E”, égale à l'écart entre, d'une part, la moyenne des quantités de produits maximales avant prise en compte du plafond, déterminées avant la livraison sur la base des dossiers de demande du fournisseur selon les modalités prévues à l'article R. 336-16, au titre des deux semestres de l'année considérée pondérée par le nombre de jours de chacun des deux semestres, et, d'autre part la somme des quantités de produit théoriques pour toutes les sous-catégories de consommateurs calculées conformément à la méthode mentionnée à l'article R. 336-14 sur la base des consommations constatées par le gestionnaire du réseau public de transport.

Dans le cas où le calcul de la somme totale des quantités de produit maximales pour les petits et grands consommateurs pour une période de livraison débutant lors de l'année considérée a été supérieur au plafond, ces quantités “Qmax”, “Q” et “E” font l'objet d'ajustements pour tenir compte de l'effet de l'atteinte du plafond selon des modalités déterminées par décision de la Commission de régulation de l'énergie. Ces modalités incitent les fournisseurs à communiquer, dans le dossier de demande d'électricité nucléaire historique, leur meilleure prévision de consommation.

Si un fournisseur bénéficie partiellement de l'ARENH conformément à sa demande, les quantités “Qmax”, “Q” et “E” sont corrigées par application de la règle de déduction qu'il a explicitée dans le dossier de demande d'ARENH. Ces corrections ne peuvent conduire à accroître la quantité " Qmax " ou à diminuer la quantité " Q " ou la quantité “E”.

**Art. R336-34**

La Commission de régulation de l'énergie calcule pour chaque catégorie de consommateurs :

1° La quantité de produit excédentaire égale à la partie positive de la différence entre la quantité " Q " et la quantité " Qmax " ;

2° La quantité de produit excessive égale à la quantité “E” diminuée d'une marge de tolérance.

La marge de tolérance est égale à la plus élevée des deux valeurs suivantes :

a) 10 % de la consommation constatée par le gestionnaire du réseau public de transport, divisé par le nombre d'heures de la période de livraison ;

b) 5 MW.

La marge de tolérance peut être modifiée par arrêté du ministre chargé de l'énergie sur proposition de la Commission de régulation de l'énergie. La proposition de la Commission de régulation de l'énergie est accompagnée d'un rapport d'évaluation.

Pour déterminer la quantité excessive dans le cas où la quantité “E” fait l'objet d'un ajustement pour tenir compte de l'effet de l'atteinte du plafond conformément à l'article R. 336-33, la marge de tolérance peut également faire l'objet d'un ajustement selon des modalités déterminées par décision de la Commission de régulation de l'énergie pour tenir compte de l'atteinte du plafond et de l'ajustement de la quantité “E”.

**Art. R336-35**

Le complément de prix est constitué pour chaque fournisseur :

1° D'un terme " CP1 " égal à la somme pour chaque catégorie de consommateurs, de la différence, si elle est positive, entre la valorisation sur le marché, sur l'année calendaire considérée, de la quantité de produit excédentaire et le montant correspondant à l'achat de cette quantité au prix de l'électricité nucléaire historique ;

2° D'un terme " CP2 " égal à la différence, si elle est positive, entre, d'une part, la valorisation sur le marché, sur l'année calendaire considérée, de la quantité de produit égale à la somme pour chaque catégorie de consommateurs, si elle est positive, de la quantité de produit excessive et, d'autre part, le montant correspondant à l'achat de cette quantité au prix de l'électricité nucléaire historique.

Les termes “CP1” et “CP2” du complément de prix tiennent compte de la valeur de la garantie de capacité attachée aux quantités de produit excédentaires et, le cas échéant, excessives selon des modalités définies par la Commission de régulation de l'énergie à l'entrée en vigueur du dispositif mentionné à l'article L. 335-2.

Le calcul du terme “ CP2 ” tient également compte :

– des cas de force majeure ainsi que des cas de suspension de fourniture d'électricité ou de réduction significative et brutale de consommation à la suite de l'ouverture d'une procédure de redressement ou de liquidation judiciaires ;

– des cas où plusieurs fournisseurs relevant de sociétés liées au sens de l'article L. 336-4 ont déposé un dossier de demande d'ARENH composé comme il est dit à l'article R. 336-11.

Le complément de prix est actualisé au taux d'intérêt légal en vigueur.

**Art. R336-35-1**

La Commission de régulation de l'énergie détermine la répartition des montants versés par les fournisseurs au titre du complément de prix dans les conditions précisées à l'article R. 336-35-2 ainsi que les parts des montants versés à Electricité de France au titre du complément de prix donnant le cas échéant lieu aux déductions de la compensation des charges imputables aux missions de service public assignées à Electricité de France mentionnées à l'article L. 336-5.

**Art. R336-35-2**

Dans le cas où le calcul de la somme totale des quantités de produit maximales pour les petits et grands consommateurs pour une période de livraison débutant lors de l'année considérée a été supérieur au plafond, la Commission de régulation de l'énergie calcule une répartition du montant global correspondant aux versements du terme “ CP1 ” entre les fournisseurs et Electricité de France en application du troisième alinéa du II de l'article L. 336-5.

A cette fin, la Commission de régulation de l'énergie évalue pour chaque fournisseur la perte causée, le cas échéant, par l'incidence du caractère excédentaire de la demande des autres fournisseurs sur les quantités cédées au fournisseur considéré du fait de l'application de la méthode de répartition du plafond prévue à l'article R. 336-18. L'évaluation de cette perte tient compte des hypothèses de valorisation sur le marché des quantités excédentaires et de la garantie de capacité attachée déterminant le terme “ CP1 ” des différents fournisseurs, prévues à l'article R. 336-35, et son montant est actualisé suivant les mêmes hypothèses que les versements du terme “ CP1 ”. La part du montant global correspondant aux versements du terme “ CP1 ” attribuée au fournisseur dans la répartition déterminée par la Commission de régulation de l'énergie au titre du premier alinéa ne peut dépasser le montant de cette perte, évalué et actualisé conformément au présent alinéa.

La Commission de régulation de l'énergie évalue le montant nécessaire à la compensation d'Electricité de France induit, le cas échéant, par le caractère excédentaire de la demande globale des fournisseurs par rapport à la somme des quantités de produit théoriques pour toutes les sous-catégories de consommateurs calculées conformément à la méthode mentionnée à l'article R. 336-14 sur la base des consommations constatées par le gestionnaire du réseau public de transport. Lorsque la somme des quantités de produit théoriques pour les petits et grands consommateurs, calculées conformément à la méthode mentionnée à l'article R. 336-14 sur la base des consommations constatées par le gestionnaire du réseau public de transport, est égale ou supérieure au plafond, ce montant est nul.

**Art. R336-36**

La Commission de régulation de l'énergie définit :

1° Les règles applicables au calcul du complément de prix, notamment en ce qui concerne la valorisation sur le marché des quantités de produit excédentaires et excessives ;

2° Les règles applicables au calcul de la répartition du complément de prix ;

3° L'évaluation pour chaque fournisseur de l'éventuelle perte causée par l'incidence du caractère excédentaire de la demande des autres fournisseurs ;

4° L'évaluation du montant nécessaire à la compensation d'Electricité de France induit le cas échéant par le caractère excédentaire de la demande globale des fournisseurs par rapport à la somme des quantités de produit théoriques pour toutes les sous-catégories de consommateurs, calculées conformément à la méthode mentionnée à l'article R. 336-14 sur la base des consommations constatées par le gestionnaire du réseau public de transport ;

5° Les modalités spécifiques, notamment en ce qui concerne les règles de calcul et de répartition du complément de prix, s'appliquant en cas de cessation des transferts d'électricité en application de l'article R. 336-27.

**Art. R336-37**

La Commission de régulation de l'énergie notifie le complément de prix ainsi que, le cas échéant, la part du montant global correspondant aux versements du terme “CP1” qui est attribuée au fournisseur conformément à l'article R. 336-35-2, et le détail des calculs pour chacune des catégories de consommateurs à chaque fournisseur et à la Caisse des dépôts et consignations avant le 30 juin de l'année suivant l'année pour laquelle est calculé le complément de prix. Le mois suivant et conformément à article R. 336-25, chaque fournisseur verse, par virement sur le compte du fonds ARENH, le complément de prix à la Caisse des dépôts et consignations. La Caisse des dépôts et consignations reverse ensuite les compléments de prix recouvrés dans un délai de sept jours ouvrés à Electricité de France, déduction faite le cas échéant des parts du montant global correspondant aux versements du terme “CP1” attribuées à certains fournisseurs conformément à l'article R. 336-35-2. Ces parts sont reversées, dans la limite du montant global recouvré par la Caisse des dépôts et consignations, aux fournisseurs concernés dans le même délai, sous réserve, pour les fournisseurs qui sont redevables du complément de prix, de l'acquittement préalable de ce complément conformément aux modalités prévues au présent article.

En application des troisièmes et quatrièmes alinéas du II de l'article L. 336-5, sont déduits des versements de la compensation annuelle des charges imputables aux missions de service public assignées à Electricité de France en application de l'article L. 121-6 :

1° La part du montant global correspondant aux sommes attribuées à Electricité de France au titre du terme “CP1” du complément de prix et excédant le montant nécessaire à la compensation du caractère excédentaire de la demande globale des fournisseurs évalué selon les modalités prévues au troisième alinéa de l'article R. 336-35-2 ;

2° Le terme “CP2” du complément de prix.

La Commission de régulation de l'énergie fixe le montant de cette déduction et le notifie à Electricité de France et au ministre chargé de l'énergie, qui réduit en conséquence les montants des versements à Electricité de France pour la compensation des charges retracées par le compte “Service public de l'énergie” qu'il indique à la Caisse des dépôts et consignations en application de l'article R. 121-33.

**Art. R336-38**

La Commission de régulation de l'énergie publie par tout moyen approprié et dans les meilleurs délais des données statistiques calculées pour l'ensemble des fournisseurs, rendant compte des quantités de produits excédentaires et excessives relativement à la consommation constatée, pour chaque catégorie de consommateurs.

###### Section 6 : Dispositions applicables en cas de dépassement du plafond

**Art. R336-39**

Lorsque la situation de dépassement du plafond mentionné à l'article R. 336-6-1 se produit, la Commission de régulation de l'énergie établit dans les trois mois un rapport analysant les causes et les enjeux de cette situation. En application du deuxième alinéa de l'article L. 336-3, elle transmet, le cas échéant, aux ministres chargés de l'économie et de l'énergie une proposition motivée d'évolution :

1° De la méthode mentionnée à l'article R. 336-18 de répartition des quantités de produits cédés en cas de dépassement du plafond ;

2° Des méthodes mentionnées à la section 5 du présent chapitre de calcul du complément de prix et de sa répartition en cas de dépassement du plafond.

En l'absence d'opposition du ministre dans le mois qui suit la réception de la proposition de la Commission de régulation de l'énergie, celle-ci est réputée acceptée.

###### Section 7 : Sociétés ayant pour activité l'acquisition de contrats d'approvisionnement à long terme d'électricité

**Art. D336-40**

Un fournisseur qui s'approvisionne en électricité dans le cadre des dispositions de l'article L. 336-1 du présent code sur la base de la consommation d'un site qu'il fournit, qui bénéficie de volumes d'électricité correspondant aux droits des actionnaires des sociétés de capitaux agréées qui ont pour activité l'acquisition de contrats d'approvisionnement à long terme d'électricité mentionnés à l'article 238 bis HV du code général des impôts, se voit appliquer, conformément à l'article L. 336-4 du présent code, les règles définies dans la présente section pour le calcul des quantités théoriques de produit.

**Art. D336-41**

Au moins quinze jours avant la date limite de transmission des dossiers de demande d'ARENH mentionnée à l'article R. 336-9 du présent code, ou, dans le cas de la conclusion d'un nouveau contrat d'approvisionnement à long terme prenant effet au cours de la période de livraison ne permettant pas de respecter ce délai, au plus tard quinze jours à compter de la signature de ce dernier, les actionnaires des sociétés de capitaux agréées qui ont pour activité l'acquisition de contrats d'approvisionnement à long terme d'électricité mentionnés à l'article 238 bis HV du code général des impôts transmettent, à la Commission de régulation de l'énergie et au gestionnaire du réseau public de transport :

1° Les éléments permettant l'identification de chacun de leurs sites de consommation et, le cas échéant, des points de livraison concernés ;

2° La puissance de référence de chacun de leurs sites de consommation, résultant d'une répartition entre les sites de chaque actionnaire de la totalité des quantités d'électricité que celui-ci a acquises, en différenciant, le cas échéant, la puissance par point de livraison ;

3° Le nom du fournisseur chargé de livrer cette énergie à leurs sites sur la période de livraison considérée, ainsi que le mode de livraison utilisé ;

4° La puissance souscrite par chacun des sites dans le contrat d'accès au réseau ainsi que de tout changement de celle-ci dans l'année écoulée ;

5° Le nom des fournisseurs fournissant chacun de ces sites.

La puissance de référence est une grandeur normative de la puissance moyenne fournie à un site. Cette puissance sera indiquée constante sur un semestre, du 1er janvier au 30 juin et du 1er juillet au 31 décembre, ou, dans le cas d'un nouveau contrat d'approvisionnement à long terme, constante de la date de première livraison du contrat d'approvisionnement à long terme au 30 juin ou au 31 décembre.

Les fournisseurs peuvent demander à la Commission de régulation de l'énergie de leur indiquer la somme des puissances de référence des sites qu'ils fournissent ou prévoient de fournir.

**Art. D336-42**

La Commission de régulation de l'énergie vérifie la cohérence des puissances de référence, notamment au regard des puissances souscrites par chacun de ces sites dans le contrat d'accès au réseau. En outre, la Commission de régulation de l'énergie vérifie que :

1° La somme des puissances de référence de tous les sites ou, le cas échéant, points de livraison est égale à la puissance acquise par les sociétés de capitaux agréées au travers de contrats d'approvisionnement à long terme d'électricité mentionnés à l'article 238 bis HV du code général des impôts ;

2° La somme des puissances de référence de tous les sites ou, le cas échéant, points de livraison de chaque actionnaire est égale à la puissance acquise par ce même actionnaire auprès des sociétés de capitaux agréées qui ont pour activité l'acquisition de contrats d'approvisionnement à long terme d'électricité mentionnés au même article ;

3° Chaque puissance de référence n'est pas significativement supérieure à la puissance moyenne normalement consommée pour chacun des sites ou, le cas échéant, des points de livraison.

En cas d'incohérence dans les puissances de référence déclarées par les sociétés susmentionnées, la Commission de régulation de l'énergie les en informe sous trois semaines. Ces sociétés adressent en retour à la Commission de régulation de l'énergie une correction des puissances de référence sous deux semaines. Si la méconnaissance des critères de cohérence persiste, la consommation constatée de chaque site des actionnaires de ces sociétés concernés par l'incohérence est réputée nulle dans le cadre des calculs des droits à l'accès régulé à l'électricité nucléaire historique pour chaque demi-heure de la période de livraison considérée.

**Art. D336-43**

Pour ajuster la consommation constatée pour chacun des sites ou, le cas échéant, des points de livraison, pour lesquels elle dispose d'une puissance de référence, et conformément à l'article R. 336-31, la Commission de régulation de l'énergie soustrait la puissance de référence à la consommation constatée de ce site ou point de livraison pour chaque demi-heure de la période de livraison considérée.

En outre, dans le cas où le fournisseur mentionné au 3° de l'article D. 336-41 livre l'énergie par une notification d'échange de blocs sur site, la Commission de régulation de l'énergie soustrait la puissance de référence prioritairement au bloc livré par ce fournisseur.

Ces ajustements sont pris en compte pour l'application des règles de calcul des consommations constatées mentionnées à l'article R. 336-29.

**Art. D336-44**

Dans le cas de la conclusion d'un nouveau contrat d'approvisionnement à long terme ne permettant pas à l'actionnaire de respecter le délai mentionné à l'article D. 336-41, pour les fournisseurs des sites concernés, la Commission de régulation de l'énergie ajoute, pour le calcul de la quantité “ E ” mentionnée au cinquième alinéa de l'article R. 336-33, à la somme des quantités théoriques mentionnée au même alinéa, la quantité de produit théorique, calculée conformément à la méthode mentionnée à l'article R. 336-14, sur la base de la puissance de référence qui n'avait pas été anticipée et pour la période comprise entre la date de démarrage du nouveau contrat et la fin du semestre en cours.

Si nécessaire, la Commission de régulation de l'énergie précise les modalités de calcul.

La Commission de régulation de l'énergie veille à ce que la valorisation sur le marché prévue à l'article R. 336-35 soit adaptée au décompte correspondant.

##### Chapitre VII : Les tarifs et les prix

###### Section 1 : Dispositions applicables aux tarifs de vente

####### Sous-section 2 : Application à Mayotte

**Art. R337-17-1**

Les dispositions du 1° de l'article R. 337-1 seront applicables à Mayotte lorsque les dispositions de l'article L. 861-3 du code de la sécurité sociale y seront applicables.

Les dispositions du 2° de l'article R. 337-1 sont applicables à Mayotte à compter du 1er janvier 2015.

####### Sous-section 3 : Les tarifs réglementés de vente de l'électricité

**Art. R337-18**

Les tarifs réglementés de vente d'électricité comportent des catégories, options et versions tarifaires.

Les catégories tarifaires sont définies en fonction de la tension de raccordement et de la puissance souscrite par le client pour le site concerné :

Le tarif dit " bleu " est proposé aux consommateurs finals pour tout site situé en France métropolitaine, raccordé en basse tension (tension de raccordement inférieure ou égale à 1 kilovolt) et dont la puissance maximale souscrite est inférieure ou égale à 36 kilovoltampères, ainsi que pour tout site situé en outre-mer lorsqu'il est raccordé en basse tension (tension de raccordement inférieure ou égale à 1 kilovolt) ;

Le tarif dit " jaune " peut être proposé aux consommateurs finals pour tout site situé dans une zone non interconnectée au réseau métropolitain continental, raccordé en basse tension (tension de raccordement inférieure ou égale à 1 kilovolt) et dont la puissance maximale souscrite est supérieure à 36 kilovoltampères.

Le tarif dit " vert " est proposé aux consommateurs finals pour tout site raccordé en haute tension (tension de raccordement supérieure à 1 kilovolt), situé dans une zone non interconnectée au réseau métropolitain continental, ou situé en métropole continentale et dont la puissance maximale souscrite est inférieure ou égale à 36 kilovoltampères ou 33 kilowatts selon l'unité dans laquelle les puissances sont souscrites.

Les consommateurs finals situés en France métropolitaine continentale, raccordés en basse tension, dont la puissance souscrite est inférieure ou égale à 36 kilovoltampères, qui bénéficient au 31 décembre 2015 d'un " tarif jaune " et dont le dispositif de comptage permet les dépassements de puissance, peuvent conserver ce tarif tant qu'ils ne demandent pas à changer d'option, de version ou de puissance souscrites.

Les consommateurs finals situés en France métropolitaine continentale, raccordés en basse tension, dont la puissance souscrite est inférieure ou égale à 36 kilovoltampères ou 33 kilowatts selon l'unité dans laquelle les puissances sont souscrites, qui bénéficient au 31 décembre 2015 d'un " tarif vert ", peuvent conserver ce tarif tant qu'ils ne demandent pas à changer d'option, de version ou de puissance souscrites.

Dans les territoires, non interconnectés au réseau métropolitain continental, de Guyane et de La Réunion, un tarif réglementé de vente de l'électricité spécifique peut être proposé aux consommateurs finals dont la puissance souscrite est inférieure à 3 kilovoltampères pour des sites isolés raccordés en basse tension à un micro réseau non raccordé lui-même au réseau public de distribution principal.

Chaque catégorie tarifaire peut comporter plusieurs options tarifaires dont chacune peut, elle-même, comporter plusieurs versions.

Les options et les versions tarifaires sont fonction des caractéristiques moyennes de consommation de l'électricité, de l'impact du site de consommation sur le dimensionnement des infrastructures de réseau et du réseau auquel ce site est raccordé. Lorsque la puissance souscrite est inférieure ou égale à 36 kilovoltampères, sont distinguées, en fonction des courbes de charges de référence établies par types de clients, des options ouvertes pour tout site faisant un usage résidentiel de l'électricité et des options ouvertes pour tout site faisant un usage non résidentiel de l'électricité. A l'exception du tarif mentionné au huitième alinéa pour les sites isolés, chaque option ou version tarifaire comporte une part fixe et, par période tarifaire, une part proportionnelle à l'énergie consommée.

La part fixe et chaque part proportionnelle à l'énergie consommée dépendent des caractéristiques intrinsèques de la fourniture, notamment :

1° De la ou des puissances souscrites par l'abonné ;

2° De la tension sous laquelle l'énergie est fournie ;

3° Du mode d'utilisation de la puissance au cours de l'année en ce qui concerne en particulier la période et la durée d'utilisation.

Chaque option ou version tarifaire peut comporter plusieurs périodes tarifaires, caractérisées chacune notamment par une part proportionnelle spécifique et, le cas échéant, des modalités de calcul des dépassements de puissance et de la puissance réduite et des modalités de facturation de l'énergie réactive.

Les tarifs réglementés de vente d'électricité sont affichés sur internet par les opérateurs en charge de la fourniture de l'électricité aux tarifs réglementés ou sont à défaut tenus par tout autre moyen à la disposition des clients. Ils sont communiqués par ces mêmes opérateurs à tout client qui en fait la demande.

**Art. R337-19**

Pour chaque catégorie tarifaire mentionnée à l'article R. 337-18, le niveau des tarifs réglementés de vente de l'électricité est déterminé, sous réserve de la prise en compte des coûts de l'activité de fourniture de l'électricité aux tarifs réglementés d'Electricité de France et des entreprises locales de distribution, par l'addition du coût de l'accès régulé à l'électricité nucléaire historique, du coût du complément d'approvisionnement, qui inclut la garantie de capacité, des coûts d'acheminement de l'électricité et des coûts de commercialisation ainsi que d'une rémunération normale de l'activité de fourniture.

Le coût de l'accès régulé à l'électricité nucléaire historique est déterminé en fonction du prix de l'accès régulé à l'électricité nucléaire historique appliqué au prorata de la quantité de produit théorique calculée en application de l'article R. 336-14, compte tenu, le cas échéant, de l'atteinte du volume global maximal d'électricité nucléaire historique fixé par l'article L. 336-2.

Le coût du complément d'approvisionnement sur le marché est calculé en fonction des caractéristiques moyennes de consommation et des prix de marché à terme constatés. Jusqu'au début de la première année de livraison du mécanisme d'obligation de capacité prévu au chapitre V du présent titre, le coût de la garantie de capacité est considéré comme nul. Ensuite, il est pris en compte dans la part proportionnelle à l'énergie consommée du prix de fourniture. Le coût de la garantie de capacité intègre les flux financiers mentionnés à l'article R. 335-85.

Les coûts d'acheminement de l'électricité sont déterminés en fonction des tarifs d'utilisation des réseaux publics.

Les coûts de commercialisation correspondent aux coûts de commercialisation d'un fournisseur d'électricité au moins aussi efficace qu'Electricité de France dans son activité de fourniture des clients ayant souscrit aux tarifs réglementés de vente de l'électricité.

La rémunération normale de l'activité de fourniture est affectée à la part du tarif proportionnelle à l'énergie consommée.

**Art. 337-19-1**

Dans les zones non interconnectées au réseau métropolitain continental, le niveau des tarifs réglementés de vente de l'électricité aux consommateurs dont la puissance souscrite est supérieure à 36 kilovoltampères évolue, par catégorie tarifaire, dans les mêmes proportions que le coût de l'électricité, déterminé par la Commission de régulation de l'énergie, facturé aux consommateurs pour les mêmes puissances souscrites en France métropolitaine continentale. Ces tarifs évoluent en même temps que les tarifs réglementés de vente de l'électricité aux consommateurs dont la puissance souscrite est inférieure ou égale à 36 kilovoltampères.

**Art. R337-20**

Les options que comporte une catégorie tarifaire peuvent être mises en extinction ou supprimées dans les conditions prévues à l'article L. 337-4. Les options mises en extinction ne sont plus proposées aux clients à compter de la date d'effet de cette mise en extinction. Un client dont le contrat en cours à cette date comporte une telle option la conserve, y compris lors de la tacite reconduction de celui-ci, tant qu'il ne demande pas un changement d'option tarifaire. La part fixe et les parts proportionnelles d'une option mise en extinction peuvent continuer de faire l'objet d'évolutions en structure comme en niveau.

Les options supprimées ne sont plus proposées aux clients à compter de la date d'effet de cette suppression. Dans un délai maximum de trois mois à compter de cette date, les opérateurs en charge de la fourniture d'électricité avisent chaque client disposant d'une option supprimée de la nécessité d'en choisir une autre parmi celles en vigueuR. Si ce choix n'a pas été opéré dans un délai d'un an à compter de la date d'effet de la suppression, le client se voit appliquer la correspondance tarifaire prévue à cet effet par l'arrêté de suppression de l'option. Si le changement d'option nécessite une modification du dispositif de comptage, le coût de cette modification est supporté par l'opérateur en charge de la fourniture de l'électricité aux tarifs réglementés.

**Art. R337-20-1**

Afin d'inciter à la maîtrise de la consommation, en particulier pendant les périodes de pointe, les ministres chargés de l'énergie et de l'économie peuvent fixer par arrêté pris après avis de la Commission de régulation de l'énergie :

— le pourcentage maximal que peut représenter la part fixe dans la facture hors taxes prévisionnelle moyenne à température normale pour chaque puissance souscrite de chaque option tarifaire du " tarif bleu " ;

— le niveau minimal du rapport entre le prix de la période tarifaire le plus élevé et le prix de la période tarifaire le plus faible que doit respecter au moins une option du " tarif bleu " accessible aux consommateurs résidentiels.

La Commission de régulation de l'énergie veille à ne pas exposer la structure des tarifs, en ce qui concerne en particulier la répartition des coûts entre la part fixe et la part proportionnelle à l'électricité consommée et la différenciation des tarifs entre les périodes tarifaires, à des changements brusques ou à une instabilité susceptibles de nuire à la lisibilité des signaux tarifaires pour les consommateurs ou de conduire à des évolutions de factures d'amplitudes excessives au fil de périodes successives.

**Art. R337-20-2**

La Commission de régulation de l'énergie prend en compte les orientations de politique énergétique indiquées par les ministres chargés de l'économie et de l'énergie, notamment en ce qui concerne les types de clients pour lesquels les ministres souhaitent que des options tarifaires soient proposées.

**Art. R337-21**

Les tarifs réglementés de vente d'électricité font l'objet d'un examen au moins une fois par an.

**Art. R337-22**

Toute évolution du prix de l'accès régulé à l'électricité nucléaire historique ou des tarifs d'utilisation des réseaux publics d'électricité donne lieu à la modification des tarifs réglementés de vente en vigueur pour prendre en compte cette évolution.

Toute décision motivée de la Commission de régulation de l'énergie concernant une évolution des tarifs d'utilisation des réseaux publics d'électricité est accompagnée d'une proposition de nouveaux tarifs réglementés de vente de l'électricité.

Toute proposition de prix de l'accès régulé à l'électricité nucléaire historique adressée par la Commission de régulation de l'énergie aux ministres chargés de l'économie et de l'énergie donne lieu à une proposition par celle-ci de nouveaux tarifs réglementés de vente de l'électricité dans un délai maximal de quatre mois.

**Art. R337-23**

Lorsqu'un client subit une interruption de fourniture imputable à une défaillance des réseaux publics de transport ou de distribution, la part fixe du tarif réglementé de vente qui lui est applicable fait l'objet d'un abattement forfaitaire.

**Art. R337-24**

Lorsqu'un relevé de consommation d'électricité comporte simultanément des consommations payables aux anciens et aux nouveaux tarifs, une répartition proportionnelle au nombre de jours de chaque période est effectuée.

###### Section 2 : Dispositions particulières applicables aux tarifs de cession aux entreprises locales de distribution

**Art. R337-25**

Une entreprise locale de distribution mentionnée à l'article L. 111-54 peut exercer les droits qu'elle tient de l'article L. 334-1 pour tout ou partie de son approvisionnement en électricité.

Les tarifs de cession hors taxes faisant l'objet de la présente section s'appliquent à la fourniture de l'électricité pour laquelle une entreprise locale de distribution n'a pas exercé les droits qu'elle tient de l'article L. 334-1, sous réserve qu'elle justifie des quantités correspondantes.

**Art. R337-26**

Les tarifs de cession de l'électricité sont déterminés, sous réserve de la prise en compte des coûts d'Electricité de France pour l'activité de fourniture de l'électricité aux tarifs de cession, par l'addition du coût de l'accès régulé à l'électricité nucléaire historique et du coût du complément d'approvisionnement sur le marché, qui inclut la garantie de capacité.

Le coût de l'accès régulé à l'électricité nucléaire historique est déterminé en fonction du prix de l'accès régulé à l'électricité nucléaire historique appliqué au prorata de la quantité de produit théorique calculée en application de l'article R. 336-14 aux catégories fondées sur les caractéristiques intrinsèques des fournitures mentionnées à l'article L. 337-11, compte tenu, le cas échéant, de l'atteinte du volume global maximal d'électricité nucléaire historique fixé par l'article L. 336-2.

Le coût du complément d'approvisionnement sur le marché est calculé en fonction des caractéristiques intrinsèques de fourniture et des prix de marché à terme constatés. Ce coût inclut les frais annexes associés à ce mode d'approvisionnement pour la fourniture aux tarifs de cession.

Jusqu'au début de la première année de livraison du mécanisme d'obligation de capacité prévu au chapitre V du présent titre, le coût de la garantie de capacité est considéré comme nul pour la détermination du niveau des tarifs de cession. Par la suite, ce coût est intégré au tarif de cession.

Les tarifs de cession de l'électricité comportent plusieurs périodes tarifaires qui associent chacune un prix unitaire au volume d'énergie consommée, laquelle intègre les flux financiers mentionnés à l'article R. 335-85.

**Art. R337-27**

Les tarifs de cession font l'objet d'un examen au moins une fois par an.

Les propositions de tarifs réglementés de vente de l'électricité faites par la Commission de régulation de l'énergie en application de l'article L. 337-4 sont accompagnées d'une proposition de tarifs de cession.

**Art. R337-28**

La Commission de régulation de l'énergie prend en compte les orientations de politique énergétique indiquées par les ministres chargés de l'économie et de l'énergie.

#### TITRE IV : L'ACCÈS ET LE RACCORDEMENT AUX RÉSEAUX

##### Chapitre Ier : L'accès aux réseaux

###### Section 1 : Tarifs d'utilisation des réseaux publics de transport et de distribution d'électricité

**Art. R341-1**

Les tarifs d'utilisation des réseaux publics de transport et de distribution permettent de répartir de façon non discriminatoire les coûts mentionnés à l'article L. 341-2 entre :

1° Les consommateurs d'électricité qui sont raccordés aux réseaux publics et qui prélèvent de l'électricité sur ces réseaux ;

2° Les producteurs qui sont raccordés aux réseaux publics et qui injectent de l'électricité sur ces réseaux ;

3° Les producteurs ou les consommateurs qui ont recours aux services de réglage et d'équilibrage mis en œuvre par les gestionnaires des réseaux publics, en particulier pour assurer le maintien de la tension et de la fréquence.

**Art. R341-2**

Les tarifs d'utilisation des réseaux publics servent à l'établissement de la facture qui est adressée à l'utilisateur par le gestionnaire de réseau avec lequel il a conclu un contrat d'accès au réseau.

Lorsque le fournisseur a conclu un contrat d'accès au réseau en application de l'article L. 111-92, il facture simultanément à son client la fourniture d'énergie et l'utilisation des réseaux publics. Il identifie sur la facture le montant correspondant à l'utilisation des réseaux publics par son client.

Pour les clients n'ayant pas exercé le droit mentionné à l'article L. 331-1, le fournisseur applique le tarif réglementé de vente. Les factures indiquent, pour la catégorie tarifaire concernée, la proportion correspondant aux coûts d'utilisation des réseaux publics.

Le fournisseur reverse au gestionnaire de réseau les sommes qu'il a perçues au titre de l'utilisation de son réseau. Le gestionnaire de réseau informe le ministre chargé de l'énergie de tout défaut de paiement et de son éventuelle régularisation.

**Art. R341-3**

Les contrats et protocoles conclus entre les gestionnaires des réseaux publics de transport, les gestionnaires des réseaux publics de distribution et les utilisateurs de ces réseaux peuvent prévoir la fourniture de prestations particulières en matière de qualité de l'électricité livrée ou de modalités de comptage et prévoir les conditions financières correspondantes permettant de couvrir les coûts supplémentaires engendrés.

**Art. D341-3-1**

Lorsqu'un consommateur d'électricité déjà raccordé en basse tension pour une puissance inférieure ou égale à 36 kilovoltampères installe un équipement éligible mentionné à l'article D. 341-3-2 tout en restant raccordé à ce niveau de tension, et que cette installation conduit à des travaux de remplacement ou d'adaptation d'ouvrages existants ou de création de canalisations en parallèle à des canalisations existantes afin d'en éviter le remplacement, le niveau de la prise en charge par le tarif d'utilisation des réseaux publics d'électricité des coûts de raccordement est de 80 % pour les opérations suivantes :

1° Lorsque les travaux sont rendus nécessaires par une opération ayant fait l'objet d'un permis de construire, d'un permis d'aménager ou d'une décision de non-opposition à une déclaration préalable, située en dehors d'une zone d'aménagement concerté et ne donnant pas lieu à la participation spécifique pour la réalisation d'équipements publics exceptionnels ou à la participation pour voirie et réseaux mentionnées à l'article L. 332-6-1 du code de l'urbanisme, pour la part du raccordement sur le terrain d'assiette de l'opération.

Toutefois, pour la part du raccordement située hors du terrain d'assiette de l'opération, les coûts de remplacement ou d'adaptation d'ouvrages existants ou de création de canalisations en parallèle à des canalisations existantes afin d'en éviter le remplacement, rendus nécessaires par le raccordement en basse tension des consommateurs finals sont intégralement couverts par le tarif d'utilisation des réseaux publics de distribution mentionné à l'article L. 341-2 du présent code lorsque ce raccordement est effectué par le gestionnaire du réseau de distribution, conformément au 1° de l'article L. 342-11 ;

2° Pour les raccordements en dehors d'une opération de construction ou d'aménagement autorisée en application du code de l'urbanisme.

**Art. D341-3-2**

Les équipements éligibles mentionnés à l'article D. 341-3-1 sont :

— les pompes à chaleur, y compris les pompes à chaleur hybrides ;

— les infrastructures de recharge pour véhicules électriques d'une puissance inférieure à 10 kilowatts, à l'exception des infrastructures de recharge ouvertes au public et des infrastructures situées dans un immeuble collectif à usage principal d'habitation.

###### Section 2 : Dispositifs de comptage sur les réseaux publics d'électricité

**Art. R341-4**

Pour l'application des dispositions de l'article L. 341-4 et en vue d'une meilleure utilisation des réseaux publics d'électricité, les gestionnaires de réseaux publics de transport et de distribution d'électricité mettent en œuvre des dispositifs de comptage permettant aux utilisateurs d'accéder aux données relatives à leur production ou leur consommation et aux tiers autorisés par les utilisateurs à celles concernant leurs clients.

Les dispositifs de comptage doivent comporter un traitement des données enregistrées permettant leur mise à disposition au moins quotidienne.

Les utilisateurs des réseaux et les tiers autorisés par les utilisateurs y ont accès dans des conditions transparentes, non discriminatoires, adaptées à leurs besoins respectifs et sous réserve des règles de confidentialité définies par les articles R. 111-26 à R. 111-30.

**Art. R341-5**

Chaque utilisateur des réseaux publics d'électricité a la libre disposition des données relatives à sa production ou à sa consommation enregistrées par les dispositifs de comptage.

Les gestionnaires de réseaux publics d'électricité ont le droit d'utiliser ces données pour tout usage relevant de leurs missions. Ils communiquent, à leur demande, aux fournisseurs d'énergie et aux responsables d'équilibre, pour l'exercice de leurs missions, les données concernant leurs clients respectifs et aux autorités concédantes, dans les conditions précisées par les cahiers des charges des concessions, les données sous une forme agrégée intéressant la concession.

**Art. R341-6**

Un arrêté du ministre chargé de l'énergie pris sur proposition de la Commission de régulation de l'énergie précise, au vu notamment des exigences d'interopérabilité du système, les fonctionnalités et les spécifications des dispositifs de comptage prévus à l'article R. 341-4.

Les spécifications et les éléments de coûts des dispositifs de comptage relevant des gestionnaires de réseaux publics de distribution d'électricité desservant plus de cent mille clients sont soumis, préalablement à leur mise en œuvre, à la Commission de régulation de l'énergie, qui peut formuler des recommandations notamment en vue de veiller à la mise en place de dispositifs de comptage interopérables au plan national selon des modalités précisées par l'arrêté prévu au premier alinéa.

**Art. R341-7**

Les coûts effectivement engagés liés aux dispositifs de comptage mis en œuvre par les gestionnaires des réseaux publics conformément aux prescriptions de l'arrêté prévu à l'article R. 341-6 entrent dans les charges à couvrir par les tarifs d'utilisation des réseaux publics de transport et de distribution d'électricité.

**Art. R341-8**

Les gestionnaires des réseaux publics d'électricité mettent en place les dispositifs de comptage conformes aux prescriptions de l'arrêté prévu à l'article R. 341-6, dans les conditions suivantes :

La société mentionnée au 1° du I de l'article L. 111-53 rend conforme aux prescriptions de l'arrêté prévu à l'article R. 341-6 tout nouveau point de raccordement des installations d'utilisateurs raccordées en basse tension (BT) pour des puissances inférieures ou égales à 36 kilovoltampères, ou tout point de raccordement existant d'une installation de même nature dont les ouvrages constitutifs font l'objet de travaux et nécessitent un dispositif de comptage, quand cela est techniquement possible, même en l'absence de déploiement des systèmes d'information ou de communication associés.

D'ici au 31 décembre 2020,80 % au moins des dispositifs de comptage des installations d'utilisateurs raccordées en basse tension (BT) pour des puissances inférieures ou égales à 36 kilovoltampères sont rendus conformes aux prescriptions de l'arrêté prévu à l'article R. 341-6, dans la perspective d'atteindre un objectif de 100 % d'ici 2024.

D'ici au 31 décembre 2020, tout gestionnaire de réseau public de distribution d'électricité desservant cent mille clients et plus ainsi que le gestionnaire du réseau public de transport d'électricité rend, pour les installations d'utilisateurs raccordées en basse tension (BT) pour des puissances supérieures à 36 kilovoltampères ou raccordées en haute tension (HTA ou HTB), conformes aux prescriptions de l'arrêté prévu à l'article R. 341-6 la totalité des dispositifs de comptage mis en place aux points de raccordement à ses réseaux concédés.

D'ici au 31 décembre 2024, tout gestionnaire de réseau public de distribution d'électricité desservant moins de cent mille clients rend, pour toutes les installations d'utilisateurs raccordées en basse tension (BT) pour des puissances supérieures à 36 kilovoltampères ou en haute tension (HTA), conformes aux prescriptions de l'arrêté prévu à l'article R. 341-6 au moins 90 % des dispositifs de comptage mis en place aux points de raccordement à ses réseaux concédés.

Sous réserve des contraintes techniques liées à leur déploiement, les dispositifs de comptages sont installés en priorité chez les personnes en situation de précarité énergétique.

###### Section 3 : Réduction de tarif d'utilisation du réseau public de transport accordée aux sites fortement consommateurs d'électricité 

####### Sous-section 1 : Dispositions générales

**Art. D341-8-1**

Les dispositions de la présente section sont applicables aux consommateurs finals raccordés directement à l'un des réseaux mentionnés à l'article L. 341-4-2 ou raccordés à l'installation intérieure d'un site lui-même raccordé directement à l'un de ces réseaux.

**Art. D341-9**

Les consommateurs finals et les installations permettant le stockage de l'énergie en vue de sa restitution ultérieure au réseau qui satisfont aux conditions de consommation d'électricité ou de soutirage sur les réseaux mentionnés à l'article L. 341-4-2 et de durée d'utilisation ou de taux d'utilisation en heures creuses de celui-ci figurant au tableau annexé au présent article se voient appliquer le taux de réduction du tarif d'utilisation du réseau public de transport d'électricité qui y figure à la condition que le montant du tarif d'utilisation du réseau public de transport d'électricité résiduel assure la couverture des coûts directement imputables évalués pour le site concerné sur le réseau auquel le site est raccordé définis à l'article D. 341-9-2.

Pour l'application du précédent alinéa :

1° Le soutirage, la durée d'utilisation du réseau et le taux d'utilisation du réseau en heures creuses du site sont calculés en utilisant les données issues du dispositif de comptage géré par le gestionnaire du réseau ;

2° La durée d'utilisation du réseau est calculée comme la moyenne sur deux des trois dernières années du rapport entre l'énergie soutirée par le site sur le réseau entre le 1er janvier et le 31 décembre de l'année et la valeur maximale de la moyenne glissante sur vingt-quatre heures des puissances appelées par le site au cours de la même période ;

3° Le taux d'utilisation du réseau en heures creuses est calculé comme la moyenne, sur deux des trois dernières années, du rapport entre, d'une part, la somme de l'énergie soutirée par le site sur le réseau en heures creuses du tarif d'utilisation du réseau public de transport d'électricité et de l'énergie soutirée sur le réseau par le site en heures creuses de saison basse du tarif d'utilisation du réseau public de transport d'électricité, entre le 1er janvier et le 31 décembre de l'année, et, d'autre part, deux fois l'énergie soutirée par le site au cours de la même période. Le taux obtenu est arrondi au millième immédiatement supérieur ;

4° Les moyennes sont calculées en prenant en compte, pour chacun des sites, les deux années les plus favorables pour l'éligibilité au dispositif sur les trois dernières années ;

5° Pour les sites ayant une ancienneté comprise entre un et trois ans, peuvent être seules prises en compte la dernière année ou les deux dernières années précédant celle au titre de laquelle la demande est faite ;

6° Pour les sites dont le soutirage a connu une modification importante au cours des trois dernières années, peut être seule prise en compte, après accord du préfet, l'année précédant celle au titre de laquelle la demande est faite ;

7° Peuvent être considérés comme un unique site de consommation, après accord du préfet, les sites alimentés par le même poste d'entrée géré par le gestionnaire du réseau concerné appartenant à des entreprises dont le capital et les droits de vote sont détenus directement ou indirectement à au moins 50 % par le même actionnaire ultime.

8° Les taux mentionnés dans le tableau annexé au présent article peuvent être modifiés par un arrêté conjoint du ministre chargé de l'énergie et du ministre chargé de l'industrie sur proposition du gestionnaire du réseau de transport d'électricité. Ces taux sont calculés conformément à l'article D. 341-9-1 pour chacune des catégories de sites éligibles mentionnées dans le tableau annexé au présent article.

**Art. Annexe article D341-9**

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th> Catégories de sites éligibles</th><th> Taux de réduction accordé (*)</th></tr><tr><td align="justify"> Profil stable<br/> [électricité annuelle soutirée sur le réseau de transport d'électricité supérieure à 10 GWh ; durée d'utilisation du réseau supérieure ou égale à 7 000 heures ; hors sites permettant le stockage de l'énergie en vue de sa restitution ultérieure au réseau]</td><td align="center"> 81 %</td></tr><tr><td align="justify"> Profil anti-cyclique<br/> [électricité annuelle soutirée sur le réseau de transport d'électricité supérieure à 10 GWh ; taux d'utilisation du réseau en heures creuses supérieur ou égal à 0.44 ; hors sites permettant le stockage de l'énergie en vue de sa restitution ultérieure au réseau]</td><td align="center"> 74 %</td></tr><tr><td align="justify"> Grand consommateur d'électricité<br/> [électricité annuelle soutirée sur le réseau de transport d'électricité supérieure à 500 GWh ; taux d'utilisation du réseau en heures creuses supérieur ou égal à 0.40 et inférieur à 0.44 ; hors sites permettant le stockage de l'énergie en vue de sa restitution ultérieure au réseau]</td><td align="center"> 76 %</td></tr><tr><td align="justify"> Sites permettant le stockage de l'énergie en vue de sa restitution ultérieure au réseau (**)<br/> [électricité annuelle soutirée sur le réseau de transport d'électricité supérieure à 10 GWh ; taux d'utilisation du réseau en heures creuses supérieur ou égal à 0.44]</td><td align="center"> 50 %</td></tr></tbody></table></div>(*) Sous réserve d'assurer individuellement pour chaque site la couverture des coûts directement imputables à son utilisation du réseau évalués selon les modalités définies à l'article D. 341-9-2.</div>

(**) Pour les sites permettant le stockage de l'énergie en vue de sa restitution ultérieure au réseau, si, au cours de la période considérée pour le calcul des critères susmentionnés, la moyenne sur trois ans du rapport entre la quantité d'énergie injectée par le site et celle de l'énergie soutirée par lui sur le réseau de transport d'électricité est inférieure à 70 %, le taux de réduction dont il bénéficie est diminué de 10 points de pourcentage.

**Art. D341-9-1**

Les taux de réduction du tarif d'utilisation du réseau public de transport d'électricité sont calculés de façon à ce que la facture après application du taux de réduction reflète le coût moyen des ouvrages reliant par le plus court chemin le site éligible au moyen de production d'électricité le plus proche pour chacune des catégories de sites éligibles mentionnées dans le tableau annexé à l'article D. 341-9.

Le coût des ouvrages reliant par le plus court chemin le site éligible au moyen de production d'électricité le plus proche est défini comme le minimum entre, d'une part, les coûts de capital et les coûts de fonctionnement majorés de 10 % d'une ligne dont la puissance maximale est calibrée pour alimenter la demande en pointe dudit site à partir du moyen de production d'électricité de capacité de production suffisante le plus proche et, d'autre part, les coûts de capital et les coûts de fonctionnement d'une ligne de puissance maximale calibrée pour alimenter la demande en pointe de ce site à partir des deux moyens de production d'électricité de capacité de production réunie suffisante les plus proches.

Le gestionnaire de réseau de transport réévalue ces taux de manière périodique et au moins à chaque révision quadriennale des tarifs d'utilisation des réseaux de transport publics d'électricité et propose le cas échéant leur mise à jour au ministre chargé de l'énergie et au ministre chargé de l'industrie.

**Art. D341-9-2**

Les coûts directement imputables à un site sont définis comme les coûts du réseau couverts par le tarif d'utilisation du réseau public de transport d'électricité qui pourraient être économisés si le site considéré n'était pas raccordé aux réseaux mentionnés à l'article L. 341-4-2, considérant l'hypothèse que le reste des coûts serait commun et fixe. Les coûts directement imputables à un site donné doivent couvrir le coût des ouvrages non maillés servant à l'alimentation dudit site, desquels doivent être déduits le coût du raccordement pris en charge par le site, et doivent couvrir également le coût de compensation des pertes électriques induits par le soutirage du site considéré.

Pour l'application du premier alinéa :

1° Les ouvrages non maillés servant à l'alimentation d'un site éligible sont l'ensemble des ouvrages reliant ce site au réseau public maillé auquel le site éligible est raccordé.

2° Les sites éligibles alimentés par un ouvrage maillé sont considérés comme non alimentés par des ouvrages non maillés et n'ont pas de coût directement imputable au titre du premier alinéa.

3° Pour les sites alimentés par un ouvrage non maillé, les coûts directement imputables sont définis comme la somme des coûts de fonctionnement et des coûts de capital ainsi que du coût de compensation des pertes sur le réseau public auquel le site éligible est raccordé, engendrées par le soutirage de ce site.

4° Les coûts de fonctionnement sont calculés sur la base d'un coût moyen de maintenance et de conduite des ouvrages par kilomètre de circuit électrique en fonction du niveau de tension électrique estimés par le gestionnaire de réseau concerné à partir d'une étude d'allocation des coûts réalisée sur les précédents exercices comptables.

5° Les coûts de capital associés aux ouvrages non maillés sont calculés de manière à refléter les amortissements et la rémunération du capital associés à la construction de ces ouvrages, desquels est déduite la part déjà payée par le site lors de son raccordement aux réseaux mentionnés à l'article L. 341-4-2 si les ouvrages n'ont pas encore été renouvelés. Le cas échéant, le calcul des coûts de capital doit également intégrer les coûts associés à l'investissement du gestionnaire de réseau concerné correspondant au renouvellement des ouvrages non maillés alimentant le site éligible.

6° Le coût de compensation des pertes électriques induit par la consommation d'un site éligible doit être calculé en tenant compte du niveau de tension des ouvrages non maillés et du volume de soutirage annuel du site considéré, à partir des données de flux constatés sur le réseau public auquel le site éligible est raccordé par le gestionnaire de réseau concerné. Il est valorisé au prix annuel moyen supporté par le gestionnaire de réseau concerné pour la compensation des pertes électriques.

**Art. D341-9-3**

Le gestionnaire du réseau concerné calcule les coûts directement imputables à chaque site faisant la demande d'application du taux de réduction du tarif d'utilisation du réseau public de transport d'électricité conformément à l'article D. 341-9-2. Le gestionnaire du réseau concerné détermine si le site ayant demandé l'application du taux de réduction du tarif d'utilisation du réseau public de transport d'électricité peut en bénéficier ou s'il doit s'acquitter du versement d'un montant égal aux coûts directement imputables au titre du tarif d'utilisation du réseau public de transport d'électricité.

**Art. D341-10**

I. – Les entreprises ou les groupements de sites constitués au sein d'une plateforme industrielle qui souhaitent faire bénéficier leurs sites des dispositions de la présente section transmettent leur demande au gestionnaire du réseau concerné au plus tard le 30 novembre de l'année qui précède celle au titre de laquelle la demande est faite, accompagnée, hormis pour les sites permettant le stockage de l'énergie en vue de sa restitution ultérieure au réseau, d'une copie de l'attestation mentionnée à l'article D. 351-7.

La réduction est appliquée par le gestionnaire du réseau concerné à compter du 1er janvier de l'année sur laquelle porte la demande.

II. – Pour les sites de consommation ayant moins d'un an ancienneté :

1° L'attestation mentionnée à l'article D. 351-7 est transmise au préfet au plus tard le 31 mars de l'année suivant celle au titre de laquelle la demande a été faite, ainsi que les éléments permettant de justifier de l'ancienneté du site ;

2° Avant le 31 décembre de l'année qui précède celle au titre de laquelle la demande est faite, l'entreprise fait part au gestionnaire du réseau concerné son intention de demander à bénéficier de la réduction prévue à l'article L. 341-4-2, en précisant la durée minimale d'utilisation du réseau ou le taux minimal d'utilisation du réseau en heures creuses anticipés ;

3° La demande est transmise au gestionnaire du réseau concerné avant le 31 mars de l'année suivant celle au titre de laquelle la demande est faite, accompagnée d'une copie de l'attestation mentionnée au 1° ;

4° Le cas échéant, le gestionnaire du réseau concerné régularise au plus tôt le tarif acquitté par le site pour l'année au titre de laquelle la demande est faite et applique le même taux de réduction pour l'année en cours.

**Art. D341-11**

Les gestionnaires des réseaux concernés transmettent chaque année au ministre chargé de l'énergie et à la Commission de régulation de l'énergie la liste des sites ayant demandé à bénéficier de cette réduction ainsi que le taux de réduction qui leur a été appliqué.

La Commission de régulation de l'énergie publie chaque année le montant total des réductions de tarifs d'utilisation du réseau public de transport d'électricité accordées par les gestionnaires des réseaux mentionnés à l'article L. 341-4-2.

**Art. D341-11-1**

Pour l'application du deuxième alinéa de l'article L. 341-4-2, une compensation est versée aux gestionnaires des ouvrages mentionnés au troisième alinéa du même article, autres que le gestionnaire du réseau public de transport, qui couvre les charges nettes qu'ils supportent du fait de l'application des dispositions de la présente section. Le montant de cette compensation est établi par la Commission de régulation de l'énergie au regard de la comptabilité du gestionnaire de réseau concerné.

**Art. D341-12**

Pour les sites directement raccordés à l'un des réseaux mentionnés à l'article L. 341-4-2 sur l'installation intérieure desquels est raccordé au moins un autre site de consommation ou de production ou une installation de production d'électricité valorisée sur le marché équipé d'un dispositif de comptage géré par le gestionnaire du réseau concerné, le taux de réduction applicable à la facture du site directement raccordé au réseau est égal à la moyenne des taux de réduction applicables à chaque site indirectement raccordé et au site directement raccordé pondérée par la quote-part de l'énergie soutirée sur le réseau d'électricité par chacun d'entre eux durant l'année précédente.

L'énergie soutirée sur l'un des réseaux mentionnés à l'article L. 341-4-2 par un site indirectement raccordé à celui-ci est définie comme l'énergie annuelle consommée par ce site, diminuée, le cas échéant, de la part d'électricité autoproduite sur l'installation intérieure et qui lui est affectée.

Le gestionnaire du réseau concerné établit les taux de réduction de manière annuelle et les transmet au site directement raccordé au réseau, en indiquant la quote-part de chaque site, afin de lui permettre de faire bénéficier chaque site indirectement raccordé de la réduction à laquelle il a droit. Il informe en parallèle les sites indirectement raccordés concernés du taux de réduction qui leur est applicable.

**Art. D341-12-1**

Un site sur l'installation intérieure duquel sont raccordés un ou plusieurs sites dont les consommations ne sont pas mesurées par un dispositif de comptage géré par le gestionnaire du réseau concerné peut demander à bénéficier de la réduction prévue par l'article L. 341-4-2 dès lors que les conditions suivantes sont remplies :

a) Le site est équipé d'un dispositif de comptage géré par le gestionnaire de réseau ;

b) Les sites raccordés à son installation intérieure non équipés de dispositifs de comptage gérés par le gestionnaire de réseau ne relèvent pas du dispositif prévu par l'article L. 341-4-2 ; la consommation de chacun de ces sites est alors soit établie forfaitairement comme la consommation annuelle continue d'électricité à la puissance maximale que chacun de ces sites est capable de soutirer, soit mesurée par un dispositif de comptage et certifiée par un organisme agréé ;

c) La somme des énergies annuelles soutirées évaluées sur la base des consommations ainsi établies pour les sites mentionnés au b est inférieure à 5 % de l'énergie soutirée annuellement par le site qui demande à bénéficier de la réduction prévue par l'article L. 341-4-2 et est inférieure à 25 GWh par an.

La quote-part de l'énergie soutirée par le site qui demande à bénéficier de la réduction prévue par l'article L. 341-4-2 est alors définie comme l'énergie soutirée par le site, de laquelle est soustraite l'énergie annuelle soutirée par les sites qui sont raccordés à son installation intérieure.

Avant le 31 janvier de l'année au titre de laquelle est faite la demande, le site qui demande à bénéficier de la réduction prévue par l'article L. 341-4-2 et sur l'installation intérieure duquel sont raccordés un ou plusieurs sites dont les consommations ne sont pas mesurées par un dispositif de comptage géré par le gestionnaire de l'un des réseaux mentionnés à l'article L. 341-4-2 transmet à ce dernier la liste de ces sites ainsi que, pour chacun d'entre eux, sa puissance maximale ou sa consommation annuelle certifiée par un organisme agréé.

####### Sous-section 2 : Dispositions propres aux plateformes industrielles

**Art. R341-12-2**

La réduction prévue à l'article L. 341-4-2 peut être accordée à un ensemble de sites présents au sein de la même plateforme industrielle, telle que définie à l'article L. 515-48 du code de l'environnement, dès lors qu'ils sont considérés comme formant un unique site de consommation.

Le bénéfice de cette réduction est subordonné à la conclusion entre les entreprises concernées de l'accord prévu à l'article L. 351-1, selon les modalités définies par arrêté du ministre chargé de l'énergie.

Cette réduction ne s'applique pas aux consommations du membre d'un groupement issues d'un raccordement indépendant à un ouvrage d'une tension inférieure à 50 kilovolts.

**Art. R341-12-3**

Un groupement constitué au sein d'une plateforme industrielle qui souhaite faire bénéficier ses sites de la réduction prévue à l'article L. 341-4-2 accompagne sa demande de l'accord de groupement prévu à l'article L. 351-1, signé par l'ensemble de ses membres.

Un même site ne peut cumuler une demande de réduction à titre individuel et une demande au titre du groupement dont il est membre.

**Art. R341-12-4**

Le taux de réduction annuel applicable à un groupement de sites constitué au sein d'une plateforme industrielle est déterminé sur la base de la somme des énergies annuelles soutirées sur un ouvrage d'une tension supérieure ou égale à 50 kilovolts du réseau d'électricité par les membres du groupement, mesurées par un ou des dispositifs de comptage gérés par le gestionnaire du réseau concerné.

La puissance maximale moyenne du groupement correspond à la somme des puissances maximales moyennes de chacun de ses membres.

**Art. R341-12-5**

Lorsqu'un ou plusieurs membres du groupement ont moins de trois ans d'ancienneté, l'ancienneté prise en compte, pour l'application du 5° de l'article D. 341-9 et du II de l'article D. 341-10, est celle du membre du groupement le plus récent.

**Art. R341-12-6**

Est regardé comme un groupement, au sens de l'article R. 341-12-2, un groupement comportant un ou des sites raccordés sur l'installation intérieure des sites membres du groupement et qui ne disposent pas d'un dispositif de comptage géré par le gestionnaire du réseau concerné, dès lors que les sites placés dans cette situation sont également membres du groupement.

Par dérogation à cette obligation, des sites raccordés sur l'installation intérieure de sites membres du groupement et ne disposant pas de dispositif de comptage géré par le gestionnaire de réseau concerné peuvent ne pas être membres du groupement, dès lors qu'ils remplissent les conditions cumulatives suivantes :

1° Leur consommation est établie soit forfaitairement comme la consommation annuelle continue d'électricité à la puissance maximale que chacun de ces sites est capable de soutirer, soit mesurée par un dispositif de comptage et certifiée par un organisme agréé ;

2° La somme des énergies annuelles soutirées, évaluées sur la base des consommations ainsi établies, de l'ensemble des sites raccordés sur l'installation intérieure des sites membres du groupement et ne disposant pas de dispositif de comptage géré par le gestionnaire de réseau concerné est inférieure à 5 % de l'énergie soutirée annuellement par le groupement et est inférieure à 25 GWh par an.

La quote-part de l'énergie soutirée par le groupement est alors définie comme l'énergie soutirée par le groupement, soustraction faite de l'énergie annuelle soutirée par les sites raccordés à son installation intérieure sans en être membres.

Avant le 31 janvier de l'année au titre de laquelle est faite la demande de réduction, le groupement sur l'installation intérieure duquel sont raccordés un ou plusieurs sites qui n'en sont pas membres et dont les consommations ne sont pas mesurées par un dispositif de comptage géré par le gestionnaire de l'un des réseaux mentionnés à l'article L. 341-4-2 transmet à ce dernier la liste de ces sites ainsi que, pour chacun d'entre eux, sa puissance maximale ou sa consommation annuelle certifiée par un organisme agréé.

**Art. R341-12-7**

En cas d'entrée d'un nouveau membre dans le groupement, le nouveau périmètre du groupement est retenu à compter de la prochaine demande de réduction. Le nouveau taux applicable est calculé et appliqué au groupement à compter du 1er janvier de l'année au titre de laquelle cette demande est faite.

En cas de sortie d'un membre du groupement, le nouveau périmètre du groupement est appliqué à compter de la date de sortie de ce membre du groupement. Le nouveau taux applicable est calculé et appliqué au groupement à compter de cette même date.

###### Section 4 : Mise à disposition des données de comptage de consommation aux propriétaires ou gestionnaires d'immeubles


**Art. D341-13**

Les gestionnaires de réseaux public de distribution d'électricité mettent à disposition des propriétaires ou gestionnaires d'immeubles à usage résidentiel ou tertiaire qui en font la demande les données de consommation des occupants de ces immeubles, dès lors que le nombre d'abonnements à l'électricité y est supérieur à dix et que leur propriétaire ou gestionnaire justifie de la mise en œuvre d'actions de maîtrise de la consommation en énergie pour le compte de leurs occupants.

**Art. D341-14**

La demande de mise à disposition des données est effectuée auprès du gestionnaire du réseau public de distribution, qui en accuse réception, par voie électronique ou par courrier. Elle est accompagnée des pièces mentionnées à l'article D. 341-15 et précise l'adresse des immeubles concernés selon un format normalisé défini par le gestionnaire de réseau de distribution.

**Art. D341-15**

Le propriétaire ou le gestionnaire d'immeuble fournit au gestionnaire du réseau public de distribution d'électricité et tient à disposition de l'autorité administrative les pièces attestant :

1° De son identité ;

2° De sa qualité de propriétaire ou de gestionnaire ;

3° Du nombre de logements de l'immeuble ou de l'ensemble d'immeubles ;

4° Le cas échéant, d'un mandat exprès autorisant un tiers à agir en son nom et pour son compte.

Il fournit également le descriptif des actions de maîtrise de la consommation prévues ou réalisées ainsi que leur calendrier de réalisation.

**Art. D341-16**

Les données sont mises à disposition du propriétaire ou du gestionnaire dans un délai maximum d'un mois suivant la réception de la demande.

Elles sont transmises sous forme agrégée et anonymisée, à l'échelle de l'immeuble ou de l'ensemble d'immeubles et portent, au plus, sur les trois années précédant celle de la demande. Elles peuvent résulter en tout ou partie de données reconstituées.

Peuvent seuls être facturés les coûts résultant directement de l'agrégation des données de comptage et effectivement supportés de ce fait par le gestionnaire du réseau public de distribution. Ces coûts sont précisés dans les catalogues de prestation des gestionnaires des réseaux de distribution d'électricité.

Un arrêté du ministre chargé de l'énergie définit la méthode d'agrégation des données et la fréquence de leur transmission à défaut d'accord entre le propriétaire ou le gestionnaire d'immeuble et le gestionnaire du réseau public de distribution d'électricité.

**Art. D341-17**

Il est interdit au propriétaire ou au gestionnaire de l'immeuble, sauf autorisation expresse de chaque occupant, de chercher à reconstituer les données individuelles de comptage.

###### Section 5 : Mise à disposition des données de consommation aux consommateurs raccordés aux réseaux publics de distribution

**Art. D341-18**

Lorsqu'un consommateur raccordé au réseau public de distribution d'électricité est équipé du dispositif de comptage prévu au premier alinéa de l'article L. 341-4, ses données de consommation d'électricité sont mises à sa disposition par le gestionnaire du réseau public de distribution d'électricité dans un espace sécurisé de son site Internet.

**Art. D341-19**

Les données de consommation mises à disposition sont, au minimum :

1° Les index de consommation journaliers et mensuels ;

2° La consommation quotidienne, mensuelle et annuelle en kilowattheures pour chaque période du calendrier fournisseur ;

3° La puissance maximale soutirée quotidiennement en kilovoltampères ;

4° La courbe de charge d'électricité, dans les conditions fixées à l'article D. 341-21.

Les données conservées sur le site Internet retracent au minimum la consommation des vingt-quatre derniers mois, dans la mesure où ces données sont disponibles.

**Art. D341-20**

Le site Internet du gestionnaire de réseau comporte un dispositif permettant au consommateur de comparer sa consommation avec des consommations types, établies à partir de moyennes nationales et locales pour des profils de consommation et des puissances de souscription comparables à la sienne.

Ce site permet également au consommateur de paramétrer et de recevoir des alertes, par courrier électronique ou tout autre moyen, lorsque le niveau de sa consommation dépasse un niveau de référence fixé par le consommateur.

**Art. D341-21**

La courbe de charge d'électricité, mentionnée au 4° de l'article D. 341-19 correspond à une série de valeurs moyennes de puissance électrique soutirée par le consommateur, mesurée à une fréquence de temps donnée.

La courbe de charge d'électricité est enregistrée, au pas horaire, dans la mémoire du dispositif de comptage, sauf si le consommateur s'y oppose.

A la demande du consommateur, la courbe de charge est collectée dans le système informatique du gestionnaire de réseau et mise à sa disposition, sans préjudice d'une collecte effectuée par le gestionnaire de réseau dans les conditions fixées à l'article D. 322-16.

**Art. D341-22**

L'espace sécurisé prévu à l'article D. 341-18 comporte, au minimum, les fonctions suivantes, permettant au consommateur d'électricité de demander à tout moment, sans avoir à motiver sa demande :

1° L'arrêt de l'enregistrement de la courbe de charge par le dispositif de comptage, ainsi que la suppression des données enregistrées ;

2° La collecte de la courbe de charge ou l'arrêt de la collecte et la suppression des données collectées ;

3° La mise à disposition de tout ou partie des données de consommation mentionnées à l'article D. 341-19 à tout tiers désigné par lui, dans un standard ouvert, aisément réutilisable et exploitable par un système de traitement automatisé, ou l'interruption de la mise à disposition des données ;

4° La visualisation de la liste de tous les tiers auxquels le gestionnaire du réseau public de distribution met à disposition ses données de manière récurrente, ainsi que la possibilité, à la demande du consommateur, de supprimer de la liste les tiers pour lesquels il a décidé d'interrompre cette mise à disposition ;

5° Le téléchargement des données mentionnées à l'article D. 341-19 dans un standard ouvert, aisément réutilisable et exploitable par un système de traitement automatisé ;

6° Le changement du mode de fonctionnement du module télé-information client (TIC) du compteur.

**Art. D341-23**

Si elle a été demandée, la mise à disposition des données au fournisseur titulaire du contrat de fourniture cesse en cas de changement de fournisseur.

**Art. D341-24**

Le gestionnaire du réseau public de distribution d'électricité recueille également les demandes mentionnées à l'article D. 341-22 formulées par écrit ou par courrier électronique. Il accuse réception des demandes du consommateur.

##### Chapitre II : Le raccordement aux réseaux

###### Section 1 : Consistance des ouvrages de branchement et d'extension

**Art. D342-1**

Le branchement est constitué des ouvrages basse tension situés à l'amont des bornes de sortie du disjoncteur ou, à défaut, de tout appareil de coupure équipant le point de raccordement d'un utilisateur au réseau public et à l'aval du point du réseau basse tension électriquement le plus proche permettant techniquement de desservir d'autres utilisateurs, matérialisé par un accessoire de dérivation.

Lorsque le raccordement dessert plusieurs utilisateurs à l'intérieur d'une construction, le branchement est constitué des ouvrages basse tension situés à l'amont des bornes de sortie des disjoncteurs ou, à défaut, des appareils de coupure équipant les points de raccordement de ces utilisateurs au réseau public et à l'aval du point du réseau basse tension électriquement le plus proche permettant techniquement de desservir d'autres utilisateurs, matérialisé par un accessoire de dérivation.

Le branchement inclut l'accessoire de dérivation ainsi que les installations de comptage.

**Art. D342-2**

L'extension est constituée des ouvrages, nouvellement créés ou créés en remplacement d'ouvrages existants dans le domaine de tension de raccordement et nouvellement créés dans le domaine de tension supérieur qui, à leur création, concourent à l'alimentation des installations du demandeur ou à l'évacuation de l'électricité produite par celles-ci, énumérés ci-dessous :

1° Canalisations électriques souterraines ou aériennes et leurs équipements terminaux lorsque, à leur création, elles ne concourent ni à l'alimentation ni à l'évacuation de l'électricité consommée ou produite par des installations autres que celles du demandeur du raccordement ;

2° Canalisations électriques souterraines ou aériennes, au niveau de tension de raccordement, nouvellement créées ou créées en remplacement, en parallèle d'une liaison existante ou en coupure sur une liaison existante, ainsi que leurs équipements terminaux lorsque ces canalisations relient le site du demandeur du raccordement au (x) poste (s) de transformation vers un domaine de tension supérieur au domaine de tension de raccordement le (s) plus proche (s) ;

3° Jeux de barres HTB et HTA et tableaux BT ;

4° Transformateurs dont le niveau de tension aval est celui de la tension de raccordement, leurs équipements de protection ainsi que les ouvrages de génie civil.

Toutefois, les ouvrages de branchement mentionnés à l'article D. 342-1 ne font pas partie de l'extension.

Lorsque le raccordement s'effectue à une tension inférieure au domaine de tension de raccordement de référence, défini par les règlements pris en application de l'article L. 342-5, l'extension est également constituée des ouvrages nouveaux ou créés en remplacement des ouvrages existants dans le domaine de tension de raccordement de référence et reliant le site du demandeur aux postes de transformation vers le domaine de tension supérieur au domaine de tension de raccordement de référence les plus proches.

Lorsque le raccordement s'effectue au niveau de tension le plus élevé (HTB3), l'extension est également constituée des canalisations électriques souterraines ou aériennes, au niveau de tension de raccordement, créées en remplacement, en parallèle d'une liaison existante ou en coupure sur une liaison existante, ainsi que leurs équipements terminaux lorsque ces canalisations relient le site du demandeur du raccordement aux postes d'interconnexion les plus proches.

L'extension inclut les installations de comptage des utilisateurs raccordés dans le domaine de tension HTA.

###### Section 2 : Exécution des travaux par le demandeur du raccordement

**Art. D342-2-1**

Les ouvrages dédiés mentionnés à l'article L. 342-2 sont constitués des branchements, des canalisations électriques aériennes, souterraines ou sous-marines et leurs équipements terminaux qui, à leur création, ne concourent ni à l'alimentation ni à l'évacuation d'autres installations que celles du demandeur.

**Art. D342-2-2**

L'exécution des travaux de raccordement par un producteur ou un consommateur dans le cadre prévu par l'article L. 342-2 fait l'objet d'un contrat de mandat entre le maître d'ouvrage mentionné aux articles L. 342-7 et L. 342-8 et le demandeur du raccordement, sous réserve des particularités prévues à la présente section. Le contrat précise :

— les ouvrages dédiés qui font l'objet du contrat ;

— celles des études préliminaires ou des procédures de déclaration ou d'autorisation qui font l'objet du contrat ou les modalités de paiement de celles réalisées par le maître d'ouvrage ;

— les modalités de coordination ;

— les pouvoirs de contrôle dévolus au gestionnaire du réseau public d'électricité ;

— les exigences techniques et contractuelles à respecter pour la réalisation des travaux de raccordement.

Le contrat précise également si l'établissement du tracé et l'obtention des conventions amiables associées entrent dans le cadre du contrat.

**Art. D342-2-3**

Le mandataire fait exécuter les travaux, et le cas échéant les études, par une entreprise agréée par le maître d'ouvrage, dans le cadre de cahiers des charges établis par celui-ci, annexés au contrat mentionné à l'article D. 342-2-2. Les ouvrages sont conformes aux exigences de l'article R. 323-28. Les modèles de contrat et de cahiers des charges sont approuvés par la Commission de régulation de l'énergie.

Les gestionnaires de réseaux publient les modèles de cahiers des charges approuvés et communiquent la liste des entreprises agréées pour ces travaux.

**Art. D342-2-4**

Le demandeur contracte pour l'exécution des travaux au nom et pour le compte du gestionnaire de réseau, dans les limites prévues au contrat mentionné à l'article D. 342-2-2 et au cahier des charges mentionné à l'article D. 342-2-3.

Le demandeur est néanmoins redevable du prix des ouvrages, sous réserve de l'application du 3° de l'article L. 341-2. La répartition des coûts entre le demandeur et le maître d'ouvrage mentionné aux articles L. 342-7 et L. 342-8 est conforme aux équilibres financiers définis par ces mêmes articles. Le montant qui fait l'objet de la réfaction ne peut pas être supérieur à celui précisé dans la proposition de raccordement du maître d'ouvrage. Le contrat mentionné à l'article D. 342-2-2 en prévoit les modalités de paiement.

Lorsque le maître d'ouvrage intègre dans les missions confiées au demandeur l'achat de fournitures et prestations de maintenance, il supporte le prix de cette mission.

**Art. D342-2-5**

La réception des ouvrages sans réserve par le maître d'ouvrage met fin à la responsabilité du demandeur du raccordement, sauf si le mandataire a outrepassé les termes du mandat.

Si le demandeur du raccordement ne met pas en service son installation, il supporte les coûts échoués liés au raccordement.

###### Section 3 : Indemnités en cas de retard de raccordement

####### Sous-section 1 : Dispositions applicables aux installations de production d'électricité d'une puissance installée inférieure ou égale à 3 kilovoltampères 

**Art. R342-3**

Dans les conditions fixées au premier alinéa de l'article L. 342-3, les indemnités dues au demandeur de raccordement par le gestionnaire du réseau public de distribution, en cas de dépassement du délai d'envoi de la convention de raccordement ou du délai de raccordement au réseau public de distribution d'électricité d'une installation de production d'électricité à partir de sources d'énergie renouvelable d'une puissance installée inférieure ou égale à 3 kilovoltampères, sont fixées :

1° A 30 euros en cas de dépassement du délai fixé à un mois pour l'envoi de la convention de raccordement, à compter de la réception de la demande complète de raccordement ;

2° A 50 euros en cas de dépassement du délai fixé à deux mois pour effectuer le raccordement au réseau public de distribution, à compter de la réception, par le gestionnaire du réseau public de distribution, de l'acceptation de la convention de raccordement par le demandeur et, le cas échéant, à 50 euros par mois complet supplémentaire de dépassement du délai précité.

**Art. R342-4**

Les indemnités fixées à l'article R. 342-3 ne sont dues que lorsque la cause du retard est exclusivement imputable au gestionnaire du réseau public de distribution concerné. Elles sont exclusives de tout autre indemnité qui serait prévue pour le même motif dans le cadre de la fixation des tarifs d'utilisation des réseaux publics de transport et de distribution de l'électricité mentionnés à l'article L. 341-3.

####### Sous-section 2 : Dispositions applicables aux installations de production d'électricité d'une puissance installée supérieure à 3 kilovoltampères

**Art. D342-4-1**

Le délai de dix-huit mois mentionné au deuxième alinéa de l'article L. 342-3 court à compter de la date de réception par le gestionnaire de réseau de la convention de raccordement mentionnée à l'article D. 342-10 signée par le demandeur.

Il ne comprend pas le délai nécessaire à la mise en service de l'installation de production.

**Art. D342-4-2**

Le délai mentionné à l'article D. 342-4-1 est suspendu :

1° Lorsque le producteur et le gestionnaire de réseau constatent que la construction des ouvrages à réaliser par le producteur ne peut être effectuée dans le délai de dix-huit mois ou que le producteur décide de suspendre son projet ;

2° Lorsque la réalisation des travaux de raccordement est soumise à des sujétions nouvelles résultant d'une décision de l'autorité administrative.

Le délai court de nouveau, pour sa durée restante, à compter de la date de cessation de la situation mentionnée au 1° ou de l'accomplissement des formalités mentionnées au 2°, sauf si le producteur et le gestionnaire de réseau conviennent d'un nouveau délai.

**Art. D342-4-3**

Lorsque, postérieurement à la signature de la convention de raccordement, il apparaît que les travaux nécessaires au raccordement comprennent des ouvrages de haute tension qui imposent l'obtention d'une autorisation administrative ou d'une déclaration d'utilité publique, y compris lorsque ces décisions sont nécessaires au gestionnaire du réseau amont dans le cadre de l'opération de raccordement, le délai court à compter de la date d'obtention de la plus tardive des autorisations, ou, lorsqu'une déclaration d'utilité publique est nécessaire, à compter de la date à laquelle le pétitionnaire est autorisé à exercer les servitudes conformément aux dispositions de la sous-section 2 de la section 1 du chapitre III du titre II du livre III du présent code.

En cas d'impossibilité matérielle d'exécuter les travaux, établie par tous moyens par le gestionnaire de réseau, le délai court à compter de la cessation de cette situation.

En cas de modification de l'installation de production nécessitant une modification de la convention de raccordement, le délai court à compter de la date de réception, par le gestionnaire de réseau, de la nouvelle convention de raccordement signée par le demandeur.

Lorsque les décisions nécessaires à la réalisation des ouvrages de raccordement font l'objet d'un recours juridictionnel, le délai court à compter de la date à laquelle le rejet de la requête devient définitif.

**Art. D342-4-4**

Lorsque la taille des installations et leur localisation par rapport au réseau le justifient, ou lorsque le retard pris pour le raccordement est imputable à des causes indépendantes de la volonté du gestionnaire de réseau, une prorogation du délai mentionné au deuxième alinéa de l'article L. 342-3 peut être accordée par le préfet du département où ont vocation à être situés les ouvrages, après consultation du producteur intéressé.

Toutefois :

— lorsque plusieurs départements sont concernés, la prorogation est accordée par arrêté conjoint des préfets intéressés ;

— lorsque la demande concerne un raccordement en mer, la prorogation est accordée par le préfet du département où a lieu l'atterrage des ouvrages de raccordement.

**Art. D342-4-5**

La demande est motivée et accompagnée d'un dossier qui expose l'étendue des travaux projetés et qui comprend toute pièce de nature à la justifier au regard des critères mentionnés à l'article D. 342-4-4.

**Art. D342-4-6**

La prorogation du délai ne fait pas obstacle à sa suspension ou son interruption en application des dispositions des articles D. 342-4-2 et D. 342-4-3.

######## Paragraphe 1 : Dispositions générales

**Art. R342-4-7**

Dans les conditions fixées au deuxième alinéa de l'article L. 342-3 et sous réserve des dispositions des articles D. 342-4-2 à D. 342-4-4, les indemnités dues au demandeur de raccordement par le gestionnaire du réseau public, en cas de dépassement du délai de raccordement de dix-huit mois au réseau public d'une installation de production d'électricité à partir de sources d'énergie renouvelable d'une puissance installée de plus de 3 kilovoltampères, sont fixées selon le barème suivant :

1° Pour les raccordements effectués en très haute tension (HTB3 et HTB2), 0,25 % du coût du raccordement supporté par le demandeur, par semaine calendaire complète suivant le dépassement du délai ou, le cas échéant, l'achèvement de l'installation ;

2° Pour les raccordements effectués en haute tension (HTB1), 0,35 % du coût du raccordement supporté par le demandeur, par semaine calendaire complète suivant le dépassement du délai ou, le cas échéant, l'achèvement de l'installation ;

3° Pour les raccordements effectués en moyenne tension (HTA), 0,45 % du coût du raccordement supporté par le demandeur, par semaine calendaire complète suivant le dépassement du délai ou, le cas échéant, l'achèvement de l'installation ;

4° Pour les raccordements effectués en basse tension, sous réserve des raccordements mentionnés à la sous-section 1 de la présente section, 0,55 % du coût du raccordement supporté par le demandeur, par semaine calendaire complète suivant le dépassement du délai ou, le cas échéant, l'achèvement de l'installation.

Ces indemnités ne sont dues que si l'installation est achevée.

Lorsque l'opération de raccordement implique l'intervention de plusieurs gestionnaires de réseaux, l'indemnité est due par le seul ou les seuls gestionnaires de réseau responsables du retard. Elle est calculée, par application du barème fixé au présent article, sur le coût des seuls ouvrages qui relèvent du gestionnaire ou des gestionnaires de réseau responsables du retard.

**Art. R342-4-8**

Les indemnités fixées à l'article R. 342-4-7 ne sont dues que lorsque la cause du retard est exclusivement imputable au gestionnaire ou aux gestionnaires de réseau public responsables du retard. Elles sont exclusives de toute autre indemnité qui serait prévue pour le même motif dans le cadre de la fixation des tarifs d'utilisation des réseaux publics de transport et de distribution de l'électricité, mentionnés à l'article L. 341-3.

######## Paragraphe 2 : Dispositions propres aux installations de production d'électricité à partir de sources d'énergie renouvelable en mer 

**Art. D342-4-9**

Les parties à la convention de raccordement au réseau de transport d'électricité d'une installation de production d'électricité à partir de sources d'énergie renouvelable en mer peuvent déroger à l'application des articles D. 342-4-1 à D. 342-4-6.

**Art. R342-4-10**

I. — Le montant de l'indemnité due par le gestionnaire du réseau de transport d'électricité à raison du dépassement du délai de raccordement à ce réseau d'une installation de production d'électricité à partir de sources d'énergie renouvelable en mer est déterminé selon les modalités et conditions fixées aux I à IV du présent article.

Toutefois, lorsque le cahier des charges d'une procédure de mise en concurrence mise en œuvre en application de l'article L. 311-10 prévoit des dispositions relatives aux indemnités pour dépassement du délai de raccordement au réseau, celles-ci se substituent aux dispositions du présent article.

II. — L'indemnité due en application du présent article est réputée assurer la compensation par le gestionnaire du réseau public de transport des préjudices supportés par le producteur résultant du retard de raccordement dont la cause soit est imputable au gestionnaire du réseau public de transport, soit résulte de la réalisation d'un risque que celui-ci assume aux termes de la convention de raccordement, à l'exclusion des préjudices résultant des retards du producteur dans la réalisation de ses propres installations. Cette indemnité est exclusive de toute autre indemnité qui serait prévue pour le même motif dans le cadre de la fixation des tarifs d'utilisation du réseau public de transport d'électricité, mentionné à l'article L. 341-3.

Les préjudices indemnisés correspondent :

1° D'une part, aux coûts et surcoûts de financement induits par le dépassement du délai, qui sont indemnisés dans les conditions définies au III ;

2° D'autre part, aux surcoûts de conception, de développement et de réalisation de l'installation de production induits par le dépassement du délai, qui sont indemnisés dans les conditions définies au IV.

III. — La part de l'indemnité correspondant aux coûts et surcoûts de financement est définie de la manière suivante :

1° Lorsque le projet donne lieu à un financement externe dédié, souscrit auprès d'établissements de crédit ou d'institutions financières non liés au producteur, les coûts et surcoûts de financement, y compris les frais financiers intercalaires et le cas échéant les coûts résultant de la rupture des instruments de couverture de taux, correspondent :

a) Aux sommes dues par le producteur conformément aux contrats de financement conclus par ce dernier avec les établissements de crédits ou les institutions financières précités, hors préfinancement des fonds propres et quasi-fonds propres ou de la TVA ;

b) Minorées le cas échéant des gains résultant de la rupture des instruments de couverture de taux.

Pour la prise en compte du montant des fonds propres et quasi-fonds propres à exclure, est retenu le montant le plus élevé parmi les deux valeurs suivantes : soit le montant minimum des fonds propres et quasi-fonds propres fixé par le cahier des charges de l'appel d'offres auquel le producteur a répondu, soit le montant de fonds propres et quasi-fonds propres mobilisés par le producteur ;

2° Dans les autres cas, notamment pour les financements sur bilan ou les financements apportés par les actionnaires directs ou indirects du producteur, les coûts et surcoûts de financement correspondent aux sommes dues par le producteur conformément aux contrats de financement conclus par ce dernier, hors préfinancement ou financement des fonds propres et quasi-fonds propres ou de la TVA et dans la limite du montant résultant de l'application du taux égal à la moyenne annuelle des taux effectifs moyens pratiqués par les établissements de crédit et les sociétés de financement pour des prêts à taux variable aux entreprises, d'une durée initiale supérieure à deux ans.

Pour la prise en compte du montant des fonds propres et quasi-fonds propres à exclure, est retenu le montant le plus élevé parmi les deux valeurs suivantes : soit le montant minimum de fonds propres et quasi-fonds propres fixé par le cahier des charges de l'appel d'offres auquel le producteur a répondu, soit le montant de fonds propres et quasi-fonds propres indiqué par le producteur dans son offre ;

3° La part de l'indemnité correspondant aux coûts et surcoûts de financement est versée mensuellement. Elle comprend une avance et un versement éventuel pour solde.

L'avance est due par le gestionnaire du réseau public au producteur sur la base du constat du retard répondant aux conditions mentionnées aux I et II.

Son montant journalier est égal à :

A = C × B3 × (1-CRp/ CRt)/365

où :

A est le montant journalier de la composante fixe, en euros ;

C est la puissance totale de l'installation de production, exprimée en MW ;

B3 est égal à 100 000 €/ MW les trois premières années à compter du premier jour de retard et à zéro les années suivantes ;

CRp est la puissance du raccordement mis à la disposition du producteur par le gestionnaire de réseau, exprimée en MW ;

CRt est la puissance totale du raccordement qui doit être mis à la disposition du producteur par le gestionnaire de réseau aux termes de la convention de raccordement, exprimée en MW.

L'avance est versée mensuellement. Si le montant des coûts de financement effectivement supportés par le producteur est inférieur au montant de l'avance, le producteur restitue au gestionnaire de réseau, dans les trente jours suivant le versement concerné, la différence entre le montant versé et le montant des coûts de financement effectivement supportés.

Un versement pour solde est effectué, également mensuellement, si le producteur justifie que les coûts de financement réellement supportés par lui du fait du retard de raccordement excèdent le montant de l'avance. Son montant correspond, pour chaque mois considéré, au montant des coûts de financement précités, dûment justifiés, excédant le montant de l'avance versée au titre de ce mois.

IV. — La part de l'indemnité correspondant aux autres surcoûts de conception, de développement et de réalisation de l'installation de production comprend un versement forfaitaire mensuel et, éventuellement, un versement complémentaire annuel.

Le versement forfaitaire est dû par le gestionnaire du réseau public au producteur sur la base du constat du retard répondant aux conditions mentionnées aux I et II.

Son montant journalier est égal à :

F = C × B2 × (1-CRp/ CRt)/365

où :

F est le montant journalier de la composante fixe, en euros ;

C est la puissance totale de l'installation de production, exprimée en MW ;

B2 est égal à 80 000 €/ MW les trois premières années à compter du premier jour de retard et à zéro les années suivantes ;

CRp est la puissance du raccordement mis à la disposition du producteur par le gestionnaire de réseau, exprimée en MW ;

CRt est la puissance totale du raccordement qui doit être mis à la disposition du producteur par le gestionnaire de réseau aux termes de la convention de raccordement, exprimée en MW.

Le versement complémentaire annuel est effectué si le producteur justifie de surcoûts de réalisation de l'installation de production excédant ceux indemnisés par le versement forfaitaire. Le montant du versement complémentaire correspond, pour l'année considérée, au montant des surcoûts précités, dûment justifiés, excédant la somme des versements forfaitaires mensuels intervenus au cours de la même année.

**Art. R342-4-11**

Le montant des indemnités dues par installation est, en application du 4° de l'article L. 341-2, plafonné pour chaque année de retard comme suit :

P = C × B × (1-CRp/ CRt)

où :

P est le montant du plafond annuel de l'indemnité, en euros ;

C est la puissance totale de l'installation de production, exprimée en MW ;

B est égal à 300 000 €/ MW les trois premières années à compter du premier jour de retard et à zéro les années suivantes ;

CRp est la puissance moyenne sur l'année du raccordement mis à la disposition du producteur par le gestionnaire de réseau, exprimée en MW ;

CRt est la puissance totale du raccordement qui doit être mis à la disposition du producteur par le gestionnaire de réseau aux termes de la convention de raccordement, exprimée en MW.

Si l'indemnité versée une année donnée est inférieure au plafond correspondant susmentionné, le montant du plafond applicable l'année suivante résultant de l'application de la formule figurant ci-dessus est augmenté de la différence, si elle est positive, entre le montant du plafond de l'année précédente et le montant de l'indemnité versée au titre de cette même année.

######## Paragraphe 3 : Dispositions propres aux installations de production d'électricité à partir de sources d'énergie renouvelable en mer dont le coût du raccordement est supporté par le gestionnaire de réseau

**Art. D342-4-12**

I. — Le montant de l'indemnité due, en application du cinquième alinéa de l'article L. 342-3, par le gestionnaire du réseau public de transport d'électricité en raison du retard du raccordement à ce réseau d'une installation de production d'électricité à partir de sources d'énergie renouvelable en mer est déterminé selon les modalités et conditions fixées aux II à VI.

Toutefois, lorsque le cahier des charges d'une procédure de mise en concurrence mise en œuvre en application de l'article L. 311-10 prévoit des dispositions relatives aux indemnités pour dépassement du délai de raccordement au réseau, celles-ci se substituent aux dispositions du présent article.

II. — L'indemnité est due, sous réserve du III, dès lors que le retard de la mise à disposition de la totalité des ouvrages de raccordement d'une installation de production en mer ne résulte pas d'un cas de force majeure ou d'un événement imputable au producteur ayant un impact déterminant sur les travaux de raccordement.

III. — L'indemnité est due lorsque le retard de la mise à disposition de la totalité des ouvrages de raccordement d'une installation de production en mer conduit le producteur à décaler la date prévisionnelle de prise d'effet du contrat conclu en application de l'article L. 311-12, définie dans le cahier des charges mentionné au deuxième alinéa, et lui crée un préjudice dûment justifié. L'indemnité est calculée sur la période courant entre la date prévisionnelle et la date effective de prise d'effet du contrat conclu en application de l'article L. 311-12, dans la limite de la durée entre la date limite de mise à disposition de la totalité des ouvrages de raccordement fixée par le cahier des charges en application du cinquième alinéa de l'article L. 342-3 et la date effective de mise à disposition de ces ouvrages. Cette durée ne peut être supérieure à trois ans. A compter d'un retard de la mise à disposition de la totalité des ouvrages de raccordement d'une installation de production en mer de trois ans, le gestionnaire du réseau public de transport d'électricité et le producteur se rencontrent dans les meilleurs délais afin de rechercher une solution permettant la poursuite du projet d'installation.

IV. — Le gestionnaire du réseau public de transport d'électricité notifie au producteur le retard estimé de la mise à disposition de la totalité des ouvrages de raccordement de l'installation de production en mer. Le producteur détaille et justifie, dans un délai d'un mois à compter de cette notification, les impacts de ce retard sur l'avancement de son projet. Le gestionnaire du réseau public de transport d'électricité et le producteur s'informent mensuellement de l'avancement du projet compte tenu de ce retard et des nouvelles dates prévisionnelles de mise à disposition de la totalité des ouvrages de raccordement et de prise d'effet de ce contrat, régulièrement mises à jour le cas échéant.

V. — L'indemnité est exclusive de toute autre indemnité qui serait prévue pour le même motif dans le cadre de la fixation des tarifs d'utilisation du réseau public de transport d'électricité, mentionné à l'article L. 341-3.

VI. — L'indemnité est versée sous la forme d'une avance mensuelle, corrigée d'un solde, suivant les modalités définies ci-après :

a) A l'issue de chaque période d'un mois de retard entre la date prévisionnelle et la date effective de prise d'effet du contrat conclu en application de l'article L. 311-12, dans la limite de la durée entre la date limite de mise à disposition de la totalité des ouvrages de raccordement fixée par le cahier des charges en application du cinquième alinéa de l'article L. 342-3 et la date effective de mise à disposition de ces ouvrages, le producteur transmet au gestionnaire du réseau public de transport d'électricité une demande d'avance d'indemnisation. Dans un délai de cinq jours ouvrés suivant la réception de cette demande, le gestionnaire du réseau public de transport d'électricité verse au producteur une avance dont le montant est égal au nombre de jours de retard constaté faisant l'objet de la demande d'avance multiplié par :

A = 80 % × P × N0 × T × (1-CRp/ CRt)/365

où :

A est le montant journalier de l'avance de l'indemnité, exprimé en euros ;

P est la puissance des machines électrogènes de l'installation de production en état de fonctionnement à la fin du mois de retard considéré dûment justifiée par le producteur, exprimée en MW ;

N0 est égal à la durée annuelle théorique de fonctionnement de l'installation de production exprimée en heures en équivalent pleine puissance, et fixée forfaitairement à quatre mille heures par an ;

T est le niveau du tarif d'achat prévu pour le contrat d'achat ou du tarif de référence prévu pour le contrat de complément de rémunération dont le producteur bénéficie en application de l'article L. 311-12, le cas échéant indexé ou ajusté selon les modalités prévues par le cahier des charges de la procédure de mise en concurrence visée à l'article L. 311-10, exprimé en €/ MWh ;

CRp est la puissance du raccordement mis à la disposition du producteur par le gestionnaire du réseau public de transport d'électricité, exprimée en MW ;

CRt est la puissance totale du raccordement qui doit être mis à la disposition du producteur par le gestionnaire du réseau public de transport d'électricité aux termes de la convention de raccordement, exprimée en MW.

b) Pour déterminer le montant total de l'indemnité qui lui est due, le producteur justifie du volume d'énergie réellement non-évacuée sur l'installation de production du fait du retard de la mise à disposition de la totalité des ouvrages de raccordement dans un délai de six mois suivant la date de leur mise en service. Ce montant est égal à :

M = 90 % × E × T

où :

M est le montant total de l'indemnité due au producteur, exprimé en euros ;

E correspond au volume d'énergie non évacuée par l'installation de production notamment évalué par référence aux données relevées sur site et dûment justifié par le producteur, exprimé en MWh ;

T est le niveau du tarif d'achat prévu pour le contrat d'achat ou du tarif de référence prévu pour le contrat de complément de rémunération dont le producteur bénéficie en application de l'article L. 311-12, le cas échéant indexé ou ajusté selon les modalités prévues par le cahier des charges de la procédure de mise en concurrence visée à l'article L. 311-10, exprimé en €/ MWh.

Un écart entre le montant total de l'indemnité due au producteur et la somme des avances versées donne lieu au versement d'un solde, du gestionnaire du réseau public de transport d'électricité au producteur en cas d'écart positif, ou du producteur au gestionnaire du réseau public de transport d'électricité en cas d'écart négatif, dans un délai de trente jours suivant la justification du volume d'énergie réellement non évacuée.

**Art. D342-4-13**

I. — Le montant de l'indemnité due par le gestionnaire du réseau public de transport d'électricité en raison d'une avarie ou d'un dysfonctionnement affectant la partie terrestre ou maritime des ouvrages de raccordement d'une installation de production en mer, en application l'article L. 342-7-1, est déterminé selon les modalités et conditions fixées aux II à IV.

Toutefois, lorsque le cahier des charges d'une procédure de mise en concurrence mise en œuvre en application de l'article L. 311-10 prévoit des dispositions relatives aux indemnités en cas d'avarie ou de dysfonctionnement des ouvrages de raccordement au réseau, celles-ci se substituent aux dispositions du présent article.

II. — L'indemnité est due lorsque l'avarie ou le dysfonctionnement, survenu à compter de la date effective de mise à disposition de la totalité des ouvrages de raccordement d'une installation de production en mer telle que définie dans le cahier des charges de la procédure de mise en concurrence visée à l'article L. 311-10, jusqu'au terme du contrat conclu par le producteur en application de l'article L. 311-12, occasionne sur cette période une limitation de la production d'électricité équivalente, exprimée par mégawatt de la puissance de raccordement à l'injection de l'installation, d'une énergie cumulée supérieure aux valeurs ci-dessous :

(i) pendant la période comprise entre la date effective de mise à disposition de la totalité des ouvrages de raccordement et la date effective de prise d'effet du contrat conclu par le producteur en application de l'article L. 311-12 :

a) Dans le cas d'une solution de raccordement ne comportant aucun ouvrage en courant continu : 4 x m MWh/ MW ;

où :

m est la durée entre la date effective de mise à disposition de la totalité des ouvrages de raccordement et la date effective de prise d'effet dudit contrat, exprimée en nombre de mois arrondi à l'entier inférieur.

b) Dans le cas d'une solution de raccordement comportant des ouvrages en courant continu : 720 MWh/ MW ;

(ii) 240 MWh/ MW, pendant la période comprise entre la date effective de prise d'effet dudit contrat et la date tombant cinq ans après cette date ;

(iii) 720 MWh/ MW, pendant la période comprise entre la date tombant cinq ans après la date effective de prise d'effet dudit contrat et la date tombant quinze ans après cette date ;

(iv) 1 080 MWh/ MW, pendant la période comprise entre la date tombant quinze ans après la date effective de prise d'effet dudit contrat et le terme de ce contrat.

Cette limitation fait l'objet d'un constat mutuel entre le gestionnaire du réseau public de transport d'électricité et le producteur.

III. — L'indemnité est exclusive de toute autre indemnité qui serait prévue pour le même motif dans le cadre de la fixation des tarifs d'utilisation du réseau public de transport d'électricité, mentionné à l'article L. 341-3.

IV. — Le gestionnaire du réseau public de transport d'électricité notifie dans les meilleurs délais au producteur la période prévisionnelle d'indisponibilité totale ou partielle des ouvrages de raccordement de l'installation de production en mer. Le producteur détaille et justifie, dans un délai d'un mois à compter de cette notification, les impacts de cette indisponibilité sur la mise en service ou l'exploitation de la totalité ou d'une partie de l'installation. Le gestionnaire du réseau public de transport d'électricité et le producteur s'informent mensuellement de la gestion, de la durée et des conséquences liées à l'indisponibilité totale ou partielle des ouvrages de raccordement.

V. — Pour la période comprise entre la date effective de mise à disposition de la totalité des ouvrages de raccordement et la date effective de prise d'effet du contrat conclu en application de l'article L. 311-12, l'indemnité est versée sous la forme d'une avance mensuelle, corrigée d'un solde, suivant les modalités définies ci-après :

a) Pour chaque avarie ou dysfonctionnement occasionnant une indisponibilité totale ou partielle des ouvrages de raccordement, la limitation de la production d'électricité équivalente relative à cette avarie ou à ce dysfonctionnement est égale à :

L = E/ Praccinj

où :

L est la limitation de la production d'électricité équivalente relative à l'avarie ou au dysfonctionnement, exprimée en MWh/ MW ;

E correspond au volume d'énergie non-évacuée par l'installation de production notamment évalué par référence aux données relevées sur site et dûment justifié par le producteur, exprimé en MWh ;

Praccinj est la puissance de raccordement à l'injection servant à dimensionner le raccordement et définie comme la puissance active maximale que fournira l'installation de production au point de connexion en fonctionnement normal et sans limitation de durée, exprimée en MW.

Toutes les pertes de production liées à l'indisponibilité du raccordement sont comptabilisées.

b) Dans un délai de cinq jours ouvrés après la fin de chaque mois suivant celui où une avarie ou un dysfonctionnement est constaté, le gestionnaire du réseau public de transport d'électricité verse au producteur une avance dont le montant est égal au nombre de jours d'indisponibilité totale ou partielle des ouvrages de raccordement occasionnant une limitation de la production d'électricité équivalente excédant la valeur prévue au (i) du II du présent article multiplié par :

A = 80 % × P × N0 × Ps × (1-CRp/ P)/365

où :

A est le montant journalier de l'avance, exprimé en euros ;

P est la puissance des machines électrogènes de l'installation de production en état de fonctionnement, dûment justifiée par le producteur, exprimée en MW ;

N0 est égal à la durée annuelle théorique de fonctionnement de l'installation de production exprimée en heures en équivalent pleine puissance, et fixée forfaitairement à quatre mille heures par an ;

Ps est le minimum entre le prix spot pour livraison le lendemain sur la plateforme de marché organisé français de l'électricité, et le niveau du tarif d'achat prévu pour le contrat d'achat ou le tarif de référence prévu pour le contrat de complément de rémunération dont le producteur bénéficie en application de l'article L. 311-12, le cas échéant indexé ou ajusté selon les modalités prévues par le cahier des charges de la procédure de mise en concurrence visée à l'article L. 311-10, exprimé en €/ MWh ;

CRp est la puissance disponible du raccordement, exprimée en MW.

c) Dans un délai maximum de six mois suivant la date effective de prise d'effet du contrat conclu par le producteur en application de l'article L. 311-12, le producteur justifie le volume d'énergie réellement non-évacuée du fait de l'indisponibilité partielle ou totale des ouvrages de raccordement pour déterminer le montant total de l'indemnité qui lui est due.

Lorsque la somme des limitations de la production d'électricité équivalentes occasionnées par des avaries ou dysfonctionnements excède, sur la période comprise entre la date effective de mise à disposition de la totalité des ouvrages de raccordement et la date effective de prise d'effet du contrat conclu en application de l'article L. 311-12, la valeur prévue au (i) du II du présent article, le montant de l'indemnité qui est due au producteur est égal à :

M = 90 % × Ei × Ps

où :

M est le montant total de l'indemnité due au producteur, exprimé en euros ;

Ei correspond au volume d'énergie non-évacuée par l'installation de production au-delà de la valeur prévue au (i) du II du présent article notamment évalué par référence aux données relevées sur site et dûment justifié, exprimé en MWh ;

Ps est le minimum entre le prix spot pour livraison le lendemain sur la plateforme de marché organisé français de l'électricité, et le niveau du tarif d'achat prévu pour le contrat d'achat ou le tarif de référence prévu pour le contrat de complément de rémunération dont le producteur bénéficie en application de l'article L. 311-12, le cas échéant indexé ou ajusté selon les modalités prévues par le cahier des charges de la procédure de mise en concurrence visée à l'article L. 311-10, exprimé en €/ MWh.

Un écart entre le montant total de l'indemnité due au producteur et la somme des avances versées donne lieu au versement d'un solde, du gestionnaire du réseau public de transport d'électricité au producteur en cas d'écart positif ou du producteur au gestionnaire du réseau public de transport d'électricité en cas d'écart négatif, sous trente jours après la production de la justification du volume d'énergie réellement non-évacuée.

VI. — Pour la période comprise entre la date effective de prise d'effet du contrat conclu en application de l'article L. 311-12 et le terme de ce contrat, l'indemnité est versée sous la forme d'une avance mensuelle, corrigée d'un solde, suivant les modalités définies ci-après :

a) Pour chaque avarie ou dysfonctionnement occasionnant une indisponibilité totale ou partielle des ouvrages de raccordement, la limitation de la production d'électricité équivalente relative à cette avarie ou à ce dysfonctionnement est égale à :

L = E/ Praccinj

où :

L est la limitation de la production d'électricité équivalente relative à l'avarie ou au dysfonctionnement, exprimée en MWh/ MW ;

E correspond au volume d'énergie non-évacuée par l'installation de production notamment évalué par référence aux données relevées sur site et dûment justifié par le producteur, exprimé en MWh ;

Praccinj est la puissance de raccordement à l'injection servant à dimensionner le raccordement et définie comme la puissance active maximale que fournira l'installation de production au point de connexion en fonctionnement normal et sans limitation de durée, exprimée en MW.

Toutes les pertes de production liées à l'indisponibilité du raccordement sont comptabilisées.

b) Dans un délai de cinq jours ouvrés après la fin de chaque mois suivant celui où une avarie ou un dysfonctionnement est constaté, le gestionnaire du réseau public de transport d'électricité verse au producteur une avance dont le montant est égal au nombre de jours d'indisponibilité totale ou partielle des ouvrages de raccordement occasionnant une limitation de la production d'électricité équivalente excédant la valeur prévue au II du présent article multiplié par :

A = 80 % × P × N0 × T × (1-CRp/ P)/365

où :

A est le montant journalier de l'avance, exprimé en euros ;

P est la puissance des machines électrogènes de l'installation de production en état de fonctionnement, dûment justifiée par le producteur, exprimée en MW ;

N0 est égal à la durée annuelle théorique de fonctionnement de l'installation de production exprimée en heures en équivalent pleine puissance, et fixée forfaitairement à quatre mille heures par an ;

T est le niveau du tarif d'achat prévu pour le contrat d'achat ou du tarif de référence prévu pour le contrat de complément de rémunération dont le producteur bénéficie en application de l'article L. 311-12, le cas échéant indexé ou ajusté selon les modalités prévues par le cahier des charges de la procédure de mise en concurrence visée à l'article L. 311-10, exprimé en €/ MWh ;

CRp est la puissance disponible du raccordement, exprimée en MW.

c) Dans un délai maximum de six mois suivant la fin de l'avarie ou du dysfonctionnement, le producteur justifie le volume d'énergie réellement non-évacuée du fait de l'indisponibilité partielle ou totale des ouvrages de raccordement pour déterminer le montant total de l'indemnité qui lui est due.

Lorsque la somme des limitations de la production d'électricité équivalentes occasionnées par des avaries ou dysfonctionnements excède, sur la période concernée, la valeur prévue au II du présent article, le montant de l'indemnité qui est due au producteur est égal à :

M = 90 % × Ei × T

où :

M est le montant total de l'indemnité due au producteur, exprimé en euros ;

Ei correspond au volume d'énergie non évacuée par l'installation de production au-delà de la valeur prévue au II du présent article notamment évalué par référence aux données relevées sur site et dûment justifié, exprimé en MWh ;

T est le niveau du tarif d'achat prévu pour le contrat d'achat ou du tarif de référence prévu pour le contrat de complément de rémunération dont le producteur bénéficie en application de l'article L. 311-12, le cas échéant indexé ou ajusté selon les modalités prévues le cahier des charges de la procédure de mise en concurrence visée à l'article L. 311-10, exprimé en €/ MWh.

Un écart entre le montant total de l'indemnité due au producteur et la somme des avances versées donne lieu au versement d'un solde, du gestionnaire du réseau public de transport d'électricité au producteur en cas d'écart positif, ou du producteur au gestionnaire du réseau public de transport d'électricité en cas d'écart négatif, sous trente jours après la production de la justification du volume d'énergie réellement non évacuée.

####### Sous-section 3 : Indemnités en cas de retard de raccordement d'une d'infrastructure collective de recharge relevant du réseau public de distribution dans un immeuble collectif

**Art. D342-4-14**

Il peut être dérogé au délai de raccordement mentionné au premier alinéa de l'article L. 342-3-1 dans les cas suivants :

1° Nécessité d'entreprendre des travaux d'extension ou de renforcement du réseau de distribution d'électricité en amont de l'infrastructure collective ;

2° Nécessité de réaliser des percements d'éléments porteurs de l'immeuble ;

3° Nécessité des réaliser des travaux en présence d'amiante ;

4° Nécessité d'une autorisation administrative pour une intervention sur le domaine public ou le passage sur un domaine privé ;

5° Retard dû à la réalisation de travaux incombant au propriétaire de l'immeuble ou au syndicat de copropriétaires en cas de copropriété.

**Art. D342-4-15**

Dans les conditions fixées au premier alinéa de l'article L. 342-3-1, les indemnités dues au propriétaire ou au syndicat des copropriétaires par le gestionnaire du réseau public de distribution, en cas de dépassement du délai d'installation d'une infrastructure collective relevant du réseau public d'électricité permettant l'installation ultérieure de points de recharge pour véhicules électriques ou hybrides rechargeables mentionnée à l'article L. 353-12, est fixé à 0,55 % du coût total HT de l'infrastructure collective par semaine calendaire de dépassement du délai le plus court entre celui mentionné au premier alinéa de l'article L. 342-3-1 et celui précisé dans la convention de raccordement, à l'exception des cas mentionnés à l'article D. 342-4-14.

Les indemnités mentionnées par le présent article sont exclusives de toute autre indemnité qui serait prévue pour le même motif dans le cadre de la fixation des tarifs d'utilisation des réseaux publics de transport et de distribution de l'électricité, mentionnés à l'article L. 341-3.

###### Section 4 : Règles générales pour le raccordement aux réseaux publics d'électricité

**Art. D342-5**

Les dispositions de la présente section s'appliquent aux installations de production et de consommation raccordées aux réseaux publics d'électricité, à l'exception :

1° Des installations de consommation soutirant au plus 36 000 volts ampères ;

2° Des installations de production ou de consommation raccordées à un réseau public de distribution d'électricité relevant d'une zone du territoire non interconnectée au réseau métropolitain continental et sur lequel la puissance installée de l'ensemble des installations de production raccordées est inférieure ou égale à 20 mégawatts.

**Art. D342-6**

Sans préjudice des dispositions des articles D. 342-7 et D. 342-8, le raccordement d'une installation à un réseau public d'électricité est subordonné à la compatibilité de la puissance délivrée ou soutirée avec le ou les niveaux de tension de ce réseau.

Un arrêté du ministre chargé de l'énergie fixe le domaine de tension servant de référence pour le raccordement l'installation en fonction de la puissance délivrée ou soutirée. Cet arrêté précise les cas où il peut ne pas être tenu compte du domaine de tension de référence de l'installation, après accord du gestionnaire du réseau public d'électricité.

**Art. D342-7**

Le raccordement d'une installation à un réseau public de distribution d'électricité est effectué sur le réseau de la zone de desserte dans laquelle se situe l'installation.

Toutefois, si la solution de raccordement est économiquement plus avantageuse, le raccordement peut être effectué par un gestionnaire de réseau public d'électricité différent en cas d'accord entre le demandeur, les deux gestionnaires de réseau public d'électricité et la ou les autorités organisatrices territorialement compétentes.

**Art. D342-8**

Sans préjudice des conditions prévues par d'autres réglementations, seules peuvent être raccordées à un réseau public d'électricité les installations conçues pour fonctionner dans les conditions normales et exceptionnelles de fréquence et de tension sur ce réseau, sans qu'il en résulte :

1° Un danger pour les personnes et les biens ;

2° Une perturbation des dispositifs mis en œuvre par le gestionnaire du réseau pour en assurer la conduite et la protection ;

3° Une dégradation anormale de la qualité de l'électricité distribuée ou transportée sur ce réseau ;

4° Une contrainte pour les autres utilisateurs du réseau.

En outre, seules les installations de production dotées d'un dispositif de protection leur permettant d'être séparées automatiquement du réseau public d'électricité dans certaines situations anormales de réseau peuvent être raccordées à un réseau public d'électricité.

**Art. D342-9**

Après en avoir attesté l'exactitude, le demandeur communique au gestionnaire du réseau public d'électricité, au fur et à mesure de la procédure, les caractéristiques techniques de l'installation envisagée qui sont nécessaires à la définition du raccordement. A sa demande, il lui communique également les éléments justificatifs de cette attestation.

Le gestionnaire du réseau effectue une étude des conditions techniques du raccordement, conformément aux méthodes, hypothèses de sûreté et caractéristiques du réseau mentionnées dans sa documentation technique de référence, sur la base des renseignements mentionnés au premier alinéa. Cette étude vise à :

1° Déterminer le domaine de tension de référence susmentionné ;

2° Justifier l'impossibilité de réaliser un raccordement demandé dans des conditions ne respectant pas le domaine de tension de référence ;

3° Identifier les contraintes techniques liées au raccordement envisagé, notamment les adaptations à apporter, préalablement à ce raccordement, à l'installation et aux réseaux publics d'électricité concernés ;

4° Déterminer les modalités particulières d'exploitation que le producteur devra respecter ;

5° Proposer au producteur la solution la plus avantageuse pour ce raccordement.

Les résultats de l'étude sont communiqués au demandeur par le gestionnaire du réseau sous réserve du respect des règles de confidentialité auxquelles il est tenu.

Un arrêté du ministre chargé de l'énergie précise les points techniques sur lesquels portent l'attestation et l'étude mentionnées au présent article.

**Art. D342-10**

Toute installation raccordée à un réseau public d'électricité fait l'objet d'une convention de raccordement et d'une convention d'exploitation entre le demandeur et le gestionnaire du réseau.

Ces conventions sont établies avant la mise en service de l'installation.

**Art. D342-11**

La convention de raccordement définit le point de raccordement, mentionne les caractéristiques et les performances déclarées de l'installation et contient un descriptif de la solution technique retenue pour ce raccordement.

**Art. D342-12**

La convention d'exploitation identifie les personnes en charge de l'exploitation de l'installation ainsi que leurs interlocuteurs désignés par le gestionnaire du réseau public d'électricité et définit les relations d'exploitation qu'ils entretiennent. Elle peut porter sur les règles nécessaires pour permettre l'exploitation de l'installation en cohérence avec les règles d'exploitation des réseaux publics d'électricité ainsi que sur les dispositions prises par le demandeur afin de maintenir dans le temps les performances de l'installation, en particulier sur les vérifications périodiques de ces performances.

**Art. D342-13**

Un arrêté du ministre de l'énergie fixe les clauses minimales pour les conventions de raccordement et d'exploitation qui peuvent être différenciées selon que l'installation à raccorder est un producteur ou un consommateur, ou selon qu'elle est raccordée au réseau public de transport d'électricité, à un réseau public de distribution d'électricité ou dans une zone du territoire non interconnectée au réseau métropolitain continental.

Dans le cas d'une installation de production, les clauses minimales mentionnées à l'alinéa précédent peuvent prévoir que le producteur tient une réserve d'énergie à la disposition du gestionnaire du réseau public d'électricité.

###### Section 5 : Règles complémentaires applicables pour le raccordement aux réseaux publics d'électricité du territoire métropolitain continental

####### Sous-section 1 : Mise en œuvre du règlement (UE) n° 2016/631 de la Commission du 14 avril 2016 établissant un code de réseau sur les exigences applicables au raccordement au réseau des installations de production d'électricité

**Art. R342-13-1**

Pour l'application du règlement (UE) n° 2016/631 de la Commission du 14 avril 2016 établissant un code de réseau sur les exigences applicables au raccordement au réseau des installations de production d'électricité, sont approuvés par arrêté du ministre chargé de l'énergie, après avis de la Commission de régulation de l'énergie :

1° Les seuils de puissance maximale applicables aux unités de production d'électricité des types B, C et D, conformément aux dispositions du paragraphe 3 de l'article 5 de ce règlement ;

2° Les exigences d'application générale dans les cas prévus au paragraphe 1 de l'article 7 de ce règlement.

**Art. R342-13-2**

I. — Dans le cas d'une modification telle que définie au a du paragraphe 1 de l'article 4 du règlement (UE) n° 2016/631 de la Commission du 14 avril 2016, la Commission de régulation de l'énergie décide, sur la base de critères fixés par arrêté du ministre chargé de l'énergie, si une convention de raccordement existante doit être substantiellement modifiée ou si une nouvelle convention de raccordement est requise et détermine les exigences du règlement qui s'appliquent.

Ces critères portent sur l'étendue de la modernisation ou du remplacement d'équipements qui affectent les capacités techniques de l'unité de production et justifient la modification ou la conclusion d'une nouvelle convention de raccordement.

II. — Pour l'application du b du paragraphe 1 de l'article 4 du règlement (UE) n° 2016/631 de la Commission du 14 avril 2016, l'extension de tout ou partie des exigences de ce règlement aux unités de production d'électricité existantes est décidée par le ministre chargé de l'énergie saisi d'une proposition du gestionnaire du réseau public de transport compétent, après avis de la Commission de régulation de l'énergie.

Le rapport mentionné au paragraphe 3 de l'article 38 et la proposition prévue au paragraphe 4 du même article de ce même règlement sont, pour l'application de celui-ci, notifiés au ministre chargé de l'énergie.

####### Sous-section 2 : Mise en œuvre du règlement (UE) n° 2016/1388 de la Commission du 17 août 2016 établissant un code de réseau sur le raccordement des réseaux de distribution et des installations de consommation

**Art. R342-13-3**

Pour l'application du règlement (UE) n° 2016/1388 de la Commission du 17 août 2016 établissant un code de réseau sur le raccordement des réseaux de distribution et des installations de consommation, les exigences d'application générale sont, dans les cas prévus au paragraphe 1 de l'article 6 de ce règlement, approuvées par arrêté du ministre chargé de l'énergie, après avis de la Commission de régulation de l'énergie.

**Art. R342-13-4**

I. — Dans le cas d'une modification telle que définie au a du paragraphe 1 de l'article 4 du règlement (UE) n° 2016/1388 de la Commission du 17 août 2016, la Commission de régulation de l'énergie décide, sur la base de critères fixés par arrêté du ministre chargé de l'énergie, si une convention de raccordement existante doit être substantiellement modifiée ou si une nouvelle convention de raccordement est requise et détermine les exigences du règlement qui s'appliquent.

Ces critères portent sur l'étendue de la modernisation ou du remplacement d'équipements qui affectent les capacités techniques de l'installation de consommation, de l'installation d'un réseau de distribution, du réseau de distribution ou d'une unité de consommation et justifient la modification ou la conclusion d'une nouvelle convention de raccordement.

II. — Pour l'application du b du paragraphe 1 de l'article 4 du règlement (UE) n° 2016/1388 de la Commission du 17 août 2016, l'extension de tout ou partie des exigences de ce règlement aux installations de consommation, aux installations d'un réseau de distribution, aux réseaux de distribution ou aux unités de consommation existants est décidée par le ministre chargé de l'énergie saisi d'une proposition du gestionnaire du réseau public de transport compétent, après avis de la Commission de régulation de l'énergie.

Le rapport mentionné au paragraphe 3 de l'article 48 et la proposition prévue au paragraphe 4 du même article de ce même règlement sont, pour l'application de celui-ci, notifiés au ministre chargé de l'énergie.

####### Sous-section 3 : Mise en œuvre du règlement (UE) n° 2016/1447 de la Commission du 26 août 2016 établissant un code de réseau relatif aux exigences applicables au raccordement au réseau des systèmes en courant continu à haute tension et des parcs non synchrones de générateurs raccordés en courant continu

**Art. R342-13-5**

Pour l'application du règlement (UE) n° 2016/1447 de la Commission du 26 août 2016 établissant un code de réseau relatif aux exigences applicables au raccordement au réseau des systèmes en courant continu à haute tension et des parcs non synchrones de générateurs raccordés en courant continu, les exigences d'application générale sont, dans les cas prévus au paragraphe 1 de l'article 5 de ce règlement, approuvées par arrêté du ministre chargé de l'énergie, après avis de la Commission de régulation de l'énergie.

**Art. R342-13-6**

I. — Dans le cas d'une modification telle que définie au a du paragraphe 1 de l'article 4 du règlement (UE) n° 2016/1447 de la Commission du 26 août 2016, la Commission de régulation de l'énergie décide, sur la base de critères fixés par arrêté du ministre chargé de l'énergie, si une convention de raccordement existante doit être substantiellement modifiée ou si une nouvelle convention de raccordement est requise et détermine les exigences du règlement qui s'appliquent.

Ces critères portent sur l'étendue de la modernisation ou du remplacement d'équipements qui affectent les capacités techniques du système ou du parc et justifient la modification ou la conclusion d'une nouvelle convention de raccordement.

II. — Pour l'application du b du paragraphe 1 de l'article 4 du règlement (UE) n° 2016/1447 de la Commission du 26 août 2016, l'extension de tout ou partie des exigences de ce règlement aux systèmes ou aux parcs existants est décidée par le ministre chargé de l'énergie saisi d'une proposition du gestionnaire du réseau public de transport compétent, après avis de la Commission de régulation de l'énergie.

Le rapport mentionné au paragraphe 3 de l'article 65 et la proposition prévue au paragraphe 4 du même article de ce même règlement sont, pour l'application de celui-ci, notifiés au ministre chargé de l'énergie.

####### Sous-section 4 : Dispositions communes aux utilisateurs soumis aux règlements européens

**Art. R342-13-7**

Le ministre chargé de l'énergie arrête, après avis de la Commission de régulation de l'énergie, les prescriptions techniques complémentaires de conception et de fonctionnement relatives au raccordement aux réseaux publics d'électricité, n'affectant pas les échanges transfrontaliers.

**Art. R342-13-8**

Un contrôle de la conformité du raccordement des unités, des installations, des réseaux, des systèmes ou des parcs tel que prévu au paragraphe 1 de l'article 40 du règlement (UE) n° 2016/631 de la Commission du 14 avril 2016 établissant un code de réseau sur les exigences applicables au raccordement au réseau des installations de production d'électricité, au paragraphe 1 de l'article 34 du règlement (UE) n° 2016/1388 de la Commission du 17 août 2016 établissant un code de réseau sur le raccordement des réseaux de distribution et des installations de consommation et aux paragraphes 1 et 2 de l'article 69 du règlement (UE) n° 2016/1447 de la Commission du 26 août 2016 établissant un code de réseau relatif aux exigences applicables au raccordement au réseau des systèmes en courant continu à haute tension et des parcs non synchrones de générateurs raccordés en courant continu, est réalisé :

1° Avant leur mise en service ;

2° Avant leur remise en service lorsqu'ils ont fait l'objet d'une modification substantielle ;

3° Pendant leur durée de vie, de façon périodique ainsi qu'après la constatation de tout incident ou de toute défaillance d'exploitation affectant leur conformité.

Pour la réalisation de ces contrôles, le ministre chargé de l'énergie peut arrêter des modalités complémentaires à celles prévues par les règlements mentionnés au premier alinéa, notamment en ce qui concerne la liste minimale des points à contrôler, la fréquence minimale du renouvellement de ces opérations, les compétences minimales requises pour leur réalisation, les méthodes types à utiliser ainsi que les opérations de contrôle pour lesquelles les modalités particulières de réalisation sont soumises à l'accord préalable du gestionnaire du réseau public d'électricité ou nécessite sa contribution.

###### Section 6 : Règles complémentaires applicables aux utilisateurs du réseau non soumis aux règlements européens et aux utilisateurs du réseau dans les zones non interconnectées au réseau public métropolitain continental

**Art. D342-13-9**

Les dispositions de la présente section s'appliquent aux installations mentionnées à l'article D. 342-5 qui ne sont pas soumises aux codes de réseau prévus à l' article 6 du règlement (CE) n° 714/2009 du Parlement européen et du Conseil du 13 juillet 2009 sur les conditions d'accès au réseau pour les échanges transfrontaliers d'électricité.

**Art. D342-13-10**

I. — Seules peuvent être raccordées à un réseau public d'électricité les installations de production dotées :

1° D'une capacité de réglage de la puissance active qu'elles peuvent délivrer ainsi que de la puissance réactive qu'elles peuvent fournir ou consommer ;

2° D'un dispositif permettant au producteur et au gestionnaire du réseau public d'électricité auquel l'installation de production est raccordée d'échanger des informations et des commandes d'exploitation.

II. — Un arrêté du ministre chargé de l'énergie précise les conditions prévues au présent article. Ces conditions peuvent être différenciées en fonction de la puissance délivrée ou soutirée des installations à raccorder, de la particularité tenant au raccordement sur un réseau public de distribution d'électricité relevant d'une zone du territoire non interconnectée au réseau métropolitain continental et, pour une installation de production, du caractère aléatoire ou non de l'énergie primaire qu'elle utilise et de sa technologie.

Ces conditions ainsi précisées sont détaillées dans la documentation technique de référence du gestionnaire du réseau public d'électricité.

**Art. D342-14**

Préalablement à la modification substantielle d'une installation de production raccordée à un réseau public d'électricité, il est fait application des dispositions des articles D. 342-5 à D. 342-13 comme en matière de raccordement d'une nouvelle installation.

Constituent des modifications substantielles au sens du présent article :

1° La partition d'une installation unique en plusieurs installations distinctes ;

2° La réalisation des investissements de rénovation mentionnés à l'article R. 314-14 ;

3° L'augmentation de la puissance de l'installation, intervenant en une seule fois ou à l'occasion de plusieurs modifications successives, lorsque la puissance finale excède la puissance de l'installation initialement raccordée de plus de 10 % ou lorsque l'augmentation conduit à changer de domaine de tension de référence ;

4° Le changement de l'énergie primaire utilisée par l'installation ;

5° Le changement d'un élément essentiel de la technologie mise en œuvre par l'installation.

Pour l'application du premier alinéa du présent article, les arrêtés prévus aux articles D. 342-8 et D. 342-13 peuvent prévoir, en fonction de la nature de la modification substantielle qui est envisagée sur celle-ci, des prescriptions concernant la totalité de l'installation modifiée ou uniquement les parties nouvelles ou modifiées.

Le producteur conserve pendant toute la durée de vie de l'installation de production la documentation technique établie initialement et à l'occasion de chaque modification substantielle.

**Art. R342-14-1**

Lorsqu'elle n'est pas substantielle, la modification envisagée fait l'objet d'une déclaration préalable auprès du gestionnaire du réseau public d'électricité et le cas échéant d'une mise à jour des conventions.

Tel est le cas du changement d'exploitant d'une installation de production.

###### Section 7 :  Autres raccordements aux réseaux électriques

####### Sous-section 1 : Raccordement entre réseaux

**Art. D342-15**

Les prescriptions techniques applicables pour le raccordement d'un réseau public de distribution d'électricité, lorsqu'il n'est pas soumis aux codes de réseau prévus à l'article 6 du règlement (CE) n° 714/2009 du Parlement européen et du Conseil du 13 juillet 2009 sur les conditions d'accès au réseau pour les échanges transfrontaliers d'électricité, ou d'un réseau fermé de distribution à un autre réseau public de distribution d'électricité ou au réseau public de transport d'électricité et la procédure d'un tel raccordement sont précisées par un arrêté du ministre chargé de l'énergie.

####### Sous-section 2 :  Raccordement de plusieurs installations de production en un point unique du réseau public 

**Art. D342-15-2**

Pour le raccordement de plusieurs installations de production proches ou connexes en un point unique du réseau public de transport ou de distribution, le groupement des producteurs désigne un demandeur du raccordement.

**Art. D342-15-3**

L'ensemble des installations raccordées en un point unique du réseau public de transport ou de distribution dans les conditions définies à l'article D. 342-15-2 est considéré comme étant une seule installation de production qui comprend les équipements ayant vocation à raccorder l'ensemble des installations à un réseau public de transport ou de distribution.

Le point unique de raccordement désigne l'ensemble des points d'interface par lesquels le groupement est raccordé à un réseau de transport ou à un réseau de distribution et permettant l'évacuation de la puissance active maximale indiquée par le demandeur du raccordement et figurant dans les contrats définis à l'article D. 342-10.

S'agissant des exigences et prescriptions techniques relatives aux performances et nécessaires au raccordement et au fonctionnement des installations non synchrones, la puissance active maximale de l'ensemble des installations non synchrones raccordées en un point unique du réseau public de transport ou de distribution dans les conditions définies à l'article D. 342-15-2 est égale à la somme des puissances actives maximales de chacune des installations non synchrones du groupement.

**Art. D342-15-4**

Le demandeur du raccordement assure les fonctions et obligations dévolues au producteur au titre de la réglementation en vigueur, notamment au titre de la procédure de traitement des demandes de raccordement, pour l'ensemble des producteurs participant au groupement.

Il est notamment redevable de la contribution et de la quote-part prévues à l'article L. 342-12 pour l'intégralité de la somme des puissances actives maximales de chaque installation du groupement.

Les contrats définis à l'article D. 342-10 ainsi que le contrat d'accès au réseau de transport ou de distribution sont conclus uniquement entre le gestionnaire du réseau public compétent et le demandeur du raccordement tel que défini à l'article D. 342-15-1. Le demandeur du raccordement notifie les projets de contrats aux propriétaires des installations du groupement.

**Art. D342-15-5**

Le titulaire des contrats définis à l'article D. 342-10 est responsable de la conformité du raccordement défini à l'article D. 342-16.

####### Sous-section 3 :  Raccordement d'une ou plusieurs installations de production au sein d'un site de consommation 

**Art. D342-15-6**

1° Le demandeur du raccordement d'une ou plusieurs installations de production d'électricité au sein d'une installation de consommation est le titulaire de la convention de raccordement de l'installation de consommation.

2° Les dispositions des articles D. 342-15-3 et D. 342-15-4 s'appliquent à l'ensemble des installations non synchrones raccordées au sein d'une installation de consommation.

3° Le titulaire des contrats définis à l'article D. 342-10 est responsable de la conformité du raccordement défini à l'article D. 342-16.

####### Sous-section 4 :  Comptage pour les installations de production non directement raccordées aux réseaux publics

**Art. D342-15-7**

Pour toute installation de production non directement raccordée au réseau public, y compris dans les conditions définies à l'article D. 342-15-2, et supposée injecter de l'électricité sur le réseau public, les flux d'énergie injectée et soutirée sont corrigés des pertes entre la position du dispositif de comptage et le point de raccordement au réseau public d'électricité.

###### Section 8 : Contrôles

####### Sous-section 1 : Contrôles des installations de production raccordées aux réseaux publics d'électricité

**Art. D342-16**

Un contrôle de la conformité du raccordement des installations de production, lorsqu'elles ne sont pas soumises aux codes de réseau prévus à l'article 6 du règlement (CE) n° 714/2009 du Parlement européen et du Conseil du 13 juillet 2009 sur les conditions d'accès au réseau pour les échanges transfrontaliers d'électricité, est effectué :

1° Avant la mise en service d'une nouvelle installation ;

2° Avant la remise en service d'une installation déjà raccordée ayant fait l'objet d'une modification substantielle Ce contrôle des performances est également réalisé de façon périodique au cours de la vie de l'installation ainsi qu'après constatation d'un dysfonctionnement affectant ces performances.

Les contrôles autres que ceux prévus aux 1° et 2° sont effectués à l'initiative du producteur.

Un arrêté du ministre chargé de l'énergie fixe les modalités de réalisation de ces contrôles et notamment la liste minimale des points à contrôler, la fréquence minimale du renouvellement de ces opérations, les compétences minimales requises pour leur réalisation, les méthodes types à utiliser ainsi que les opérations de contrôle pour lesquelles les modalités particulières de réalisation sont soumises à l'accord préalable du gestionnaire du réseau public d'électricité ou nécessite sa contribution.

**Art. D342-17**

A tout moment, et indépendamment des suspensions momentanées déclenchées automatiquement ou non par le dispositif de protection du réseau public d'électricité auquel l'installation est raccordée, le gestionnaire de ce réseau peut, après avoir entendu le producteur, suspendre le raccordement de cette installation :

1° En cas de modification substantielle non déclarée de l'installation ;

2° En cas de manquement grave et répété du producteur aux stipulations fixées dans la convention d'exploitation ;

3° En cas de risque pour la sécurité des personnes et des biens.

La suspension du raccordement est immédiate en cas de danger grave et imminent dû à l'installation.

Le gestionnaire du réseau public d'électricité procède également à la suspension du raccordement lorsque le préfet le lui demande après constatation des motifs susmentionnés.

####### Sous-section 2 : Contrôles des installations raccordées aux réseaux publics d'électricité

**Art. D342-18**

Au sens et pour l'application de la présente sous-section :

— une installation intérieure est constituée par l'installation électrique située en aval du point de raccordement au réseau public de distribution d'électricité.

— une installation électrique entièrement rénovée est une installation dont l'ensemble des éléments déposables et situés en aval du point de livraison ont été déposés puis reposés ou remplacés.

**Art. D342-19**

I. — Doit faire l'objet, préalablement à sa mise sous tension par un distributeur d'électricité, d'une attestation de conformité aux prescriptions de sécurité imposées par les règlements en vigueur pour le type d'installation considérée :

1° Toute nouvelle installation électrique à caractère définitif raccordée au réseau public de distribution d'électricité ;

2° Toute installation de production d'électricité d'une puissance inférieure à 250 kilovoltampères raccordée au réseau public de distribution d'électricité et requérant une modification de l'installation intérieure d'électricité ;

3° Toute installation électrique entièrement rénovée alimentée sous une tension inférieure à 50 kilovolts, dès lors qu'il y a eu mise hors tension de l'installation par le distributeur à la demande de son client afin de permettre de procéder à cette rénovation.

II. — L'attestation établie et visée dans les conditions précisées à la présente sous-section doit être remise au distributeur par l'utilisateur :

1° Au plus tard à la date de demande de mise en service du raccordement dans le cas d'une installation nouvelle ;

2° Préalablement à la remise sous tension lorsqu'il y a eu rénovation totale d'une installation électrique avec mise hors tension de l'installation par le distributeur.

Elle n'est pas exigible lorsque le raccordement de l'installation n'a qu'un caractère provisoire ou lorsque la mise sous tension n'est demandée que pour une période limitée, en vue de procéder aux essais de l'installation.

III. — Les installations électriques non entièrement rénovées ou dont la rénovation n'a pas donné lieu à mise hors tension par un distributeur d'électricité peuvent faire l'objet d'une attestation de conformité sur la demande du maître d'ouvrage. Lorsque la rénovation n'a été que partielle, l'attestation mentionne les circuits électriques de l'installation au sens de la norme NF C 15-100 dont elle atteste la conformité. Lorsque certains circuits n'ont été que partiellement rénovés, l'attestation précise les parties de ces circuits qu'elle ne couvre pas. L'attestation précise également que les circuits ou les parties de circuits rénovés sont compatibles, du point de vue de la sécurité, avec les parties non rénovées. Cette attestation de conformité est visée dans les mêmes conditions que pour les attestations obligatoires mentionnées aux I et II du présent article. Elle est conservée par le maître d'ouvrage.

**Art. D342-20**

L'attestation de conformité est établie par écrit et sous sa responsabilité par l'installateur. En cas de pluralité d'installateurs, chacun établit l'attestation pour la partie de l'installation qu'il a réalisée.

Lorsque le maître d'ouvrage procède lui-même à l'installation ou la fait exécuter sous sa responsabilité, il lui appartient d'établir l'attestation.

L'attestation de conformité est obligatoirement soumise, par son auteur, au visa d'un organisme agréé. Cet organisme fait procéder ou procède directement au contrôle des installations qu'il estime nécessaire, le cas échéant sur la base d'un échantillon statistique des installations considérées dans les conditions approuvées par le ministre chargé de l'électricité et doit, le cas échéant, subordonner son visa à l'élimination des défauts de l'installation constatés au cours de ce contrôle.

Les délais et conditions d'apposition de ce visa sont fixés par arrêté du ministre chargé de l'électricité.

**Art. D342-21**

La remise au distributeur d'énergie électrique de l'attestation de conformité ainsi visée ne dispense pas l'usager ou le maître d'ouvrage des autres obligations qui lui incombent, en application de la réglementation en vigueur, notamment en ce qui concerne la sécurité dans les établissements recevant du public, les immeubles de grande hauteur et la protection des travailleurs.

Au cas où une vérification de la conformité de l'installation a été réalisée dans le cadre d'une autre réglementation, le rapport remis à l'usager ou au maître d'ouvrage à la suite de cette vérification, ou la partie de ce rapport concernant l'installation intérieure, est joint à l'attestation de conformité soumise au visa.

Les dispositions de l'alinéa précédent s'appliquent, en particulier, aux installations industrielles et agricoles employant des travailleurs où, sauf cas exceptionnel, l'organisme chargé du visa ne peut procéder lui-même aux vérifications, mais doit s'assurer que le rapport donne toutes précisions utiles sur la conformité des installations électriques aux prescriptions de sécurité imposées par les règlements en vigueur.

###### Section 9 : Schéma régional de raccordement au réseau des énergies renouvelables et établissement de la quote-part

**Art. D342-22**

A compter de la publication de la décision d'approbation de la quote-part unitaire mentionnée à l'article D. 321-19, le producteur pour lequel aucune capacité n'a été réservée avant cette publication en application des documentations techniques de référence des gestionnaires des réseaux publics d'électricité est redevable :

1° Du coût des ouvrages propres destinés à assurer le raccordement de son installation de production aux réseaux publics d'électricité ; les ouvrages propres sont constitués par les ouvrages électriques nouvellement créés ou créés en remplacement d'ouvrages existants dans le domaine de tension de raccordement ainsi que par ceux créés au niveau de tension supérieure et situés à l'amont des bornes de sortie du disjoncteur équipant le point de raccordement d'un producteur au réseau public et à l'aval des ouvrages des réseaux publics relevant de ce schéma qui permettent de desservir d'autres installations ; le cas échéant, le gestionnaire de réseau anticipe la réalisation des ouvrages propres afin de diminuer les coûts et les délais de raccordement.

2° D'une quote-part égale au produit de la puissance à raccorder de l'installation de production par la quote-part unitaire du schéma ou du volet géographique particulier définie à l'article D. 342-22-1. Les installations dont la puissance de raccordement est inférieure à 250 kilovoltampères, ainsi que les installations groupées dont la somme des puissances de raccordement est inférieure à 250 kilovoltampères sont exonérées du paiement de la quote-part.

Pour l'application du précédent alinéa, une installation est considérée comme faisant partie d'un groupe dès lors que d'autres installations utilisant le même type d'énergie appartenant à la même société ou à des sociétés qui lui sont liées au sens de l'article L. 336-4 sont déjà raccordées ou entrées en file d'attente en vue de leur raccordement sur un poste dont le niveau de tension primaire est immédiatement supérieur à leur tension de raccordement de référence.

**Art. D342-22-1**

La quote-part unitaire du schéma ou du volet géographique particulier est définie comme le quotient du coût des investissements définis aux 4° et 4° bis de l'article D. 321-15 par la capacité globale du schéma ou la capacité du volet particulier concerné définies au 2° du même article.

Lorsque le schéma fait l'objet d'une adaptation, la capacité globale ou la capacité du volet particulier concerné pris en compte est corrigée de la puissance supplémentaire réservée et le coût des investissements pris en compte est corrigé du coût des travaux de création ajoutés.

Lorsque le schéma fait l'objet d'une révision, le coût des investissements pris en compte pour le calcul de la nouvelle quote-part unitaire est corrigé du solde du schéma précédent, correspondant à la différence entre le montant des quotes-parts perçues ou dues pour les installations raccordées ou entrées en file d'attente en vue de leur raccordement et le coût des créations d'ouvrages engagées ou réalisées en application du schéma antérieur.

**Art. D342-22-2**

Les producteurs dont les installations entrent dans la file d'attente en vue de leur raccordement alors que la totalité de la capacité d'accueil globale du schéma régional de raccordement a été réservée sont redevables de la quote-part définie par ce schéma.

La nouvelle quote-part unitaire s'applique dès son approbation à toute installation entrant dans la file d'attente en vue de son raccordement, ou en cas d'adaptation du schéma, dès la notification de celui-ci au préfet de région.

**Art. D342-22-3**

La documentation technique de référence du gestionnaire de réseau de transport précise les modalités de calcul de la quote-part unitaire.

**Art. D342-23**

Les conditions et l'ordre de traitement des demandes de raccordement des installations de production aux ouvrages du schéma régional de raccordement au réseau des énergies renouvelables s'effectuent selon les documentations techniques de référence et les procédures de traitement des demandes publiées sur le site internet des gestionnaires de réseaux publics. Les gestionnaires des réseaux publics proposent la solution de raccordement de référence sur le poste le plus proche, minimisant le coût des ouvrages propres définis à l'article D. 342-22 et disposant d'une capacité réservée ou transférable suffisante pour satisfaire la puissance de raccordement demandée. A la demande du producteur, ils proposent également une ou plusieurs solutions de raccordement alternatives, incluant notamment un autre positionnement du poste de livraison ou du compteur ou un tracé différent indiqués par le demandeur.

Si aucune solution de raccordement ne répond à ces conditions, le délai de traitement d'une demande de raccordement prévu par les documentations techniques de référence des gestionnaires des réseaux publics d'électricité est suspendu jusqu'à adaptation ou révision du schéma dans les conditions prévues aux articles D. 321-20-1 à D. 321-20-5. La suspension du délai ne remet pas en cause l'entrée en file d'attente du demandeur du raccordement.

Sur demande du producteur, le gestionnaire de réseau propose une offre de raccordement alternative, qui peut inclure le financement d'ouvrages supplémentaires non prévus au schéma et nécessaires au raccordement ou la limitation de la puissance injectée en cas de contrainte sur le réseau. Les modalités de limitation de la puissance injectée sont précisées par arrêté du ministre de l'énergie.

Le gestionnaire de réseau peut proposer une offre de raccordement alternative dans l'intérêt du réseau.

Les offres de raccordement alternatives sont proposées sans préjudice de l'application de l'article D. 342-22. Si le gestionnaire de réseau réalise la solution de raccordement alternative à son initiative, il supporte les surcoûts qui en résultent par rapport à la solution de référence. S'il la réalise à l'initiative du demandeur du raccordement, ce dernier en supporte les surcoûts.

Dans l'attente de la réalisation des ouvrages à créer en application du schéma régional de raccordement au réseau des énergies renouvelables, les gestionnaires des réseaux publics peuvent proposer des solutions de raccordement incluant des limitations temporaires d'injection d'électricité sur les réseaux.

Pour déterminer la quote-part applicable au raccordement, les gestionnaires de réseaux se fondent sur la localisation du poste de raccordement sur lequel est injectée la production de l'installation concernée.

**Art. D342-24**

Chaque gestionnaire de réseau public ne prend à sa charge que les investissements sur le réseau qu'il exploite.

Le producteur acquitte les coûts de raccordement relatifs aux ouvrages propres et à la quote-part auprès du gestionnaire du réseau auquel il est raccordé.

Une convention, conclue entre le gestionnaire du réseau public de transport, les gestionnaires des réseaux publics de distribution et les autorités organisatrices de la distribution publique d'électricité lorsqu'elles interviennent conformément à l'article L. 342-6, précise les modalités de reversement de la quote-part à répartir entre les différents gestionnaires de réseaux et les modalités de reversement de la part du coût des ouvrages propres due aux autorités organisatrices.

##### Chapitre III : Les lignes directes

**Art. R343-1**

Une ligne directe est constituée par l'ensemble des ouvrages électriquement reliés destinés à l'acheminement de l'énergie électrique, sans transit par les réseaux publics de transport et de distribution au sens du II de l'article L. 121-4, destinés à :

1° L'approvisionnement direct d'un client par un producteur en application d'un contrat conclu en application de l'article L. 331-1 ;

2° L'approvisionnement direct par un producteur de ses établissements, de ses filiales ou de sa société mère, dans les limites de sa propre production ;

3° L'approvisionnement par un producteur d'un client situé à l'étranger.

**Art. R343-2**

Les lignes directes sont régies par les dispositions du présent chapitre, sans préjudice des dispositions des articles R. 323-23 à R. 323-45, et R. 342-15 à R. 342-17 (1).

**Art. R343-3**

La demande de déclaration d'utilité publique est adressée au préfet du ou des départements où les ouvrages doivent être implantés.

La demande est accompagnée d'un dossier comprenant :

1° Une carte au 1/10 000 sur laquelle figure le tracé des lignes projetées ainsi que l'emplacement et l'identité des exploitants des autres ouvrages principaux existants ou à créer, tels que les postes de transformation ;

2° Un mémoire descriptif indiquant les dispositions générales des ouvrages, leurs conditions d'utilisation et l'identité de leurs différents utilisateurs, leur insertion dans le réseau existant ;

3° Une évaluation des incidences sur l'environnement lorsque le code de l'environnement la requiert et, dans ce cas, les éléments nécessaires à l'accomplissement d'une enquête publique réalisée conformément au chapitre III du titre II du livre Ier du code de l'environnement, ou si une enquête n'est pas prescrite par le code de l'environnement, les éléments nécessaires à la consultation du public prévu par le deuxième alinéa de l'article L. 323-3 du présent code ;

4° Les pièces prévues à l'article R. 112-4 du code de l'expropriation pour cause d'utilité publique ;

5° Les pièces attestant le refus d'accès au réseau public de transport ou de distribution d'électricité opposé au demandeur, ou, en cas d'absence de réponse du gestionnaire du réseau public de transport ou de distribution concerné au demandeur dans un délai de trois mois, la preuve du dépôt de la demande.

Le préfet procède à l'instruction. Il sollicite l'avis des services civils et militaires, des maires et, le cas échéant, des autorités concédantes de la distribution publique d'électricité, en leur indiquant qu'un délai de deux mois leur est imparti pour se prononcer. En l'absence de réponse dans le délai imparti, il est passé outre et l'instruction est poursuivie. Le préfet transmet les résultats des consultations des services et soit de l'enquête publique, soit de la consultation du public au demandeur qui peut formuler des observations. Le préfet recueille les observations du pétitionnaire sur le rapport du commissaire enquêteur ou de la commission d'enquête ou sur la synthèse des observations recueillies lors de la consultation du public organisée conformément au deuxième alinéa de l'article L. 323-3. La déclaration d'utilité publique est prononcée par arrêté préfectoraL. Pour les ouvrages qui doivent être implantés sur le territoire de plusieurs départements, la déclaration d'utilité publique est prononcée par arrêté conjoint des préfets des départements intéressés.

**Art. R343-4**

La déclaration d'utilité publique des lignes directes de tension supérieure à 50 kilovolts est instruite et prononcée dans les conditions fixées aux articles R. 323-5 et R. 323-6, suivant le niveau de tension.

En outre :

1° Le dossier comprend les pièces attestant le refus d'accès au réseau public de transport ou de distribution d'électricité opposé au demandeur, ou, en cas d'absence de réponse du gestionnaire du réseau public de transport ou de distribution concerné au demandeur dans un délai de trois mois, la preuve du dépôt de la demande ;

2° Le mémoire descriptif précise les conditions d'utilisation de la ligne directe et l'identité de ses différents utilisateurs ;

3° La carte sur laquelle figure le tracé de la ligne directe précise l'identité des exploitants des principaux ouvrages des réseaux existants.

**Art. R343-5**

Les critères d'octroi d'une autorisation de construction d'une ligne directe sont :

1° Le respect des conditions d'utilisation des lignes directes mentionnées à l'article L. 343-1 ;

2° Le caractère complémentaire aux réseaux publics d'électricité de la ligne directe, lorsque les ouvrages des réseaux publics, existants ou en cours de réalisation, ne permettent pas de remplir, dans des conditions équivalentes ou meilleures au regard du bon fonctionnement du service public de l'électricité, les mêmes fonctions que la ligne directe projetée ;

3° Lorsque la ligne directe est raccordée à un réseau public d'électricité, la sécurité et la sûreté de ce réseau public, des installations et des équipements associés ainsi que le respect par les installations raccordées à la ligne directe des conditions techniques réglementaires auxquelles doivent satisfaire les installations raccordées au réseau public précité ;

4° Le respect par la ligne directe des conditions techniques réglementaires auxquelles doivent satisfaire les ouvrages des réseaux publics d'électricité ;

5° La libre disposition par le demandeur des terrains où doivent être situés les ouvrages, le bénéfice d'une permission de voirie ou, le cas échéant, de servitudes établies suite à déclaration d'utilité publique dans les conditions prévues par l'article L. 343-3 ;

6° Le respect des prescriptions environnementales applicables aux réseaux publics dans la zone concernée, et notamment des dispositions relatives à l'intégration visuelle des lignes électriques dans l'environnement prévues par les cahiers des charges des concessions et par les règlements de services des régies.

**Art. R343-6**

La demande d'autorisation est accompagnée d'un dossier comprenant les pièces suivantes :

1° S'il s'agit d'une personne physique, ses nom, prénom et domicile ou, s'il s'agit d'une personne morale, sa dénomination ou sa raison sociale, sa forme juridique, l'adresse de son siège social ainsi que la qualité du signataire de la demande ;

2° Un mémoire descriptif indiquant les caractéristiques générales de la ligne directe faisant l'objet de la demande, ses conditions d'utilisation, l'identité de ses différents utilisateurs et établissant le respect des critères mentionnés à l'article R. 343-5 ;

3° Un dossier technique permettant l'application des critères mentionnés au 3° et au 4° de l'article R. 343-5 ;

4° Les pièces nécessaires à l'appréciation des critères mentionnés au 1° et au 5° de l'article R. 343-5 ;

5° Une carte sur laquelle figurent le tracé complet de la ligne directe ainsi que l'emplacement et l'identité des exploitants des principaux ouvrages des réseaux existants ;

6° Une étude d'impact lorsque le code de l'environnement la requiert et qu'elle n'a pas été produite en application d'une autre procédure.

**Art. R343-7**

La demande d'autorisation ou de renouvellement d'autorisation ou d'autorisation de la modification d'une ligne directe existante est instruite dans les mêmes conditions et délais que ceux prévus à l'article R. 323-27.

Toutefois, sans préjudice des dispositions de cet article, le préfet consulte le gestionnaire du réseau public de transport d'électricité et les gestionnaires des réseaux publics de distribution d'électricité dans la zone de desserte desquels se trouvent les utilisateurs de la ligne directe sur le respect des critères mentionnés aux 2° et 3° de l'article R. 343-5 ainsi que les autorités organisatrices de la distribution publique d'électricité compétentes. Ils disposent d'un mois pour se prononce. Ce délai peut être étendu au délai de consultation le plus long en cas de mutualisation de plusieurs procédures. Passé ce délai, leur avis est réputé donné.

Lorsqu'il envisage de refuser l'autorisation, le préfet saisit pour avis la Commission de régulation de l'énergie et lui transmet le dossieR. La commission dispose d'un délai de deux mois pour se prononceR. Passé ce délai, son avis est réputé donné.

**Art. R343-8**

L'autorisation de construction d'une ligne directe est nominative et incessible.

Elle peut être transférée à une autre personne sous réserve que celle-ci adresse au préfet les pièces nécessaires à l'appréciation du critère mentionné au 5° de l'article R. 343-5 ainsi qu'une déclaration de conformité de l'ouvrage aux prescriptions techniques en vigueur prises en application de l'article R. 323-28 accompagnée du compte rendu des contrôles qui ont été effectués en application de l'article R. 323-30.

En cas de modification de la ligne directe ou de ses conditions d'utilisation susceptible de remettre en cause le respect des critères mentionnés à l'article R. 343-5, le titulaire de l'autorisation en informe le préfet, qui peut retirer l'autorisation par décision motivée après avoir recueilli les observations de l'intéressé.

**Art. R343-9**

Sans préjudice des dispositions du troisième alinéa de l'article L. 343-2, le titulaire de l'autorisation d'une ligne directe, lorsque la finalité de celle-ci n'existe plus, met les ouvrages en sécurité de telle sorte qu'ils ne comportent pas de risques pour les tiers. Il informe des actions prises à cette fin le préfet qui a délivré l'autorisation. En cas de dépose ou d'abandon de l'ouvrage, le titulaire de l'autorisation informe également le gestionnaire de réseau concerné pour la mise à jour du système d'information géographique mentionné à l'article R. 323-29.

##### Chapitre IV : Les réseaux fermés de distribution d'électricité

##### Chapitre V : Les réseaux intérieurs des bâtiments

**Art. D345-1**

Les immeubles à usage principal de bureaux mentionnés à l'article L. 345-2 sont les immeubles dont au moins 90 % de la surface hors œuvre nette est consacrée aux sous-destinations locaux et bureaux accueillant du public des administrations publiques et assimilés et bureau telles que mentionnées aux 4° et 5° de l'article R. 151-28 du code de l'urbanisme .

**Art. D345-2**

Le titulaire du point de livraison auquel le réseau intérieur d'un bâtiment est raccordé tient à disposition des utilisateurs raccordés à ce réseau intérieur les informations sur les frais d'acheminement dont il s'acquitte au titre de ce point de livraison en lien avec les consommations desdits utilisateurs.

**Art. D345-3**

Afin de garantir le respect des droits visés aux articles L. 345-3 et L. 345-4, le réseau intérieur permet l'installation de compteurs en décompte par le gestionnaire du réseau public de distribution d'électricité tel que prévu par l'article L. 345-5. Le cas échéant, le propriétaire met en œuvre, à ses frais, les modifications nécessaires dudit réseau.

**Art. D345-4**

Le propriétaire qui abandonne ses droits sur un réseau intérieur en application de l'article L. 345-7 est tenu au préalable et à ses frais, de :

a) Notifier au gestionnaire du réseau public de distribution d'électricité son projet d'abandon et la date de remise prévisible du réseau intérieur à ce même gestionnaire ;

b) Remettre en état le réseau intérieur pour satisfaire aux conditions techniques et de sécurité fixées en application de l'article L. 323-12.

Après remise en état du réseau intérieur, le gestionnaire de réseau public de distribution réceptionne les ouvrages et notifie au propriétaire de l'immeuble à usage principal de bureaux la fin de ses droits et obligations sur le réseau intérieur.

Si l'abandon des droits du propriétaire sur le réseau intérieur intervient à la suite d'une division ou d'une vente partielle de l'immeuble mentionné au premier alinéa de l'article L. 345-2, la notification prévue au a) du présent article doit être réalisée dans un délai de quinze jours à compter de la signature de l'acte de division ou de vente, et les travaux de remise en état prévus au b) du présent article doivent être réalisés par le propriétaire qui abandonne ses droits dans un délai maximal de dix-huit mois à compter de la signature de l'acte de division ou de vente.

#### TITRE V : LES DISPOSITIONS RELATIVES À L'UTILISATION DE L'ÉLECTRICITÉ

##### Chapitre Ier : Consommateurs électro-intensifs

**Art. D351-1**

Les entreprises fortement consommatrices d'électricité peuvent bénéficier de la réduction du tarif d'utilisation du réseau public de transport d'électricité prévue aux articles D. 341-9 et suivants pour chacun de leurs sites dont la quantité annuelle d'électricité soutirée sur le réseau public d'électricité auquel il est raccordé est supérieure à 10 GWh.

Les installations permettant le stockage de l'énergie en vue de sa restitution ultérieure au réseau ne relèvent pas du présent chapitre.

**Art. D351-5**

I. – Une entreprise ou un site sont considérés comme mettant en œuvre une politique de performance énergétique lorsqu'ils remplissent les conditions suivantes :

a) Mettre en œuvre un système de management de l'énergie conforme au second alinéa de l'article L. 233-2 dans un délai de dix-huit mois suivant la transmission de la première attestation mentionnée à l'article D. 351-7 ;

b) Atteindre, dans un délai de 5 ans à compter de la transmission de la première attestation mentionnée à l'article D. 351-7, un objectif de performance énergétique suivi au moyen d'indicateurs définis comme le rapport entre la consommation d'énergie et une unité de production déclarée dans cette attestation. Ces indicateurs font l'objet d'une certification dans le cadre de la mise en œuvre du système de management de l'énergie mentionné au a. L'objectif de performance énergétique ainsi que les moyens envisagés pour l'atteindre sont détaillés dans un plan de performance énergétique qui contient notamment un plan d'action et des échéances associées et porte notamment sur les usages significatifs de l'énergie des procédés industriels du site ou de l'entreprise.

c) Ne pas s'écarter de manière excessive et sans motif réel et sérieux du plan d'action et de la trajectoire du plan de performance énergétique.

d) Par dérogation au a, les entreprises qui bénéficient d'une réduction des tarifs d'utilisation du réseau public de transport d'électricité en application de l'article L. 341-4-2 au 1er avril 2021, mais qui n'ont pas encore mis en œuvre un système de management de l'énergie conforme au second alinéa de l'article L. 233-2 le font au plus tard le 1er novembre 2022 si elles souhaitent continuer à en bénéficier au-delà de cette date.

II. – Au plus tard un an après la remise de la première attestation mentionnée à l'article D. 351-7 ayant donné lieu à une réduction du tarif de transport, le plan de performance énergétique est transmis pour validation au préfet de la région d'implantation du site concerné, ou au préfet de la région d'implantation du siège de l'entreprise pour les entreprises relevant de l'article D. 351-1, ou, si le siège social de l'entreprise est situé hors de France, au préfet de la région d'Île-de-France. A défaut d'opposition dans le délai mentionné à l'article R. 351-5-1 suivant sa transmission, le plan est réputé validé. Une copie en est transmise à l'Agence de l'environnement et de la maîtrise de l'énergie. Ce plan est couvert par le secret des affaires.

L'objectif de performance énergétique est apprécié au regard des meilleures pratiques disponibles en termes de performance énergétique, quand elles existent, et des niveaux référents pertinents selon le secteur d'activité ou le procédé de fabrication. Le plan doit être suffisamment détaillé pour permettre une telle appréciation.

Le ministre chargé de l'énergie peut définir par arrêté la liste des informations minimales devant figurer dans le plan de performance énergétique. Dans ce cas, les entreprises et sites concernés disposent d'un délai supplémentaire de trois mois à compter de la publication de l'arrêté pour transmettre leur plan.

III. – Le plan d'action peut être révisé, sur justification, dès lors que cette révision ne remet pas en cause l'atteinte de l'objectif du plan de performance énergétique. Les révisions sont transmises pour validation à l'autorité qui a validé le plan initial.

L'objectif de performance énergétique ne peut être révisé que pour un motif réel et sérieux. Dans ce cas, il doit être atteint à la même date que l'objectif du plan initial.

Chaque année, l'entreprise ou le site transmet un suivi du plan de performance énergétique à l'autorité qui l'a validé.

Une fois le plan échu, un nouveau plan visant à atteindre un nouvel objectif de performance énergétique dans un délai de cinq ans est transmis pour validation selon les mêmes modalités.

**Art. R351-5-1**

En application de l'article L. 231-6 du code sur les relations entre le public et l'administration, compte tenu de la complexité de la procédure prévue par le présent chapitre, les délais d'opposition du préfet sont portés à trois mois.

**Art. D351-6**

Pour bénéficier des conditions particulières d'approvisionnement en électricité prévues à l'article L. 351-1, l'entreprise ou le site met en œuvre une politique de performance énergétique, telle que définie à l'article D. 351-5.

**Art. R351-6-1**

Dans un groupement relevant de l'article R. 341-12-2, la mise en œuvre de la politique de performance énergétique définie à l'article D. 351-5 peut, à la demande du groupement et conformément à l'accord conclu entre ses membres, incomber à chaque entreprise individuellement, à condition que celles-ci soient équipées de dispositifs de comptage.

Dans ce cas, le bénéfice de la réduction prévue à l'article L. 341-4-2 est subordonné au respect par chacune d'elles des exigences prévues à l'article D. 351-5. Le taux de réduction applicable au groupement est établi ou, le cas échéant, réévalué en prenant en compte le seul périmètre de ses membres respectant les exigences prévues à l'article D. 351-5.

**Art. R351-6-2**

Lorsque la mise en œuvre de la politique de performance énergétique définie à l'article D. 351-5 incombe au groupement, le bénéfice de la réduction prévue à l'article L. 341-4-2 est subordonné au respect des exigences prévues à l'article D. 351-5 par l'ensemble du groupement.

**Art. D351-7**

Pour bénéficier de la réduction prévue à l'article L. 341-4-2, l'entreprise ou le site établit annuellement une attestation dont le modèle est approuvé par le ministre chargé de l'énergie qui permet de justifier qu'elle remplit les conditions prévues aux articles D. 351-1 et à l'article D. 351-5 ou, le cas échéant, aux 6° et 7° de l'article D. 341-9 et à l'article R. 341-12-2.

Cette attestation est transmise au préfet de la région d'implantation du site concerné, ou au préfet de la région d'implantation du siège de l'entreprise pour les entreprises relevant de l'article D. 351-1, ou, si le siège social de l'entreprise est situé hors de France, au préfet de la région d'Ile-de-France. Elle est datée et signée par le représentant légal de l'entreprise ou toute personne dûment mandatée par celui-ci. Une copie de cette attestation est transmise au ministre chargé de l'énergie.

A défaut d'opposition dans un délai de trois mois suivant la transmission de l'attestation, l'entreprise ou le site peuvent bénéficier des conditions particulières d'approvisionnement prévues par l'article L. 351-1 et, le cas échéant, des dispositions du 6° ou du 7° de l'article D. 341-9 et à l'article R. 341-12-2. La décision d'opposition est motivée ; elle est notifiée au demandeur et au gestionnaire du réseau concerné, qui procède s'il y a lieu à la régularisation du tarif d'utilisation du réseau public de transport d'électricité acquitté.

Copie de chaque attestation est conservée pendant une durée de six ans à compter de la date de clôture de l'exercice durant lequel elle a été établie. Ces copies sont produites à toute réquisition des agents habilités du ministère chargé de l'énergie, ainsi que les éléments permettant de justifier que les conditions mentionnées aux articles D. 351-1, à l'article D. 351-5 et aux 6° et 7° de l'article D. 341-9 et à l'article R. 341-12-2 sont remplies.

##### Chapitre II : Stockage d'énergie dans le système électrique

###### Section 1 : Procédure d'appel d'offres 

**Art. D352-1**

Lorsqu'il souhaite recourir à la procédure d'appel d'offres prévue à l'article L. 352-1-1, le ministre chargé de l'énergie adresse ses orientations au gestionnaire du réseau public de transport d'électricité.

Le gestionnaire du réseau public de transport d'électricité élabore le projet de cahier des charges de l'appel d'offres dans le respect des conditions précisées dans la présente section. Il organise la concertation sur ce projet, puis le propose au ministre chargé de l'énergie. Lorsque les capacités de stockage d'électricité candidates à l'appel d'offres sont raccordées au réseau public de distribution d'électricité, les gestionnaires de réseau de distribution concernés sont associés à la concertation autour des modalités techniques de mise à disposition des flexibilités sur le système électrique prévue à l'article L. 352-1-1.

Le ministre chargé de l'énergie peut, le cas échéant, apporter des modifications au projet transmis par le gestionnaire du réseau public de transport d'électricité.

**Art. D352-2**

Le ministre chargé de l'énergie adresse un avis d'appel d'offres à l'Office des publications de l'Union européenne en vue de sa publication au Journal officiel de l'Union européenne. Cet avis public décrit les modalités de l'appel d'offres. A cet effet, il mentionne :

1° L'objet de l'appel d'offres ;

2° Les personnes admises à participer à l'appel d'offres en application de l'article L. 352-1-1 ;

3° Les modalités de diffusion de l'appel d'offres et de dépôt des candidatures mentionnées à l'article D. 352-5 ainsi que la date de mise à disposition du cahier des charges de l'appel d'offres ;

4° La date et l'heure limites de dépôt des candidatures mentionnées au 5° de l'article D. 352-3.

**Art. D352-3**

L'appel d'offres mentionné à l'article D. 352-1 peut comprendre une ou plusieurs périodes successives.

Le cahier des charges de cet appel d'offres comporte notamment :

1° La description des caractéristiques de l'appel d'offres, dont, le cas échéant, le nombre de périodes mentionné au premier alinéa du présent article, la zone géographique concernée le cas échéant, ainsi que la puissance maximale et éventuellement le nombre d'heures de fonctionnement et/ ou le volume d'énergie recherchés ;

2° La description détaillée des capacités faisant l'objet de l'appel d'offres et des conditions qui leur sont applicables, notamment :

a) La définition des caractéristiques techniques et énergétiques des capacités de stockage éligibles ainsi que le profil de stockage souhaité, en distinguant, le cas échéant, les différentes catégories de stockage concernées ;

b) Les dates de début et de fin de la période d'engagement souhaitée, ainsi que le délai de mise en service industrielle de l'installation le cas échéant ;

c) Les conditions économiques et financières qui leur sont applicables, notamment la durée et les modalités financières des contrats conclus en application de l'article L. 352-1-1 ;

d) Les prescriptions de toute nature qui s'imposeront avant la mise en service des capacités, pendant leur exploitation ou lors de leur éventuel démantèlement et de la remise en état de leur site d'implantation, et, le cas échéant, l'obligation de constituer des garanties financières dont la nature et le montant sont précisées ;

3° La liste exhaustive des critères de classement des offres, leur éventuelle pondération ou hiérarchisation, ainsi que la formule d'interclassement. Le prix des offres doit représenter au moins 50 % de la pondération totale ;

4° La liste exhaustive des indications et des pièces à produire par les candidats pour permettre le classement des offres ;

5° La date et l'heure limites de dépôt des dossiers de candidature à l'appel d'offres mentionnés à l'article D. 352-2 ;

6° L'adresse électronique à laquelle le candidat fait parvenir son dossier de candidature à l'appel d'offres ;

7° Les modalités de transmission des dossiers de candidature à l'appel d'offres qui permettent de garantir la confidentialité des indications et pièces contenues dans le dossier ainsi que d'identifier de façon certaine l'appel d'offres auquel il est répondu ;

8° Les délais mentionnés aux articles D. 352-6 à D. 352-8.

**Art. D352-4**

Le cahier des charges de l'appel d'offres est transmis par le ministre chargé de l'énergie au gestionnaire du réseau public de transport d'électricité qui le publie sur son site internet dans les meilleurs délais suivant la publication de l'avis par l'Office des publications de l'Union européenne.

**Art. D352-5**

Le gestionnaire du réseau public de transport d'électricité met en place un site de candidature en ligne permettant la centralisation de l'ensemble des demandes d'information et des réponses associées ainsi que la publication de toute notification relative aux résultats ou à l'abandon de la procédure d'appel d'offres. Ce site permet notamment le téléchargement du cahier des charges de l'appel d'offres et de toutes les pièces nécessaires à la procédure d'appel d'offres ainsi que le dépôt des candidatures et des offres.

Le gestionnaire du réseau public de transport d'électricité accuse réception, par voie électronique, du dépôt du dossier de candidature à l'appel d'offres de chaque candidat.

Le gestionnaire du réseau de transport d'électricité ne donne pas suite aux dépôts de candidature intervenus après la date et l'heure limites fixées dans le cahier des charges de l'appel d'offres.

**Art. D352-6**

Avant une date limite fixée dans le cahier des charges de l'appel d'offres, chaque candidat potentiel peut adresser, par voie électronique, des demandes d'informations au gestionnaire du réseau public de transport d'électricité.

Le gestionnaire du réseau public de transport d'électricité y répond dans un délai fixé dans le cahier des charges de l'appels d'offres. Il peut, pour les demandes d'information qui ne relèvent pas de sa compétence, les transmettre au ministre chargé de l'énergie ou aux gestionnaires de réseau de distribution, qui disposent du délai fixé dans le cahier des charges pour y répondre.

Le gestionnaire du réseau public de transport d'électricité publie sur le site de candidature l'ensemble des réponses apportées à ces demandes.

**Art. D352-7**

Dans un délai fixé par le cahier des charges, le gestionnaire du réseau public de transport d'électricité examine de manière non discriminatoire les offres reçues et adresse au ministre chargé de l'énergie :

1° La liste des offres conformes et celles des offres non conformes assortie des motifs de non-conformité retenus. Ces listes ne sont pas publiques ;

2° Le classement des offres avec le détail des critères objectifs utilisés dans l'interclassement pour chaque offre ;

3° La liste des offres qu'il propose de retenir ;

4° Un rapport de synthèse sur l'appel d'offres ;

5° A la demande du ministre, les offres déposées.

**Art. D352-8**

Dans un délai fixé par le cahier des charges, le ministre chargé de l'énergie désigne le ou les candidats retenus et avise tous les autres candidats du rejet de leurs offres et du ou des motifs de rejet.

Le gestionnaire du réseau public de transport d'électricité publie la liste des candidats retenus ainsi qu'une version non confidentielle du rapport de synthèse sur l'analyse des offres sur son site.

**Art. D352-9**

Lorsqu'il ne donne pas suite à la procédure, le ministre chargé de l'énergie en avise tous les candidats et les informe des motifs de sa décision.

Le gestionnaire du réseau public de transport d'électricité publie cette information sur son site.

Cette décision n'ouvre droit à aucun remboursement des dépenses engagées par les candidats pour la procédure.

**Art. D352-10**

La remise d'une offre vaut engagement du candidat à respecter, s'il est retenu, l'ensemble des obligations et prescriptions de toute nature figurant au cahier des charges.

**Art. D352-11**

En cas de désistement ou de défaillance d'un candidat retenu à l'issue de l'appel d'offres ou lorsqu'il prononce la perte du bénéfice de l'appel d'offres, le ministre chargé de l'énergie peut, sur proposition du gestionnaire du réseau de transport, procéder au choix, parmi la liste des offres déclarées conformes, d'un ou de nouveaux candidats en fonction du classement, après accord de ces derniers. Le gestionnaire du réseau public de transport d'électricité dispose pour ce faire d'un délai de quinze jours ouvrés.

##### Chapitre III : Recharge des véhicules électriques 

###### Section 1 : Infrastructure de recharge des véhicules électriques

###### Section 2 : Itinérance de la recharge

**Art. R353-4-1**

La garantie d'interopérabilité d'une infrastructure de recharge ouverte au public repose sur :

1° Les procédures d'accès à la recharge et les modalités de paiement afférent ;

2° Les informations relatives à ladite infrastructure accessibles sur une base ouverte à tous les utilisateurs.

**Art. R353-4-2**

L'aménageur d'une infrastructure de recharge ouverte au public garantit l'accès à la recharge à l'acte.

Le non-respect de cette obligation est passible d'une amende administrative d'un montant maximum de 300 euros par point de recharge concerné.

**Art. R353-4-3**

L'aménageur d'une infrastructure de recharge ouverte au public supervisée garantit l'accès à la recharge en itinérance et, le cas échéant, au paiement afférent, par l'intermédiaire de tout opérateur de mobilité qui en fait la demande. Cette obligation peut être satisfaite aux moyens d'une connexion à une plate-forme d'interopérabilité.

Un aménageur qui met à la disposition du public une seule station de recharge d'une puissance maximale inférieure ou égale à 36 kVA, de cinq points de recharge au plus et qui n'est pas intégrée à un réseau d'infrastructures de recharge, n'est pas soumis à l'obligation mentionnée au premier alinéa du présent article. Dans ce cas, l'aménageur reste toutefois tenu de s'assurer, par tout moyen adéquat, de l'état de fonctionnement permanent des points de recharge de la station et de partager les données relatives à la station selon les modalités fixées par l'article R. 353-4-4.

Le non-respect de cette obligation est passible d'une amende administrative d'un montant maximum de 300 euros par point de recharge concerné.

**Art. R353-4-4**

Les données relatives à la localisation géographique et aux caractéristiques techniques des stations et des points de recharge ouverts au public sont accessibles sur une base ouverte à tous les utilisateurs.

Ces données sont rendues publiques et mises à jour, sous la responsabilité de l'aménageur ou de la personne désignée par lui, sur le site internet mentionné à l'article D. 1115-1 du code des transports.

Le défaut de communication des données relatives à la localisation géographique et aux caractéristiques techniques des stations et des points de recharge ouverts au public est passible d'une amende administrative d'un montant maximum de 300 euros par point de recharge concerné.

Un arrêté des ministres chargés de l'énergie et des transports fixe la liste des données mentionnées au présent article ainsi que les modalités de leur publication.

**Art. R353-4-5**

Dès lors que les données concernant la disponibilité des points de charge sont disponibles pour l'exploitation d'une infrastructure de recharge ouverte au public mentionnée à l'article R. 353-4-3, elles sont mises à la disposition de tous les utilisateurs.

Dès lors qu'un incident affecte l'utilisation de tout ou partie d'une infrastructure de recharge mentionnée au précédant alinéa pour une durée supérieure à deux heures, une information sur l'indisponibilité qui en résulte est mise à la disposition de tous les utilisateurs.

Ces données sont rendues publiques et mises à jour, sous la responsabilité de l'aménageur ou de la personne désignée par lui, sur le site internet mentionné à l'article D. 1115-1 du code des transports.

Ces obligations sont présumées satisfaites si ces données sont transmises à une plateforme d'interopérabilité tant que le site mentionné au troisième alinéa n'est pas en mesure de les intégrer.

Le défaut de communication des données dynamiques d'exploitation des infrastructures de recharge ouvertes au public est passible d'une amende administrative d'un montant maximum de 300 euros par point de recharge concerné.

**Art. R353-4-6**

Les dispositions de la présente section ne s'appliquent qu'aux infrastructures de recharge ouvertes au public installées après le 14 janvier 2017.

**Art. R353-4-7**

I. — Les amendes administratives prévues par la présente section sont prononcées par le ministre chargé de l'énergie.

II. — Dès lors que les faits passibles d'une amende administrative en application de la présente section sont constatés par le ministre chargé de l'énergie, il en informe la personne concernée, par tout moyen permettant de conférer date certaine à sa réception par le destinataire, et l'invite à lui présenter ses observations et à justifier, le cas échéant, des motifs de sa non-conformité, dans un délai de trois mois.

Ce délai peut être prorogé de deux mois à la demande de l'intéressé, si les circonstances ou la complexité de la situation le justifient.

Le ministre chargé de l'énergie tient compte des mesures prises par la personne concernée, de sa bonne foi, ainsi que des motifs de défaillance dont elle a justifié, soit pour lui accorder à l'issue un délai d'une durée maximale de six mois pour se mettre en conformité, soit pour prononcer la sanction administrative, le cas échéant de façon annuelle jusqu'à sa mise en conformité.

Si, à l'issue du délai éventuellement accordé, la personne concernée ne s'est pas mise en conformité, le ministre chargé de l'énergie peut prononcer cette même sanction.

###### Section 3 : Déploiement d'un réseau d'infrastructures de recharge 

**Art. R353-5-1**

Le schéma directeur de développement des infrastructures de recharge ouvertes au public pour les véhicules électriques et les véhicules hybrides rechargeables, prévu à l'article L. 353-5, ci-après désigné “ schéma directeur ”, définit les priorités de l'action des autorités locales afin de parvenir à une offre de recharge suffisante pour les véhicules électriques et hybrides rechargeables pour le trafic local et le trafic de transit. Il comprend un diagnostic, un projet de développement et des objectifs chiffrés, un calendrier de mise en œuvre précisant les ressources à mobiliser, et un dispositif de suivi et d'évaluation.

Les communes qui décident de créer et d'entretenir des infrastructures de recharge de véhicules électriques en application du premier alinéa de l'article L. 2224-37 du code général des collectivités territoriales, lorsqu'elles sont autorités organisatrices de la mobilité, au sens du I de l'article L. 1231-1 du code des transports, ou autorités organisatrices d'un réseau public de distribution d'électricité, au sens du IV de l'article L. 2224-31 du code général des collectivités territoriales, ou les établissements publics mentionnés au cinquième alinéa de l'article L. 2224-37 du même code, lorsque cette compétence leur a été transférée, peuvent décider d'élaborer un schéma directeur. Ces dispositions sont également applicables aux communes mentionnées à l'article L. 2113-9 du code général des collectivités territoriales lorsqu'elles exercent les compétences mentionnées au deuxième alinéa de l'article L. 2224-37 du même code.

Lorsque la personne chargée d'élaborer le schéma directeur est également chargée d'élaborer le plan de mobilité défini à l'article L. 1214-2 du code des transports ou le plan climat-air-énergie territorial prévu à l'article L. 229-26 du code de l'environnement, ou réalise un plan climat-air-énergie territorial sans y être tenue, le plan de mobilité ou le volet relatif aux transports du plan climat-air-énergie territorial tiennent lieu de schéma directeur dès lors qu'ils respectent les exigences de la présente section.

**Art. R353-5-2**

La collectivité territoriale ou l'établissement public qui établit un schéma directeur en définit les modalités d'élaboration.

La concertation inclut la région, les gestionnaires de voirie concernés, le ou les gestionnaires de réseaux de distribution publique d'électricité concernés et, lorsqu'elles ne sont pas chargées de l'élaboration du schéma directeur, les autorités organisatrices de la distribution d'électricité, les autorités organisatrices de la mobilité mentionnées aux articles L. 1231-1 et L. 1231-3 du code des transports et, en Île de France, l'autorité mentionnée à l'article L. 1241-1 du même code.

Afin d'assurer la complémentarité des offres, la collectivité ou l'établissement public qui établit un schéma directeur veille à associer à la concertation les acteurs publics ou privés qui sont aménageurs d'infrastructures de recharge ouvertes au public sur le territoire couvert par le schéma directeur, de même que toute personne amenée à assumer la responsabilité d'aménageur de nouvelles infrastructures de recharge en application de dispositions législatives ou réglementaires, notamment de l'article L. 111-3-5 du code de la construction et de l'habitation.

**Art. R353-5-3**

Le diagnostic comprend, pour le territoire concerné :

1° Un état des lieux de la mobilité électrique et de l'utilisation des infrastructures de recharge ouvertes au public existantes. Cet état des lieux s'appuie notamment sur les informations recueillies en application de l'article L. 353-6 ;

2° Une évaluation de l'évolution des besoins en infrastructures de recharge ouvertes au public, d'une part, à une échéance de long terme, supérieure ou égale à cinq ans, et, d'autre part, à une échéance de moyen terme de trois ans au plus. La collectivité territoriale ou l'établissement public élaborant le schéma directeur définit ces échéances et établit les indicateurs quantitatifs permettant d'évaluer ces besoins, en distinguant les catégories d'usage projetés, en identifiant notamment les besoins des ménages résidents, les besoins des usagers occasionnels ou en transit et ceux des professionnels. Elle tient compte de l'impact éventuel sur ces besoins des politiques locales de mobilité mises en œuvre ou programmées sur le territoire concerné ;

3° Une évaluation du développement de l'offre de recharge induit par la mise en œuvre de dispositions législatives et réglementaires, notamment l'article L. 111-3-5 du code de la construction et de l'habitation et l'article L. 2224-37 du code général des collectivités territoriales, ou par des projets éventuels d'implantation d'infrastructures de recharge ouvertes au public ;

4° Une évaluation, fournie par les gestionnaires du réseau public de distribution d'électricité concernés, des capacités d'accueil d'infrastructures de recharge ouvertes au public par le réseau aux échéances mentionnées au 2°.

**Art. R353-5-4**

Le schéma directeur identifie les priorités et les objectifs de la collectivité territoriale ou de l'établissement public en matière d'infrastructures de recharge ouvertes au public.

Le projet de développement des infrastructures de recharge ouvertes au public est décliné selon les besoins et les types d'usage identifiés lors du diagnostic, et selon les échéances retenues. Il tient compte des possibilités des différents aménageurs publics et privés, et vise à permettre la mise en place d'une offre de recharge coordonnée entre les différents aménageurs, notamment en ce qui concerne les modalités d'accès et de tarification. Il tient également compte des politiques locales de mobilité et des objectifs de la programmation pluriannuelle de l'énergie en vigueur sur le territoire concerné.

En application du 5° de l'article L. 322-8, les gestionnaires du réseau public de distribution d'électricité fournissent à la collectivité ou l'établissement public qui élabore le schéma directeur une évaluation des effets des nouvelles infrastructures de recharge sur le réseau de distribution d'électricité à l'échéance de moyen terme et l'informent, le cas échéant, des adaptations nécessaires du réseau.

Les objectifs fixés à l'échéance de moyen terme précisent la localisation et les caractéristiques des infrastructures de recharge ouvertes au public dont l'installation est prévue, notamment leur puissance maximale et leur configuration. Ils sont présentés sous forme cartographique.

**Art. R353-5-5**

Le schéma directeur décrit le calendrier d'actions permettant d'atteindre les objectifs fixés à l'échéance de moyen terme retenue, incluant le calendrier de déploiement des infrastructures de recharge ouvertes au public.

Il décline les actions engagées par la collectivité territoriale ou l'établissement public selon l'usage, les types d'aménageur envisagés et les partenariats prévus.

Il précise les moyens chiffrés, notamment financiers, à mettre en œuvre ou à mobiliser par la collectivité territoriale ou l'établissement public, en tenant compte de la prise en charge des coûts de raccordement par le tarif d'utilisation des réseaux prévue à l'article L. 341-2.

**Art. R353-5-6**

Le projet de schéma directeur, accompagné d'un fichier numérique comprenant les principales données chiffrées du diagnostic et des objectifs retenus, est transmis pour avis au préfet. Son avis est réputé favorable au terme d'un délai de deux mois suivant la transmission.

Le projet de schéma, modifié le cas échéant pour tenir compte de l'avis du préfet, est soumis pour adoption à l'organe délibérant de la collectivité territoriale ou de l'établissement public.

Les données contenues dans le fichier numérique mentionné au premier alinéa du présent article, le cas échéant modifiées pour tenir compte du document adopté, sont rendues publiques par la collectivité ou l'établissement public dans un délai de deux mois suivant l'adoption du schéma directeur.

**Art. R353-5-7**

Plusieurs collectivités territoriales ou établissements publics cités à l'article R. 353-5-1, peuvent réaliser un schéma directeur commun sur un territoire constituant un ensemble d'un seul tenant. Le schéma directeur est alors soumis pour avis, le cas échéant, à chacun des préfets concernés et pour adoption à chacun des organes délibérants de ces collectivités territoriales ou établissements publics.

**Art. R353-5-8**

Un arrêté conjoint des ministres en charge de l'énergie et des transports précise les modalités de présentation des objectifs de moyen terme mentionnés à l'article R. 353-5-4, ainsi que le contenu du fichier numérique mentionné à l'article R. 353-5-6 et ses modalités de publication.

**Art. R353-5-9**

A l'échéance de moyen terme, la mise en œuvre des actions mentionnées à l'article R. 353-5-5 fait l'objet d'une évaluation chiffrée.

Au regard de cette évaluation et de l'actualisation du diagnostic, le schéma directeur est mis à jour en définissant de nouvelles échéances de moyen et de long terme et adopté selon les conditions prévues l'article R. 353-5-6.

**Art. D353-6**

Pour l'élaboration ou la mise à jour du diagnostic défini à l'article R. 353-5-3, les opérateurs d'infrastructures de recharge fournissent aux collectivités territoriales ou établissements publics chargés de l'élaboration du schéma directeur de développement des infrastructures de recharge pour véhicules électriques et véhicules hybrides rechargeables ouvertes au public, à leur demande, les informations sur l'usage des stations de recharge ouvertes au public situées sur le territoire couvert par le schéma directeur et qu'ils exploitent.

Ces informations incluent les caractéristiques de chaque station et de chaque point de recharge définies par l'arrêté relatif aux données concernant la localisation géographique et les caractéristiques techniques des stations et des points de recharge pour véhicules électriques pris en application de l'article 13 du décret n° 2017-26 du 12 janvier 2017 relatif aux infrastructures de recharge pour véhicules électriques et portant diverses mesures de transposition de la directive 2014/94/ UE du Parlement européen et du Conseil du 22 octobre 2014 sur le déploiement d'une infrastructure pour carburants alternatifs et du 6° de l'article L. 1115-1 du code des transports.

Les informations comportent également au minimum, pour chaque point de recharge :

Pour la totalité des 24 mois précédant la demande ou depuis la mise en service de la station si celle-ci est intervenue depuis moins de 24 mois :

— le nombre total de sessions de recharge réussies réparties par tranche horaire de la journée, ayant eu lieu les jours de semaine du lundi au vendredi, divisé par cinq ;

— le nombre total de sessions de recharge réussies réparties par tranche horaire de la journée, ayant eu lieu les samedis et dimanches, divisé par deux.

Pour chacun des 24 mois précédant la demande ou depuis la mise en service de la station si celle-ci est intervenue depuis moins de 24 mois :

— le taux de disponibilité ;

— le taux d'occupation ;

— le nombre de sessions de recharge initiées ;

— le nombre de sessions de recharge réussies, réparties entre les sessions payées à l'acte, les sessions d'abonnés aux services de l'opérateur et les sessions d'abonnés à des opérateurs de mobilité tiers ;

— la consommation moyenne d'énergie par session de recharge réussie exprimée en kilowattheures ;

— la durée moyenne des sessions de recharge réussies exprimée en minutes.

Une session de recharge est considérée comme réussie au sens du présent article si elle dure plus de deux minutes ou si plus de 0,2 kilowattheures sont délivrés.

Le taux de disponibilité d'un point de recharge est le rapport entre le nombre d'heures où le point de charge est apte à fonctionner et le nombre d'heures d'ouverture de la station.

Le taux d'occupation d'un point de recharge est le rapport entre le nombre d'heures pendant lequel un véhicule a été connecté au point de charge et le nombre d'heures d'ouverture de la station.

La répartition par tranche horaire de la journée se fait en regroupant les sessions réussies selon l'heure de début de la session de recharge, par intervalle d'une heure.

Si les caractéristiques de la station ont été modifiées au cours des 24 derniers mois, l'opérateur indique la date et la nature des modifications.

**Art. D353-6-1**

Les informations mentionnées à l'article D. 353-6 sont fournies sous forme électronique, dans un standard ouvert aisément réutilisable et exploitable par un système de traitement automatisé, dans un délai d'un mois à compter de la formulation de la demande par le représentant de la collectivité territoriale ou de l'établissement public chargé de l'élaboration du schéma directeur ou d'un tiers désigné par lui. La demande comporte la liste des codes commune de l'Institut national de la statistique et des études économiques des communes incluses dans le territoire couvert par le schéma directeur.

Si l'opérateur d'une station de recharge mentionnée au deuxième alinéa de l'article 11 du décret n° 2017-26 du 12 janvier 2017 relatif aux infrastructures de recharge pour véhicules électriques et portant diverses mesures de transposition de la directive 2014/94/ UE du Parlement européen et du Conseil du 22 octobre 2014 sur le déploiement d'une infrastructure pour carburants alternatifs n'est pas en capacité de fournir la totalité des informations demandées, il en informe le demandeur et fournit les informations dont il dispose sur l'usage de la station de recharge, y compris des estimations.

**Art. D353-6-2**

La diffusion au public d'informations issues des informations mentionnées à l'article D. 353-6 s'effectue dans les conditions prévues par la section 1 du chapitre II du titre Ier du livre III du code des relations entre le public et l'administration, notamment l'article L. 312-1-2.

###### Section 4 : Raccordement indirect des infrastructures de recharge de véhicules électriques

###### Section 5 :  Pilotage de la recharge et restitution de l'énergie

###### Section 6 :  Infrastructure collective de recharge dans les immeubles collectifs

**Art. D353-12**

Pour l'application de l'article L. 353-12, l'infrastructure collective permettant l'installation ultérieure de points de recharge pour véhicules électriques ou hybrides rechargeables, dénommée dans la présente section “ infrastructure collective ”, comprend la partie collective des ouvrages de raccordement, à l'exclusion des ouvrages de branchement individuels. Cette infrastructure collective relève du réseau public de distribution d'électricité conformément au dernier alinéa de l'article L. 342-1.

L'infrastructure collective permet de desservir tout ou partie du parc de stationnement d'un immeuble collectif à usage principal d'habitation.

Les travaux annexes rendus nécessaires par le déploiement de l'infrastructure collective peuvent être réalisés sous maîtrise d'ouvrage du gestionnaire du réseau public de distribution d'électricité, à la demande du propriétaire ou du syndicat des copropriétaires. Les coûts correspondants sont avancés par le gestionnaire du réseau, et inclus dans le calcul de la contribution mentionnée à l'article D. 353-12-2. Ils ne bénéficient pas de la prise en charge par le tarif d'utilisation des réseaux publics d'électricité prévue au 3° de l'article L. 341-2.

**Art. D353-12-1**

La convention de raccordement mentionnée au sixième alinéa de l'article L. 353-12 inclut :

1° Le périmètre de desserte de l'infrastructure collective ;

2° Le détail des travaux effectués par le gestionnaire du réseau public de distribution d'électricité, y compris les éventuels travaux annexes ;

3° Le cas échéant, le détail des travaux complémentaires non effectués par le gestionnaire de réseau et nécessaires au déploiement de l'infrastructure collective ;

4° La puissance totale de l'infrastructure collective correspondant à la somme des puissances des branchements individuels qui pourront être raccordés à l'infrastructure collective et calculée selon les modalités précisées ci-après ;

5° La puissance de raccordement qui sera fournie par l'infrastructure collective. Cette puissance de raccordement résulte de la puissance totale mentionnée au 4°, et du foisonnement naturel des consommations liées à la recharge. Afin de minimiser les coûts de l'infrastructure collective, le gestionnaire de réseau peut proposer une solution de raccordement prévoyant plusieurs puissances de raccordement disponibles en fonction des tranches horaires auxquelles les recharges sont effectuées, en tenant compte de la complémentarité des usages entre la recharge et les autres usages de l'immeuble, selon des règles établies par la Commission de régulation de l'énergie ;

6° Le délai de mise en service de l'infrastructure collective ;

7° Le détail des coûts pris en compte pour le calcul de la contribution au titre de l'infrastructure collective mentionnée au troisième alinéa de l'article L. 353-12 à verser au gestionnaire du réseau public de distribution ;

8° Les règles de calcul de cette contribution ;

9° Les modalités techniques et tarifaires de création des ouvrages de branchement individuels alimentés par l'infrastructure collective ;

10° A des fins de comparabilité, des indications sur le coût d'installation d'un point de recharge en aval d'un branchement individuel et les coûts récurrents associés à un contrat de fourniture d'électricité destiné à l'alimentation d'un ou plusieurs points de recharge.

Le nombre d'emplacements inclus dans le périmètre de desserte de l'infrastructure collective mentionné au 1° ne peut être inférieur au produit du nombre total d'emplacements de stationnement de l'immeuble, éventuellement diminué du nombre d'emplacements durablement inoccupés ou déjà équipés, et de l'évaluation du taux d'équipement à long terme.

La puissance totale de l'infrastructure collective mentionnée au 4° est définie par le produit du nombre total d'emplacements inclus dans le périmètre de desserte de l'infrastructure collective et de la puissance de référence par point de recharge.

Le taux d'équipement à long terme et la puissance de référence par point de recharge sont définis par arrêté des ministres en charge des transports et de l'énergie. Ils sont déterminés à l'échelle nationale. La puissance de référence par point de recharge ne tient pas compte du foisonnement naturel des consommations.

Le gestionnaire de réseau n'est pas tenu de rendre disponible la totalité de la puissance de raccordement mentionnée au 4° dès la mise en service de l'infrastructure collective. Il lui appartient de garantir cette disponibilité au fur et à mesure des demandes de raccordement à l'infrastructure collective, sans coût supplémentaire pour le propriétaire ou le syndicat des copropriétaires.

Les règles de dimensionnement de l'infrastructure collective et de déclenchement des travaux postérieurs à la mise en service sont définies par le gestionnaire de réseau et soumises à l'approbation de la Commission de régulation de l'énergie.

La convention porte sur une durée de 20 années à compter de sa signature par le gestionnaire du réseau public de distribution d'une part et le propriétaire ou le syndicat des copropriétaires d'autre part.

La signature de la convention est conditionnée à la demande d'un ou plusieurs branchements individuels à raccorder à l'infrastructure collective et permettant l'installation d'un ou de plusieurs points de recharge.

Les conditions prévues dans la convention s'appliquent à tout demandeur d'un branchement individuel, y compris un opérateur mentionné au premier alinéa de l'article L. 353-13.

Tout point de recharge situé dans le périmètre de desserte de l'infrastructure collective mentionné au 1° et installé postérieurement à la mise en service de cette infrastructure collective y est raccordé, directement ou indirectement.

**Art. D353-12-2**

La contribution au titre de l'infrastructure collective est déterminée à titre principal en fonction du coût de l'infrastructure collective de l'immeuble concerné et du ratio entre la puissance demandée au titre du branchement individuel et la puissance totale de l'infrastructure collective mentionnée au 4° de l'article D. 353-12-1.

La puissance demandée au titre du branchement individuel correspond à la puissance maximale qui pourra être souscrite par le demandeur, indépendamment de la puissance de raccordement du branchement. Une éventuelle augmentation ultérieure de la puissance demandée se traduit par une contribution complémentaire.

Le coût de l'infrastructure collective pris en compte pour le calcul de la contribution au titre de l'infrastructure collective comporte les coûts non couverts par les tarifs d'utilisation des réseaux publics en application des articles L. 341-2, L. 342-6 et L. 342-11, à engager immédiatement par le gestionnaire du réseau public de distribution d'électricité, y compris les coûts résultants des travaux annexes mentionnés au troisième alinéa de l'article D. 353-12, ainsi que la part des coûts ultérieurs que le gestionnaire de réseau prévoit d'engager pendant la durée de la convention en application du 2° de l'article D. 353-12-1 et non pris en charge par le tarif d'utilisation des réseaux publics d'électricité.

La contribution ne peut être inférieure à un montant dépendant de la puissance du branchement individuel.

Lorsque la demande de branchement individuel concerne une puissance demandée inférieure ou égale à 9 kilovoltampères, la contribution ne peut être supérieure à un montant fixé en fonction du type de travaux rendus nécessaires par l'installation de l'infrastructure collective et de la puissance demandée.

La Commission de régulation de l'énergie propose les montants minimum et maximum de la contribution mentionnées aux deux alinéas précédents. Les montants sont arrêtés par le ministre en charge de l'énergie en tenant compte des propositions formulées.

Les règles de calcul de la contribution au titre de l'infrastructure collective mentionnées au 8° de l'article D. 353-12-1 peuvent prévoir une actualisation annuelle. Ces règles sont établies par le gestionnaire du réseau public de distribution et soumises à l'approbation de la Commission de régulation de l'énergie.

L'ensemble des règles de calcul est déterminé afin que la mise en œuvre de la faculté prévue par l'article L. 353-12 assure au gestionnaire de réseau, sur la durée de vie des infrastructures collectives et au périmètre du réseau qu'il exploite, une rémunération équivalente à celle qu'il aurait perçue pour le raccordement de mêmes infrastructures collectives ne relevant pas de l'article L. 353-12 du code de l'énergie.

**Art. D353-12-3**

La contribution déterminée en application de l'article D. 353-12-2 est due pour toute demande de raccordement à l'infrastructure collective objet de la convention mentionnée à l'article D. 353-12-1, faite pendant la durée d'application de cette convention, indépendamment du niveau effectif d'équipement dans l'immeuble concerné, dès lors que le raccordement de la puissance demandée ne nécessite pas de travaux sur l'infrastructure collective autres que ceux prévus par la convention, tels que définis au 2° de l'article D. 353-12-1.

La nécessité d'engager des travaux sur l'infrastructure collective, autres que ceux prévus par la convention, et alors que la puissance totale mentionnée au 4° de l'article D. 353-12-1 a déjà été atteinte, conduit à l'expiration anticipée de la convention.

Des travaux d'extension du périmètre de l'infrastructure collective tel que défini au 1° de l'article D. 352-12-1, non prévus par la convention, ne font pas obstacle à la poursuite de la convention, mais doivent faire l'objet d'un financement distinct.

Aucune contribution ne pourra être demandée au titre de l'infrastructure collective qui fait l'objet de la convention, à l'expiration de ladite convention.

**Art. D353-12-4**

Le propriétaire ou le syndicat des copropriétaires demande au moins un devis pour l'installation d'une infrastructure collective de recharge auprès d'un opérateur mentionné au premier alinéa de l'article L. 353-13, dans un délai qui ne peut être inférieur à deux mois avant la signature de la convention mentionnée à l'article D. 353-12-1 dans le cas d'un propriétaire unique, ou inférieur à deux mois avant l'assemblée générale décidant de la conclusion de la convention lorsqu'il s'agit d'une copropriété.

**Art. R353-13-1**

La convention mentionnée à l'article L. 353-13 fait explicitement mention des articles R. 353-13-1 à R. 353-13-3 du code de l'énergie. Elle précise, d'une part, les éléments contractuels essentiels entre l'opérateur signataire et le propriétaire ou le syndicat des copropriétaires et, d'autre part, les conditions générales des relations contractuelles entre l'opérateur signataire et les futurs utilisateurs de points de recharge raccordés à l'infrastructure collective, sans préjudice des contrats complémentaires entre l'opérateur et ces utilisateurs. L'installation de l'infrastructure collective de recharge ne peut être liée à une quelconque contrepartie financière demandée au propriétaire ou au syndicat des copropriétaires.

**Art. R353-13-2**

Cette convention contient notamment les stipulations et informations suivantes :

1° La nature, l'importance, la durée des travaux d'installation à effectuer, ces éléments étant définis à l'issue d'un diagnostic technique préalable. La convention précise si les infrastructures d'accueil sont suffisantes ou si des travaux sont nécessaires préalablement à l'installation de l'infrastructure collective de recharge et comporte une mention expresse rappelant au propriétaire ou au syndicat des copropriétaires que ces travaux de réalisation et de modernisation des infrastructures d'accueil peuvent leur incomber le cas échéant ;

2° Les conditions d'exécution des travaux par l'opérateur signataire, notamment celles liées au suivi et à la réception des travaux, qui doivent s'achever au plus tard six mois à compter de la signature de la convention ;

3° Les responsabilités et les assurances de l'opérateur ;

4° Les conditions de gestion, d'entretien et de remplacement des équipements et installations, la périodicité des entretiens et des contrôles ;

5° Les modalités d'information du propriétaire ou du syndicat des copropriétaires, notamment sur la localisation des installations, les plans ou schémas électriques et de façon annuelle, leurs éventuelles modifications, les attestations d'assurance, les comptes rendus de contrôle ;

6° Les modalités d'accès aux parties communes de l'immeuble ou aux voies, équipements ou espaces communs du lotissement pour l'installation, la gestion et l'entretien de l'infrastructure collective de recharge ;

7° La durée de la convention et les conditions de son renouvellement ou de sa résiliation, y compris les conditions dans lesquelles est assurée une continuité de gestion et d'entretien en cas de changement d'opérateur ;

8° La propriété des installations à l'issue de la convention et le montant des indemnités en cas de résiliation ;

9° La gratuité pour le propriétaire ou le syndicat des copropriétaires de l'ensemble des prestations d'installation et d'évolution, tant technique que de puissance, de l'infrastructure collective de recharge pour toute la durée de la convention ;

10° Le nombre, les emplacements et les puissances maximales des raccordements individuels que l'infrastructure collective de recharge peut supporter, la puissance maximale totale de l'infrastructure ainsi que les modalités techniques et tarifaires de création d'un ouvrage de branchement individuel alimenté par cette infrastructure ;

11° Les éventuelles conditions de modification de la convention en cas de demande de raccordement individuel faisant dépasser le nombre ou la puissance maximale que l'infrastructure collective de recharge peut supporter, tels que précisés au 10° du présent article.

**Art. R353-13-3**

Les clauses de la convention respectent les dispositions suivantes :

1° L'opérateur signataire est responsable de tous les dommages causés par les travaux ou par ses installations et équipements. Il contracte au préalable les assurances nécessaires pour couvrir les éventuels dommages matériels ou corporels.

L'opérateur et le propriétaire ou le syndicat des copropriétaires dressent préalablement à la conclusion de la convention un état des lieux contradictoire de l'état technique des parties communes de l'immeuble afin de déterminer si les infrastructures d'accueil sont suffisantes pour permettre d'effectuer l'installation de l'infrastructure collective de recharge, ainsi qu'un état des lieux contradictoire après achèvement des travaux d'installation. En cas de dégradations imputables aux travaux, la remise en état est à la charge de l'opérateur signataire.

L'opérateur transmet, le cas échéant, au propriétaire ou syndicat des copropriétaires la description des caractéristiques que doivent présenter les infrastructures d'accueil pour permettre l'installation, la gestion, l'entretien et le remplacement des infrastructures de recharge ;

2° L'opérateur signataire peut mandater un tiers pour réaliser certaines opérations relatives à la gestion, à l'entretien ou au remplacement de l'infrastructure collective dont il a la charge, mais il reste responsable de ces opérations à l'égard du propriétaire ou du syndicat des copropriétaires. Il en avertit ces derniers préalablement. L'opérateur signataire et les éventuels tiers mandatés respectent le règlement intérieur de l'immeuble ou le règlement de copropriété, ainsi que les normes applicables et les règles de l'art ;

3° Dans le cas où l'ouvrage de branchement individuel est géré par l'opérateur lui-même ou par une société qui lui est contractuellement liée, la convention précise l'ensemble des conditions notamment les conditions tarifaires pour l'utilisateur, le cas échéant différenciées en fonction de la puissance individuelle, les modalités de révision tarifaire, les conditions d'entretien et de maintenance ainsi que les conditions de résiliation ;

4° Les conditions prévues par la convention ne peuvent faire obstacle à la mise en œuvre d'autres solutions de recharge pour les emplacements de stationnement de l'immeuble collectif.

#### TITRE VI : LES DISPOSITIONS RELATIVES À L'OUTRE-MER

##### Chapitre Ier : Dispositions relatives à l'outre-mer

###### Section 1 : Dispositions relatives à l'obligation d'achat

**Art. R361-1**

Dans les départements d'outre-mer et les collectivités territoriales de la Guyane et de la Martinique, lorsque les conditions fixées par l'article L. 314-1 sont réunies, les producteurs qui en font la demande bénéficient de l'obligation d'achat d'électricité au titre du 7° de cet article pour les installations de production d'électricité utilisant, à titre principal, l'énergie dégagée par la combustion de matières issues de la canne à sucre.

Les installations qui remplissent ces conditions de façon intermittente sont éligibles. Le bénéfice de l'obligation d'achat ne s'applique alors qu'aux périodes où ces conditions sont remplies.

**Art. R361-2**

Des arrêtés du ministre chargé de l'énergie fixent les caractéristiques techniques auxquelles doivent répondre les installations mentionnées à l'article R. 361-1, notamment l'efficacité de la cogénération de chaleur et les limites dans lesquelles ces installations peuvent utiliser une fraction d'énergie non renouvelable.

**Art. R361-3**

En dehors, le cas échéant, de l'électricité qu'il consomme lui-même ou de l'électricité vendue dans le cadre des dispositions du 2° de l'article L. 314-1, un producteur d'électricité bénéficiant de l'obligation d'achat au titre du 7° de l'article L. 314-1 désigné par le présent chapitre comme " le producteur ", est tenu de vendre la totalité de l'électricité produite par l'installation considérée à la société EDF, désigné par le présent chapitre comme " l'acheteur ".

**Art. R361-4**

Les relations entre le producteur et l'acheteur font l'objet d'un contrat d'achat de l'électricité établi conformément aux dispositions de la présente section et aux arrêtés pris en application de l'article R. 361-7. La prise d'effet du contrat d'achat pour les installations nouvelles est subordonnée au raccordement de l'installation au réseau.

Lorsque les modifications de l'installation ont pour effet qu'elle ne respecte plus les conditions qui découlent de l'article L. 314-1, ces modifications entraînent de plein droit la résiliation du contrat d'achat.

Le ministre chargé de l'énergie approuve des modèles indicatifs de contrats d'achat de l'électricité produite par les installations de production d'électricité à partir de biomasse issue de la canne à sucre bénéficiant de l'obligation d'achat prévue par le 7° de l'article L. 314-1, établis par Electricité de France.

**Art. R361-5**

Le contrat d'achat mentionné à l'article R. 361-4 peut préciser les modalités relatives aux indemnités dues en cas de résiliation du contrat par le producteur avant le terme prévu.

**Art. R361-6**

En cas de cession d'une installation pour laquelle le producteur bénéficie d'un contrat d'achat mentionné à l'article R. 361-4, le nouveau producteur, s'il en fait la demande auprès de l'acheteur, bénéficie des clauses et conditions du contrat d'achat existant pour la durée souscrite restante ; un avenant au contrat d'achat est établi.

**Art. R361-7**

Des arrêtés des ministres chargés, respectivement, de l'économie, de l'énergie, de l'agriculture et de l'outre-mer, pris après de la Commission de régulation de l'énergie et après avis du Conseil supérieur de l'énergie et après avis, fixent les conditions d'achat de l'électricité produite par les installations bénéficiant de l'obligation d'achat au titre du 7° de l'article L. 314-1. Ces conditions d'achat précisent, notamment :

1° En tant que de besoin, les conditions relatives à la fourniture de l'électricité par le producteur ;

2° Les tarifs d'achat de l'électricité ;

3° Les modalités de révision des tarifs d'achat de l'électricité, en fonction de l'évolution des prix du marché du charbon et des coûts évités par rapport à l'utilisation d'énergies fossiles, en particulier du coût des émissions de CO2 évité ;

4° La durée du contrat ;

A compter de la date à laquelle la Commission de régulation de l'énergie a été saisie d'un projet d'arrêté par les ministres, elle dispose d'un délai d'un mois pour rendre son avis, délai que les ministres peuvent porter à deux mois à la demande de la commission. Passé ce dernier délai, l'avis est réputé donné. L'avis de la Commission de régulation de l'énergie est publié au Journal officiel de la République française en même temps que l'arrêté.

###### Section 2 : Schémas de raccordement

**Art. D361-7-1**

En Guadeloupe, en Guyane, à la Martinique et à La Réunion, le schéma de raccordement ne peut faire l'objet d'une adaptation lorsque celle-ci aurait pour effet :

— d'augmenter sa capacité d'accueil globale de plus de 100 MW ; ou

— d'augmenter la quote-part unitaire de plus de 10 000 €/ MW ; ou

— d'augmenter le coût des investissements supplémentaires des gestionnaires de réseau de plus de 130 000 € par MW de capacité créée.

**Art. D361-7-2**

En Guadeloupe, en Guyane, à la Martinique et à La Réunion, lorsqu'un schéma de raccordement comporte plusieurs volets particuliers, le montant de la quote-part unitaire auquel est appliqué le plafonnement mentionné à l'article L. 361-1 est égal à la moyenne des quotes-parts unitaires pondérée par la puissance prévue pour chaque volet particulier.

Lorsque la moyenne pondérée des quotes-parts unitaires ainsi obtenue est supérieure au plafond mentionné à l'article L. 361-1, ces quotes-parts unitaires sont diminuées dans une proportion identique de sorte que leur moyenne pondérée soit égale au plafond.

###### Section 3 : Dispositions spécifiques aux procédures de mise en concurrence dans les collectivités de Guadeloupe, de Guyane, de Martinique et de La Réunion

**Art. D361-7-3**

Lorsque le rythme de développement d'une filière de production d'électricité sur les territoires de la Guadeloupe, de la Guyane, de la Martinique ou de La Réunion est de nature à compromettre l'atteinte des objectifs inscrits dans les programmations pluriannuelles de l'énergie relatives à ces collectivités, le président du conseil régional de Guadeloupe, le président de l'assemblée de Guyane, le président du conseil exécutif de Martinique, le président du conseil départemental de Mayotte ou le président du conseil régional de La Réunion peut demander au ministre chargé de l'énergie d'organiser une procédure de mise en concurrence sur le territoire de sa collectivité pour cette filière.

La demande précise :

1° Le ou les types d'installations concernées par la procédure de mise en concurrence ;

2° Le volume en MW alloué à cette procédure de mise en concurrence ;

3° Le cas échéant, les caractéristiques énergétiques et techniques de ces installations ;

4° Le cas échéant, les modalités de fonctionnement de ces installations.

**Art. D361-7-4**

Le rejet de la demande fait l'objet d'un avis motivé des ministres chargés de l'énergie, de l'économie et de l'outre-mer dans un délai de deux mois à compter de la demande.

**Art. D361-7-5**

Pour les procédures de mise en concurrence portant sur le territoire des collectivités de Guadeloupe, de Guyane, de Martinique, de Mayotte ou de La Réunion, le ministre chargé de l'énergie consulte les collectivités concernées sur le projet de cahier des charges.

A compter de la date de saisine du ministre, les collectivités disposent de deux mois pour émettre leur avis sur le projet de cahier des charges. Leur avis est réputé favorable à l'issue de ce délai.

##### Chapitre II : Dispositions relatives à Mayotte

**Art. R361-8**

A Mayotte, les droits et obligations de la société EDF sont conférés à la société concessionnaire de la distribution publique d'électricité à Mayotte.

**Art. D361-9**

Le schéma de raccordement ne peut faire l'objet d'une adaptation lorsque celle-ci aurait pour effet :

— d'augmenter sa capacité d'accueil globale de plus de 100 MW ; ou

— d'augmenter la quote-part unitaire de plus de 10 000 €/ MW ; ou

— d'augmenter le coût des investissements supplémentaires des gestionnaires de réseau de plus de 130 000 € par MW de capacité créée.

**Art. D361-10**

Lorsqu'un schéma de raccordement prévoit plusieurs volets particuliers, le montant de la quote-part unitaire auquel est appliqué le plafonnement mentionné à l'article L. 361-1 est égal à la moyenne des quotes-parts unitaires pondérée par la puissance prévue pour chaque volet particulier.

Lorsque la moyenne pondérée des quotes-parts unitaires ainsi obtenue est supérieure au plafond mentionné à l'article L. 361-1, ces quotes-parts unitaires sont diminuées dans une proportion identique de sorte que leur moyenne pondérée soit égale au plafond.

**Art. D361-11**

Les dispositions spécifiques aux procédures de mise en concurrence mentionnées à la section 3 du chapitre Ier du présent titre sont applicables à Mayotte.

##### Chapitre III : Dispositions applicables aux îles Wallis et Futuna

### LIVRE IV : LES DISPOSITIONS RELATIVES AU GAZ

#### TITRE IER : LA RECHERCHE ET L'EXPLOITATION DES GITES CONTENANT DU GAZ NATUREL

#### TITRE II : LE STOCKAGE

##### Chapitre unique

###### Section 1 : L'accès aux stockages souterrains de gaz naturel

####### Sous-section 1 : Principes généraux d'utilisation des stockages

**Art. R421-1**

Au sens et pour l’application de la présente section, la capacité de stockage est le volume utile de stockage au sein d’un site de stockage souterrain, assorti d’un débit de soutirage et d’un débit d’injection. Le débit de soutirage d’un stockage correspond au débit de soutirage maximal disponible avec un niveau de remplissage correspondant à 45% du volume utile.

**Art. R421-2**

L'accès aux stockages souterrains de gaz naturel s'exerce sous réserve des contraintes de sécurité, environnementales et techniques d'utilisation de ces stockages.

**Art. R421-3**

L’accès aux stockages souterrains de gaz naturel est ouvert en priorité aux gestionnaires de réseau de transport, pour le bon fonctionnement et l’équilibrage des réseaux de transport raccordés à ces stockages, ainsi qu’aux opérateurs de stockage souterrain de gaz naturel, pour le bon fonctionnement de leurs installations.

Les capacités de stockage restantes sont commercialisées au bénéfice des fournisseurs autorisés en application du chapitre III du titre IV du présent livre.

**Art. R421-4**

Lorsqu'un fournisseur souscrit, en application des articles L. 421-5-1 et L. 421-6, des capacités de stockage au sein d'une infrastructure mentionnée à l'article L. 421-3-1, ou acquiert de telles capacités au sein d'une infrastructure non mentionnée à cet article, le gestionnaire du réseau de transport auquel est raccordé le stockage lui attribue, sur sa demande, les capacités fermes d'entrée et de sortie au point de raccordement entre le réseau de transport et le site de stockage concerné correspondant à ces capacités, dans la limite des contraintes physiques du réseau de transport.

En cas de congestion, le gestionnaire du réseau de transport répartit les capacités disponibles au point de raccordement entre le réseau de transport et les sites de stockage de façon transparente et non discriminatoire.

**Art. R421-5**

Chaque opérateur de stockage souterrain de gaz naturel publie, sur son site internet, les capacités de stockage disponibles, par site ou groupement de sites de stockage qu’il exploite, en volume et en débit de soutirage, ainsi que le niveau des stocks de gaz pour ce site ou groupement de sites. Ces informations sont actualisées au moins une fois par jour.

**Art. R421-6**

L’autorité administrative mentionnée aux articles L. 421-9, L. 421-11, L. 421-13 et L. 421-14 est le ministre chargé de l’énergie.

####### Sous-section 2 : Constitution des stocks complémentaires mentionnés à l'article L. 421-6

**Art. D421-7**

Les gestionnaires de réseau de transport de gaz naturel adressent au ministre chargé de l'énergie, le 1er décembre de chaque année, une déclaration comprenant :

1° L'estimation de la consommation de l'ensemble des consommateurs raccordés à leur réseau ou raccordés à un réseau de distribution connecté à leur réseau en cas de froid extrême ;

2° Les capacités d'acheminement interruptibles souscrites pour la période comprise entre le 1er novembre et le 31 mars de l'année suivante ;

3° Les capacités interruptibles contractualisées avec des consommateurs raccordés à leur réseau pour la période comprise entre le 1er novembre et le 31 mars de l'année suivante ;

4° Les capacités fermes proposées aux interconnexions et aux terminaux méthaniers pour la période comprise entre le 1er novembre et le 31 mars de l'année suivante ;

5° Les capacités fermes souscrites aux interconnexions et aux terminaux méthaniers pour la période comprise entre le 1er novembre et le 31 mars de l'année suivante.

Les gestionnaires de réseau de distribution de gaz naturel adressent au ministre chargé de l'énergie, le 1er décembre de chaque année, les capacités interruptibles contractualisées avec des consommateurs raccordés à leur réseau pour la période comprise entre le 1er novembre et le 31 mars de l'année suivante.

Les opérateurs exploitant des installations de gaz naturel liquéfié adressent au ministre chargé de l'énergie, le 1er décembre de chaque année, les capacités fermes proposées et les capacités fermes souscrites sur ces infrastructures pour la période comprise entre le 1er novembre et le 31 mars de l'année suivante.

**Art. D421-8**

Les opérateurs de stockage adressent au ministre chargé de l'énergie, chaque année à une date fixée par arrêté du ministre chargé de l'énergie, une déclaration comprenant :

1° Les capacités souscrites pour la période comprise entre le 1er novembre et le 31 mars de l'année suivante dans les infrastructures de stockage mentionnées à l'article L. 421-3-1 ;

2° Les capacités souscrites pour la période comprise entre le 1er novembre et le 31 mars de l'année suivante dans les infrastructures de stockage non mentionnées à l'article L. 421-3-1 ;

3° Les capacités non souscrites des infrastructures de stockage mentionnées à l'article L. 421-3-1 dans lesquelles du gaz naturel peut être stocké du 1er novembre au 31 octobre de l'année suivante.

**Art. D421-9**

Si les capacités de stockage correspondant aux stocks minimaux fixés pour l'année conformément à l'article L. 421-4 n'ont pas été souscrites, le ministre chargé de l'énergie peut fixer par arrêté publié au plus tard le 30 juin le niveau des stocks complémentaires que doivent constituer les opérateurs des infrastructures de stockage mentionnées à l'article L. 421-3-1 au 1er novembre. Ce niveau est défini par un débit de soutirage, ainsi qu'éventuellement une localisation et un volume ; il ne peut être supérieur à 20 térawattheures.

Les opérateurs de stockage constituent ces stocks en recourant d'abord aux capacités non souscrites mentionnées au 3° de l'article D. 421-8, complétées, le cas échéant, par d'autres capacités de stockage non souscrites.

Lorsqu'il est fait application du premier alinéa, les capacités des infrastructures de stockage mentionnées à l'article L. 421-3-1 dont les opérateurs de stockage ont besoin pour constituer ces stocks complémentaires ne sont pas commercialisées.

Les opérateurs de stockage adressent au ministre chargé de l'énergie, au plus tard le 15 novembre, les caractéristiques des stocks complémentaires de gaz naturel qu'ils détiennent au 1er novembre dans les infrastructures mentionnées à l'article L. 421-3-1.

**Art. D421-10**

Les opérateurs de stockage conservent du 1er novembre jusqu'au 31 mars de l'année suivante les stocks complémentaires de gaz naturel qu'ils ont constitués en ayant recours aux capacités mentionnées au 3° de l'article D. 421-8.

Toutefois, lorsque les appels au marché pour l'équilibrage ou la continuité d'acheminement se sont révélés insuffisants, un gestionnaire de réseau de transport peut acheter, à tout moment, à un opérateur de stockage tout ou partie des stocks mentionnés à l'alinéa précédent.

La Commission de régulation de l'énergie précise les modalités de constitution et de commercialisation des stocks complémentaires.

**Art. D421-11**

I. — Les gestionnaires de réseau de transport de gaz naturel adressent au ministre chargé de l'énergie, le 8 avril de chaque année, une déclaration comprenant :

1° Les capacités fermes souscrites entre le 1er novembre de l'année précédente et le 31 mars pour des livraisons à des consommateurs raccordés à leur réseau ;

2° L'utilisation moyenne des capacités fermes souscrites pour des livraisons à des consommateurs raccordés à leur réseau entre le 1er avril de l'année précédente et le 31 mars ;

3° Les capacités fermes souscrites entre le 1er novembre de l'année précédente et le 31 mars pour des livraisons vers des réseaux de distribution connectés à leur réseau ;

4° Les capacités interruptibles contractualisées entre le 1er novembre de l'année précédente et le 31 mars avec des consommateurs raccordés à leur réseau.

II. — Les gestionnaires de réseau de distribution de gaz naturel adressent au ministre chargé de l'énergie, le 8 avril de chaque année, une déclaration comprenant :

1° L'utilisation moyenne des capacités fermes souscrites pour des livraisons à des consommateurs raccordés à leur réseau, égale à la consommation annuelle de référence des consommateurs raccordés à leur réseau divisée par 365 ;

2° Les capacités interruptibles contractualisées entre le 1er novembre de l'année précédente et le 31 mars avec des consommateurs raccordés à leur réseau.

**Art. D421-12**

Si la somme des capacités de stockage souscrites et des stocks complémentaires que doivent constituer les opérateurs de stockage en application de l'article D. 421-9 ne correspond pas aux stocks minimaux mentionnées à l'article L. 421-4, le ministre chargé de l'énergie peut fixer par arrêté publié au plus tard le 30 juin le niveau des stocks globaux que doivent constituer les fournisseurs de gaz naturel au 1er novembre. Ce niveau est défini par un débit de soutirage, ainsi qu'éventuellement une localisation et un volume.

A chaque consommateur de gaz naturel est associé un niveau de stocks globaux proportionnel à la différence entre la capacité ferme souscrite pour son approvisionnement entre le 1er novembre de l'année précédente et le 31 mars et l'utilisation moyenne annuelle de cette capacité.

Au plus tard un mois après la publication de l'arrêté mentionné au premier alinéa, les capacités de stockage souterrain de gaz naturel souscrites par un fournisseur ou son mandataire ne peuvent être inférieures à la somme des stocks globaux associés aux consommateurs finals qu'il alimentait au 1er janvier.

Les capacités de stockage souterrain de gaz naturel peuvent être souscrites dans un autre Etat membre de l'Union européenne sous réserve que le fournisseur de gaz naturel dispose de capacités de transport non utilisées entre les capacités de stockage souterrain et le réseau de transport français, conformément aux dispositions d'un arrêté du ministre chargé de l'énergie.

Chaque fournisseur de gaz naturel adresse au ministre chargé de l'énergie, au plus tard un mois après la publication de l'arrêté mentionné au premier alinéa, une déclaration établissant, d'une part, la somme des stocks globaux des consommateurs finals qu'il alimentait au 1er janvier et, d'autre part, les capacités de stockage souterrain souscrites, directement ou par l'intermédiaire d'un mandataire, pour l'hiver suivant.

Au vu de cette déclaration, le ministre chargé de l'énergie peut, lorsque les capacités de stockage souterrain détenues par un fournisseur ou son mandataire sont insuffisantes pour garantir le respect de l'obligation définie au troisième alinéa, le mettre en demeure de souscrire des capacités de stockage additionnelles. Ces capacités de stockage additionnelles doivent être souscrites dans le mois suivant la mise en demeure.

Les fournisseurs de gaz naturel adressent au ministre chargé de l'énergie, au plus tard le 15 novembre, les caractéristiques des stocks souterrains de gaz naturel qu'ils détiennent directement ou par l'intermédiaire d'un mandataire au 1er novembre.

**Art. D421-13**

Lorsqu'il est fait application de l'article D. 421-12, les opérateurs des infrastructures de stockage mentionnées à l'article L. 421-3-1 offrent aux fournisseurs de gaz naturel, en complément des enchères publiques mentionnées à l'article L. 421-5-1, la possibilité de souscrire pour la période comprise entre le 1er novembre et le 31 mars de l'année suivante les capacités disponibles de ces infrastructures à un tarif correspondant au prix maximum issu des enchères publiques réalisées avant la publication de l'arrêté mentionné à l'article D. 421-12 pour des capacités équivalentes, ou le cas échéant au prix de réserve minimum utilisé pour la commercialisation aux enchères de ces capacités, auquel est ajouté un complément de tarif fixé par la Commission de régulation de l'énergie.

####### Sous-section 3 : Dispositions applicables aux infrastructures de stockage non mentionnées à l’article L. 421-3-1

**Art. R421-14**

Chaque opérateur de stockage souterrain de gaz naturel qui exploite une infrastructure de stockage non mentionnée à l ’ article L. 421-3-1 publie, sur son site internet, ses conditions générales de vente, qui précisent la liste des produits de stockage commercialisés ainsi que leur calendrier de commercialisation.

####### Sous-section 4 : Agents chargés du contrôle de l’accès aux stockages souterrains de gaz naturel

**Art. R421-15**

Les fonctionnaires et agents mentionnés aux articles L. 135-3 et L. 142-21 sont chargés de procéder au contrôle du respect des dispositions de la présente section.

**Art. R421-16**

Le ministre chargé de l'énergie peut, conformément à l'article L. 421-13, accorder à l'exploitant une dérogation à l'accès des tiers, en application des dispositions des articles R. 111-43 à R. 111-51.

###### Section 2 : Dérogations à l'accès aux stockages souterrains de gaz naturel

###### Section 3 : Mécanisme de sécurisation du remplissage des infrastructures essentielles de stockage de gaz naturel


**Art. D421-17**

La trajectoire de remplissage minimal des infrastructures de stockage mentionnées à l'article L. 421-3-1 est fixée en quantité de gaz naturel.

**Art. D421-18**

A la demande du ministre chargé de l'énergie, les opérateurs des infrastructures de stockage de gaz naturel mentionnées à l'article L. 421-3-1 transmettent les informations nécessaires au suivi du remplissage des infrastructures de stockage.

**Art. D421-19**

La décision de constitution des stocks de sécurité peut comprendre un plafond de prix d'achat du gaz naturel pour la constitution de ces stocks. Dans ce cas, l'information relative à ce plafond n'est pas publiée.

**Art. D421-20**

Si un opérateur d'infrastructure de stockage n'est pas en mesure d'acheter le gaz naturel nécessaire à la constitution des stocks de sécurité à un prix inférieur au plafond mentionné à l'article D. 421-19, il en informe sans délai le ministre chargé de l'énergie et la Commission de régulation de l'énergie. L'obligation de constitution des stocks de sécurité est suspendue tant que l'opérateur d'infrastructure de stockage n'est pas en mesure d'acheter du gaz naturel à un prix inférieur au plafond mentionné à l'article D. 421-19.

**Art. D421-21**

Les stocks de sécurité sont utilisés après le 1er novembre de l'année au cours de laquelle ils ont été constitués.

Par dérogation, les stocks de sécurité peuvent être utilisés avant le 1er novembre de l'année au cours de laquelle ils ont été constitués dans les cas suivants :

1° Pour des offres sur les appels au marché organisés par les gestionnaires de réseaux de transport de gaz naturel pour l'équilibrage des réseaux et la continuité d'acheminement sur ces réseaux ;

2° Si le remplissage des stockages est supérieur au niveau prévu pour cette date par la trajectoire de remplissage minimal, avec un écart supérieur à 5 % de l'objectif minimal de remplissage au 1er novembre ;

3° Si le remplissage des stockages est supérieur à l'objectif minimal de remplissage au 1er novembre.

#### TITRE III : LE TRANSPORT ET LA DISTRIBUTION

##### Section 1 : Régime de l'autorisation de transport

###### Chapitre Ier : Le transport

####### Section 1 : Régime de l'autorisation de transport

######## Sous-section 1 : Droits et obligations du titulaire de l'autorisation

**Art. R431-1**

Les canalisations de transport de gaz relevant de la mission de service public définie à l'article L. 121-32 ont pour objet principal l'alimentation :

1° Des canalisations de distribution publique de gaz ;

2° D'autres canalisations de transport de gaz ;

3° De stockages souterrains de gaz.

Elles peuvent avoir pour objet complémentaire l'alimentation directe d'entreprises industrielles ou commerciales.

**Art. R431-1-1**

Les servitudes attachées à la présence d'une canalisation dont l'exploitation au titre de l'activité de transport de gaz a cessé peuvent être transférées au bénéfice du nouvel exploitant de cette canalisation au titre de l'activité de distribution.

**Art. R431-2**

Les canalisations de transport de gaz relevant de la mission de service public définie à l'article L. 121-32 sont soumises aux dispositions du chapitre V du titre V du livre V du code de l'environnement et aux dispositions complémentaires du présent article.

Le titulaire de l'autorisation est tenu, à la demande du ministre chargé de l'énergie fondée sur l'intérêt général, d'assurer des transports de gaz dans la limite de la capacité disponible de ses canalisations et sous réserve que le gaz dont il s'agit présente des caractéristiques compatibles avec le respect des obligations découlant, pour le titulaire de l'autorisation, des contrats souscrits par lui avec les clients raccordés.

Cette utilisation complémentaire a un caractère temporaire. Elle ne peut se poursuivre que pour autant que la capacité résiduelle des installations du titulaire de l'autorisation ne devienne pas nécessaire pour faire face à l'augmentation des fournitures aux clients raccordés.

Le ministre chargé de l'énergie peut, pour un motif d'intérêt public, exiger la suppression d'une partie quelconque des ouvrages autorisés ou en faire modifier les dispositions ou le tracé. L'indemnité éventuellement due au titulaire de l'autorisation est fixée par les tribunaux compétents, si les obligations et droits de celui-ci ne sont pas réglés par une convention particulière.

En cas d'accident ou d'incident entraînant le ralentissement ou l'arrêt momentané de certaines fournitures de gaz sur un réseau de transport de gaz, le titulaire de l'autorisation prend d'urgence toutes mesures de restriction utiles et les soumet immédiatement au ministre chargé de l'énergie et au préfet intéressé.

La mise hors service temporaire d'une canalisation de transport de gaz en cas d'urgence prévue au I de l'article L. 555-18 du code de l'environnement ou la suspension du fonctionnement d'une telle canalisation prévue au 3° du II du même article peuvent être assorties de prescriptions destinées à assurer le respect d'obligations afférentes à la continuité du service public.

######## Sous-section 2 : Sanctions

**Art. R431-3**

L'autorité compétente pour prononcer des sanctions conformément à l'article L. 431-2 est le ministre chargé de l'énergie.

###### Chapitre II : La distribution

####### Section 1 : L'organisation de la distribution gazière

######## Sous-section 1 : Agrément des distributeurs de gaz par réseaux publics

**Art. R432-1**

La demande d'agrément prévue à l'article L. 432-6 est adressée par lettre recommandée, avec accusé de réception, au ministre chargé de l'énergie.

L'entreprise fournit, à l'appui de sa demande, un dossier rédigé en langue française, comportant, d'une part, une présentation juridique, économique et financière de l'entreprise et, d'autre part, un mémoire technique décrivant ses moyens humains et techniques.

Le dossier de présentation comprend :

1° Un justificatif de l'immatriculation au registre du commerce et des sociétés de l'entreprise ou d'au moins un de ses établissements, ou tout autre document légal mentionnant la compétence et l'aire géographique d'action pour les régies ;

2° Ses statuts, le nom et la qualité du signataire de la demande d'agrément ainsi que l'indication du service ou de la direction qui sera chargé de la gestion du réseau public de distribution ;

3° Le cas échéant, une présentation de l'expérience de l'entreprise dans le secteur gazier ;

4° Une note exposant le projet de développement de l'entreprise dans l'activité de distribution du gaz ;

5° Les comptes de résultats et bilans annuels certifiés des trois derniers exercices justifiant de capitaux propres à hauteur d'un million d'euros au moins ;

Le mémoire technique justifie que l'entreprise dispose d'une organisation adaptée et d'un personnel qualifié, lui permettant de respecter les règles de sécurité de la distribution de gaz combustible par canalisations et de concevoir, de construire et d'exploiter un réseau de distribution public de gaz combustible. L'entreprise précise également les moyens techniques et matériels et les locaux dont elle dispose ou envisage de disposer, ainsi que la nature du gaz qu'elle souhaite distribuer.

Un arrêté du ministre chargé de l'énergie précise, en tant que de besoin, les exigences mentionnées à l'alinéa précédent.

Le dossier de présentation d'une régie est composé des documents mentionnés aux 1°, 2°, 3° et 4° du dossier de présentation ainsi que du mémoire technique.

**Art. R432-2**

Le ministre chargé de l'énergie délivre ou, par décision motivée, refuse l'agrément au vu des capacités techniques, économiques et financières de l'entreprise.

Le silence gardé par le ministre pendant plus de six mois à compter de la réception d'un dossier complet vaut décision de rejet.

**Art. R432-3**

L'agrément mentionne, outre la raison sociale de l'entreprise ou l'objet statutaire de la régie, le service ou la direction chargé de la gestion du réseau public de distribution, le type de gaz qui peut être distribué ainsi que la zone de desserte.

Il est publié au Journal officiel de la République française.

**Art. R432-4**

L'entreprise ou la régie agréée est tenue de signaler sans délai au ministre chargé de l'énergie toute modification substantielle concernant sa raison sociale, son organisation, son personnel et ses activités.

Les obligations de service public des opérateurs de réseaux de distribution de gaz prévues aux articles R. 121-11 à R. 121-13 du présent code et aux dispositions du titre V du livre V du code de l'environnement s'imposent aux entreprises et aux régies agréées quelle que soit la nature du gaz qu'elles distribuent.

Elles communiquent tous les trois ans au ministre chargé de l'énergie les informations demandées aux 1°, 2°, 4° et, le cas échéant, au dernier alinéa de l'article R. 432-1. Les informations relatives aux moyens humains et techniques prévues à ce même article sont fournies en trois exemplaires, dès lors qu'une modification notable est intervenue.

**Art. R432-5**

Les entreprises et les régies de distribution de gaz agréées adressent chaque année au ministre chargé de l'énergie les données relatives à leur activité prévues aux articles L. 142-1 et L. 142-2. Ces données précisent la longueur des réseaux de distribution publique de gaz qu'elles exploitent, leur localisation et la nature du gaz distribué.

**Art. R432-6**

Le ministre chargé de l'énergie peut, par décision motivée, restreindre, suspendre ou retirer l'agrément, notamment dans les cas suivants :

1° Manquement portant, notamment, sur le respect des obligations de service public incombant aux opérateurs de réseaux de distribution de gaz, telles que prévues aux articles R. 121-11 à R. 121-13 du présent code et aux dispositions du titre V du livre V du code de l'environnement ;

2° Non-respect par le distributeur de gaz des dispositions des articles L. 431-3, L. 431-6, L. 432-11, L. 432-12, L. 433-14, L. 441-3 et L. 453-4 ;

3° Non-respect des dispositions du titre V du livre V du code de l'environnement et des arrêtés pris pour leur application ;

4° Non-respect des obligations de transmission d'informations au ministre chargé de l'énergie, telles que prévues aux articles R. 432-4 et R. 432-5 ;

5° Lorsque trois années après la délivrance de l'agrément, l'entreprise n'exploite aucun réseau public de distribution de gaz ou n'est pas en train de réaliser un réseau public de distribution de gaz ;

6° Non-respect des critères qui ont présidé à la délivrance de l'agrément.

Lorsqu'un de ces manquements est constaté, une mise en demeure d'y remédier est adressée à l'entreprise ou à la régie. Si elle ne s'y conforme pas dans le délai fixé, la décision de restreindre, de suspendre ou de retirer l'agrément peut être prise après que l'entreprise ou la régie a été, sauf en cas d'urgence, invitée à présenter ses observations.

**Art. R432-7**

Sont réputées agréées au titre de la présente sous-section et, à ce titre, sont soumises à l'ensemble des obligations et contrôles qu'il prévoit :

1° Les entreprises de distribution de gaz mentionnées à l'article L. 111-54 ;

2° Les entreprises et régies de distribution de gaz bénéficiaires d'un agrément délivré avant le 5 mai 2007 en application du décret n° 99-278 du 12 avril 1999 portant application de l'article 50 de la loi n° 98-546 du 2 juillet 1998 et relatif à la desserte en gaz.

######## Sous-section 2 : Développement de la desserte gazière

**Art. R432-8**

Lorsqu'ils décident de concéder la distribution de gaz naturel et que l'opération de raccordement en gaz ne peut se réaliser dans des conditions économiques assurant une rentabilité au moins égale au niveau arrêté par le ministre chargé de l'énergie en application de l'article L. 432-7, une commune, un établissement public de coopération intercommunale ou un syndicat mixte qui ne dispose pas d'un réseau de distribution de gaz naturel peut, afin de compenser les obligations de service public, notamment celle tenant au développement équilibré du territoire, qui seront mises à la charge du futur gestionnaire du réseau, contribuer au financement de l'opération.

Le montant de la participation financière versée ne peut excéder la partie des coûts occasionnés par l'exécution des obligations de service public, non couverts par les recettes prévisionnelles et restant à la charge du gestionnaire de réseau, augmentée d'un bénéfice raisonnable pour l'exécution de ces obligations.

**Art. R432-9**

Si une compensation des charges de service public est envisagée, la commune, l'établissement public de coopération intercommunale ou le syndicat mixte doit indiquer, dans l'insertion prévue à l'article R. 1411-1 du code général des collectivités territoriales, les paramètres sur la base desquels est calculée cette compensation.

**Art. R432-10**

Sans préjudice des dispositions des 1° et 2° de l'article L. 2224-2 du code général des collectivités territoriales, la commune, l'établissement public de coopération intercommunale ou le syndicat mixte sur le territoire duquel un réseau de distribution de gaz naturel a été concédé peut apporter au gestionnaire du réseau de distribution de gaz une contribution pour financer une partie des coûts liés au raccordement d'un ou de plusieurs clients au réseau, dans les conditions prévues aux articles R. 453-3, R. 453-4 et R. 432-11, lorsque la rentabilité des nouveaux raccordements est inférieure au niveau arrêté par le ministre chargé de l'énergie en application de l'article L. 432-7.

Le montant de la participation financière versée pour compenser les charges de service public pesant sur le gestionnaire du réseau ne peut excéder la partie des coûts occasionnés par l'exécution des obligations de service public, non couverts par les recettes prévisionnelles et restant à la charge du gestionnaire de réseau, augmentée d'un bénéfice raisonnable pour l'exécution de ces obligations, en tenant compte, le cas échéant, de la participation du ou des demandeurs.

**Art. R432-11**

L'assemblée délibérante de la commune, de l'établissement public de coopération intercommunale ou du syndicat mixte précise le projet qu'elle subventionne et le montant de la contribution financière qu'elle accorde en application des articles R. 432-8 et R. 432-10, ainsi que les conditions éventuelles de sa participation. Elle rend publique sa décision.

**Art. R432-12**

Les autorités administratives mentionnées à l'article L. 432-12 sont le ministre chargé de l'énergie et la Commission de régulation de l'énergie.

####### Section 2 : Les missions des gestionnaires de réseau de distribution 


**Art. R432-13**

Les gestionnaires de réseaux de distribution rattachent tout client final raccordé à leur réseau à un profil de consommation, en fonction des caractéristiques de sa consommation. Ils communiquent à chaque fournisseur le profil de consommation de ses clients. Ce dernier fait connaître à ses clients qui le demandent le profil de consommation auquel ils se rattachent. Les gestionnaires de réseaux de distribution rendent publique la méthode d'attribution des profils de consommation aux clients finals.

###### Chapitre III : Les ouvrages de transport et de distribution

####### Section 1 : L'occupation du domaine public ou la traversée des propriétés privées par les ouvrages de transport et de distribution

######## Sous-section 1 : Déclaration d'utilité publique des ouvrages de gaz en vue de l'établissement de servitudes

**Art. R433-1**

Les demandes ayant pour objet la déclaration d'utilité publique des ouvrages de gaz en vue de l'établissement de servitudes sans recours à l'expropriation sont instruites dans les conditions déterminées par les dispositions des articles R. 433-2 à R. 433-4 en ce qui concerne les ouvrages de distribution publique de gaz.

**Art. R433-2**

La demande de déclaration d'utilité publique est adressée au préfet du ou des départements où les ouvrages doivent être implantés.

La demande est accompagnée d'un dossier comprenant :

1° Une carte au 1/10 000 sur laquelle figurent le tracé des canalisations projetées et l'emplacement des autres ouvrages principaux existants ou à créer, tels que les postes de sectionnement ou de détente ;

2° Un mémoire descriptif indiquant les dispositions générales des ouvrages et mentionnant la concession existante ou en cours d'instruction à laquelle ils se rattachent ou l'engagement de déposer une demande de concession dans les deux mois au plus tard ;

3° Une évaluation des incidences sur l'environnement lorsque le code de l'environnement la requiert.

**Art. R433-3**

Le préfet procède à l'instruction de la demande.

La demande d'utilité publique fait l'objet d'une publicité dans deux journaux locaux aux frais du demandeur.

Dans tous les cas, le préfet sollicite l'avis des services civils et militaires intéressés, des maires et, le cas échéant, de l'autorité concédante. Il leur indique le délai qui leur est imparti pour se prononceR. Ce délai est d'un mois pour les ouvrages de distribution publique et de deux mois pour les autres ouvrages. Toutefois, dans ce dernier cas, le délai peut, en cas d'urgence, être réduit sans pouvoir être inférieur à un mois. En l'absence de réponse dans le délai imparti, il est passé outre et l'instruction est poursuivie.

**Art. R433-4**

Le préfet transmet les résultats des consultations au demandeur qui peut formuler des observations.

La déclaration d'utilité publique est prononcée par arrêté préfectoraL. Pour les ouvrages qui doivent être implantés sur le territoire de plusieurs départements, la déclaration d'utilité publique est prononcée par arrêté conjoint des préfets des départements intéressés ou en cas de désaccord, par arrêté du ministre chargé de l'énergie.

######## Sous-section 2 : Etablissement des servitudes

**Art. R433-5**

Les servitudes instituées à la suite de la déclaration d'utilité publique prononcée dans les conditions prévues à la sous-section 1 sont soumises au régime prévu aux articles R. 323-7 à R. 323-14.

L'établissement des servitudes d'occupation temporaire reste régie par la loi du 29 décembre 1892 sur les dommages causés à la propriété privée par l'exécution des travaux publics.

**Art. R433-6**

En vue de l'établissement des servitudes, le pétitionnaire notifie les dispositions projetées aux propriétaires des fonds concernés par les ouvrages.

**Art. R433-7**

En cas de désaccord avec au moins l'un des propriétaires intéressés, il est fait application de la procédure prévue aux articles R. 323-9 à R. 323-12.

**Art. R433-8**

Dès réception du dossier mentionné à l'article R. 323-12, le préfet le communique au pétitionnaire qui examine les observations présentées et, le cas échéant, modifie le projet afin d'en tenir compte.

Si les modifications apportées au projet frappent de servitudes des propriétés nouvelles ou aggravent des servitudes antérieurement prévues, il est fait application, pour ces nouvelles servitudes, des dispositions de l'article R. 433-6 et, au besoin, de celles des articles R. 323-9 à R. 323-12.

**Art. R433-9**

Les servitudes sont instituées par arrêté préfectoral.

Cet arrêté est notifié au pétitionnaire et affiché à la mairie de chacune des communes intéressées.

Il est notifié par le pétitionnaire par lettre recommandée avec demande d'avis de réception à chaque propriétaire intéressé.

**Art. R433-10**

Après l'accomplissement des formalités mentionnées à l'article R. 433-13, le pétitionnaire est autorisé à exercer les servitudes.

**Art. R433-10-1**

Les servitudes attachées à la présence d'une canalisation dont l'exploitation au titre de l'activité de distribution de gaz a cessé peuvent être transférées au bénéfice du nouvel exploitant de cette canalisation au titre de l'activité de transport, à condition que la pression maximale de service ne soit pas augmentée.

**Art. D433-11**

Le propriétaire d'un terrain grevé de servitudes doit, avant d'entreprendre tous travaux de démolition, réparation, surélévation, clôture ou bâtiment mentionnés à l'article L. 323-6, en prévenir par lettre recommandée, au moins un mois avant le début des travaux, le gestionnaire du réseau public de distribution concerné.

######## Sous-section 3 : Indemnités et frais

**Art. R433-12**

Les indemnités dues en raison des servitudes sont versées au propriétaire.

A défaut d'accord amiable entre le pétitionnaire et les intéressés, ces indemnités sont fixées par le juge de l'expropriation.

**Art. R433-13**

Les frais de notification ou d'affichage exposés au cours de l'instruction des demandes de déclaration d'utilité publique et à l'occasion de l'établissement des servitudes sont à la charge du pétitionnaire.

####### Section 2 : Le contrôle de la construction et de l'exploitation des ouvrages de transport et de distribution

######## Sous-section 1 : Les prescriptions techniques applicables

**Art. R433-14**

Les transporteurs et distributeurs de gaz naturel, les exploitants d'installations de gaz naturel liquéfié et les titulaires de concessions de stockage de gaz naturel élaborent les prescriptions techniques mentionnées aux articles L. 433-13 et L. 453-4 que doivent respecter les opérateurs et les fournisseurs de gaz.

Ces prescriptions doivent assurer l'interopérabilité des réseaux et ne permettre aucune discrimination dans les conditions d'accès à ceux-ci. Elles ont pour objet de garantir la sécurité des personnes et des biens, la protection de l'environnement et la sûreté de fonctionnement des réseaux, conformément aux règles édictées notamment par les articles R. 431-1 et R. 431-2, les articles R. 432-1 à R. 432-7 et les dispositions du titre V du livre V du code de l'environnement.

**Art. R433-15**

Les prescriptions techniques portent sur :

1° Les caractéristiques de conception et de construction des canalisations : nature des matériaux, diamètre, longueur, pression maximum en service ;

2° Les caractéristiques des ouvrages de raccordement : nature des matériaux, mode d'assemblage, nature des équipements de sécurité ;

3° Les caractéristiques des matériels de comptage ;

4° Les caractéristiques requises du gaz aux points d'entrée dans les réseaux ainsi qu'aux raccordements aux différentes installations : composition du gaz, pouvoir calorifique supérieur, aptitude à la combustion, température, pression, épuration, odeur ;

5° Les conditions d'exploitation, de contrôle et de maintenance des installations ;

6° Les procédures d'intervention.

**Art. R433-16**

Tout opérateur mentionné à l'article R. 433-14 qui sollicite en tant que nouveau pétitionnaire une autorisation de transport de gaz naturel, une autorisation d'exploitation d'installations de gaz naturel liquéfié, un agrément de distribution de gaz naturel ou une concession de stockage établit un projet des prescriptions techniques de raccordement à ses installations qu'il adresse pour avis au bureau agréé de normalisation du gaz ainsi qu'au ministre chargé de l'énergie. Ce projet est mis à disposition de toute personne intéressée sur le site internet de l'opérateur.

Dans le délai de deux mois suivant la transmission au ministre chargé de l'énergie, l'opérateur lui adresse un rapport de synthèse des observations recueillies, accompagné le cas échéant des modifications apportées au projet ou des motifs pour lesquels des observations n'ont pas été retenues. Si nécessaire, le ministre peut demander à l'opérateur de faire procéder à ses frais à une expertise complémentaire du projet de prescriptions techniques.

Dans le cas où est prévue l'injection dans un réseau de gaz autre que du gaz naturel, le ministre de l'énergie peut confier à un organisme agréé une expertise destinée à établir que cette injection ne présente pas de risque pour la santé publique, la protection de l'environnement et la sécurité des installations.

Le ministre chargé de l'énergie notifie le projet de prescriptions techniques à la Commission européenne, conformément aux dispositions de la directive 98/34/CE du Parlement européen et du Conseil du 22 juin 1998 prévoyant une procédure d'information dans le domaine des normes et réglementations techniques et des règles relatives aux services de la société de l'information. A l'expiration des délais prévus à l'article 9 de cette directive, le ministre notifie à l'opérateur la décision de la Commission européenne. Le cas échéant, le ministre peut enjoindre à l'opérateur d'adapter son projet dans un délai qui ne peut excéder trois mois.

**Art. R433-1**

Chaque opérateur mentionné à l'article R. 433-14 rend publiques les prescriptions techniques de raccordement à ses installations en les adressant au bureau agréé de normalisation du gaz ainsi qu'aux organismes intéressés et en les publiant sur son site internet. Une copie en est communiquée au ministre chargé de l'énergie. Ces prescriptions sont mises par l'opérateur à la disposition de tout autre opérateur ou client qui en fait la demande.

**Art. R433-18**

Lorsqu'un opérateur mentionné à l'article R. 433-14 veut apporter une modification substantielle aux prescriptions techniques déjà notifiées, il en informe au préalable le ministre chargé de l'énergie. Il ne peut donner suite à son projet de modification avant l'expiration d'un délai de trois mois pendant lequel le ministre peut décider de notifier ce projet à la Commission européenne dans les conditions fixées à l'article R. 433-16.

Pour tenir compte de l'entrée en vigueur d'une nouvelle réglementation, l'opérateur doit procéder, dans les conditions fixées à l'article R. 433-16, aux mises à jour de ses prescriptions techniques.

Toute autre modification fait l'objet d'une mise à jour du site internet de l'opérateur.

**Art. R433-19**

Sont passibles des sanctions prévues à l'article L. 431-2 les opérateurs mentionnés à l'article R. 433-14 qui ne respectent pas les dispositions de la présente sous-section ainsi que les fournisseurs qui ne respectent pas les prescriptions techniques relatives aux installations auxquelles ils se raccordent.

######## Sous-section 2 : Les organismes de contrôle

**Art. R433-20**

Pour être habilité à exécuter tout ou partie des expertises prévues à l'article L. 433-14 du code de l'énergie, l'organisme de contrôle doit déposer un dossier auprès du ministre chargé de l'énergie.

Le dossier indique le domaine des expertises pour lequel l'habilitation est demandée. Il comporte la description de l'ensemble des moyens humains et matériels et des compétences dont dispose l'organisme dans le domaine pour lequel l'habilitation est demandée ainsi que de son organisation. Sont jointes au dossier les accréditations, certifications ou autres justifications relatives à ses compétences dans ce domaine ou des domaines voisins.

Le demandeur doit fournir les documents statutaires et contractuels relatifs à ses liens éventuels avec des opérateurs exerçant leur activité dans le domaine pour lequel l'habilitation est demandée. Il doit s'engager par écrit à garantir la confidentialité des informations recueillies au cours ou à l'occasion de ses expertises, sauf à l'égard de l'autorité administrative qui les a demandés et du maître de l'ouvrage.

**Art. R433-21**

L'habilitation est prononcée par le ministre chargé de l'énergie pour une période de trois ans, renouvelable selon la même procédure. Elle précise les catégories d'expertises pour laquelle elle est accordée.

Le silence gardé par le ministre pendant plus de quatre mois sur une demande d'habilitation vaut décision de rejet.

L'habilitation peut être restreinte ou retirée par le ministre chargé de l'énergie lorsque l'organisme cesse de remplir les conditions au vu desquelles l'habilitation a été délivrée et après que l'organisme a été mis à même de présenter ses observations. En cas d'urgence, l'habilitation peut être suspendue pour une durée n'excédant pas six mois.

**Art. R433-22**

Les organismes habilités sont soumis au contrôle des services du ministère chargé de l'énergie.

Ils adressent au ministre chargé de l'énergie, avant le 31 mars de chaque année, un rapport sur l'activité exercée au cours de l'année précédente.

**Art. D433-23**

L'autorité compétente pour prendre l'initiative des expertises effectuées en application de l'article L. 433-14 est, selon le cas, le ministre chargé de l'énergie ou le préfet.

######## Sous-section 3 : Mesures de police administrative

**Art. D433-24**

L'autorité compétente pour adresser la mise en demeure prévue au premier alinéa de l'article L. 433-16 et pour prendre les mesures prévues au deuxième alinéa du même article est le préfet.

**Art. D433-26**

L'autorité compétente pour prendre les mesures prévues au premier alinéa de l'article L. 433-17 est le ministre chargé de l'énergie.

**Art. R433-26**

Les caractéristiques des informations à transmettre en application du troisième alinéa de l'article L. 433-19 et les modalités de cette transmission figurent au chapitre IV du titre V du livre V du code de l'environnement.

###### Chapitre IV : Le délestage de la consommation de gaz naturel

####### Section 1 : Enquête auprès des consommateurs de gaz naturel 

**Art. R434-1**

Aux fins de l'établissement, par le préfet, des listes mentionnées à l'article R. 434-4, les gestionnaires des réseaux de transport et de distribution de gaz naturel réalisent une enquête annuelle auprès de chaque consommateur raccordé à leur réseau ayant eu une consommation de gaz naturel supérieure à 5 gigawattheures l'année civile précédente afin d'obtenir notamment les renseignements suivants :

1° Les moyens de contact et coordonnées que le gestionnaire de réseau peut utiliser pour le joindre à tout moment afin de lui transmettre des ordres de délestage en application des articles L. 434-1 et L. 434-2 ;

2° Le type d'activité exercée ;

3° Dans le cas où le consommateur fournit un service de chauffage, la nature des locaux chauffés et s'il est en mesure de passer à d'autres combustibles que le gaz naturel pour fournir ce service de chauffage ;

4° En les justifiant, les conséquences économiques qu'il subirait en cas de réduction ou d'arrêt de sa consommation de gaz naturel, ainsi que le niveau d'alimentation en gaz naturel en dessous duquel ces conséquences économiques sont susceptibles d'être observées.

Les consommateurs répondent à l'enquête dans un délai de deux mois à compter de la réception de celle-ci.

En cas de modification de ses coordonnées entre deux enquêtes, le consommateur transmet sans délai ses nouvelles coordonnées au gestionnaire du réseau de gaz naturel auquel il est directement raccordé.

**Art. R434-2**

Est puni de l'amende prévue pour les contraventions de la cinquième classe le fait, pour un consommateur de gaz naturel, de ne pas répondre dans un délai de deux mois à compter de sa réception à l'enquête mentionnée à l'article R. 434-1.

**Art. R434-3**

Les gestionnaires des réseaux de transport et de distribution de gaz naturel transmettent chaque année, avant le 1er mai, au préfet de département la liste des consommateurs situés dans ce département et ayant eu une consommation de gaz naturel supérieure à 5 gigawattheures l'année civile précédente, ainsi que les résultats de l'enquête mentionnée à l'article R. 434-1.

**Art. R434-4**

Sur la base des informations reçues en application de l'article R. 434-3, le préfet établit :

1° La liste des consommateurs de gaz naturel consommant plus de 5 gigawattheures par an et exerçant une activité de production d'électricité par le biais d'une centrale électrique d'une puissance supérieure à 150 mégawatts ;

2° La liste des consommateurs de gaz naturel consommant plus de 5 gigawattheures par an et assurant des missions d'intérêt général liées à la satisfaction des besoins essentiels de la nation, en matière notamment de sécurité, de défense et de santé, ou fournissant un service de chauffage pour des sites assurant ces missions d'intérêt général ou pour des logements, pour autant que ces consommateurs ne soient pas en mesure de passer à d'autres combustibles que le gaz naturel afin de fournir le service de chauffage ;

3° La liste des consommateurs de gaz naturel consommant plus de 5 gigawattheures par an qui ne sont pas inscrits sur les listes mentionnées aux alinéas précédents et qui sont susceptibles de subir des conséquences économiques majeures en cas de réduction ou d'arrêt de leur consommation de gaz naturel, ainsi que, pour chacun de ces consommateurs, le niveau d'alimentation en gaz naturel en dessous duquel ces conséquences économiques majeures sont susceptibles d'être observées. Les consommateurs n'ayant pas répondu à l'enquête mentionnée à l'article R. 434-1 et qui ne sont pas identifiés par le préfet comme assurant des missions d'intérêt général liées à la satisfaction des besoins essentiels de la nation sont considérés comme ne subissant pas de conséquences économiques majeures en cas de réduction ou d'arrêt de leur consommation de gaz naturel.

Ces listes sont notifiées aux gestionnaires des réseaux de transport et de distribution de gaz naturel concernés.

Le préfet notifie à chaque consommateur présent sur l'une des listes mentionnées ci-dessus son inscription sur ladite liste et les informations le concernant qui s'y trouvent.

####### Section 2 :  Le délestage des consommateurs de gaz naturel 

**Art. R434-5**

Pour l'application des articles L. 434-1 et L. 434-2, si les délais et les circonstances le permettent, les gestionnaires des réseaux de transport et de distribution de gaz naturel délestent les consommateurs de gaz naturel dans l'ordre de priorité suivant :

1° Les consommateurs figurant sur les listes mentionnées au 1° de l'article R. 434-4, jusqu'au niveau d'alimentation susceptible de remettre en cause la sécurité d'approvisionnement en électricité. A cette fin, le gestionnaire du réseau public de transport d'électricité détermine, sur demande des gestionnaires des réseaux de transport et de distribution de gaz naturel, le niveau d'alimentation, individuel ou conjoint, des consommateurs de gaz naturel exerçant une activité de production d'électricité par le biais d'une centrale électrique d'une puissance supérieure à 150 mégawatts, susceptible de remettre en cause la sécurité d'approvisionnement en électricité ;

2° Les consommateurs de gaz naturel consommant plus de 5 gigawattheures par an ne figurant pas sur les listes mentionnées à l'article R. 434-4, ainsi que les consommateurs figurant sur les listes mentionnées au 3° de l'article R. 434-4 jusqu'au niveau d'alimentation mentionné dans ces listes ;

3° Les consommateurs figurant sur les listes mentionnées au 3° de l'article R. 434-4, pour des réductions de consommation allant au-delà du niveau d'alimentation mentionné dans ces listes ;

4° Les consommateurs de gaz naturel autres que ceux mentionnés aux 1° à 3°.

**Art. R434-6**

Lors de l'émission d'un ordre de délestage prévu à l'article L. 434-1 ou L. 434-2 lui demandant de réduire ou d'arrêter sa consommation de gaz naturel, le consommateur de gaz naturel concerné se conforme à cette demande dans un délai de deux heures suivant la réception de cet ordre de délestage.

A l'expiration de ce délai de deux heures et jusqu'à la réception de l'ordre de fin de délestage, l'observation, par le gestionnaire du réseau de gaz naturel auquel le consommateur de gaz naturel concerné est raccordé, d'une consommation de gaz naturel supérieure à celle demandée dans l'ordre de délestage, est considérée comme un manquement à cet ordre. Le gestionnaire du réseau de gaz naturel informe le ministre chargé de l'énergie de ce manquement.

**Art. R434-7**

Une convention peut être signée entre un consommateur de gaz naturel et un gestionnaire de réseau de transport de gaz naturel afin que l'ordre de délestage soit appliqué à un ensemble de lieux de consommation pour lesquels le consommateur est titulaire d'un contrat de raccordement à ce réseau de transport de gaz naturel ou pour lesquels il est dûment mandaté à cet effet par le consommateur titulaire du contrat de raccordement à ce réseau.

Les lieux de consommation doivent être raccordés au réseau de transport de gaz naturel exploité par le gestionnaire signataire de la convention, ne doivent pas figurer pas sur les listes mentionnées aux 1° et 2° de l'article R. 434-4, et doivent respecter l'une des trois conditions suivantes :

1° Ils dépendent du même point de livraison ;

2° Ils sont raccordés au réseau d'un même gestionnaire, ont des dispositifs de comptage situés sur le territoire d'une même commune ou de communes immédiatement voisines et dépendent de points de livraison ayant un expéditeur d'équilibre unique ;

3° Ils font partie d'une même plateforme industrielle, au sens de l'article L. 515-48 du code de l'environnement.

Pour l'application de ces dispositions, le lieu de consommation correspond à l'ensemble des équipements gaziers raccordés en aval d'un dispositif de comptage déployé par le gestionnaire d'un réseau de gaz naturel.

En cas d'émission d'un ordre de délestage par le gestionnaire du réseau de transport de gaz naturel, le consommateur signataire de la convention est responsable de l'éventuel manquement à cet ordre sur l'ensemble des lieux de consommation concernés.

#### TITRE IV : LA COMMERCIALISATION

##### Chapitre Ier : Le choix du fournisseur

**Art. R441-1**

Pour l'application de l'article L. 441-1, tout consommateur final de gaz naturel est libre de choisir son fournisseur pour chacun de ses sites de consommation de gaz naturel.

Le site de consommation de gaz est constitué par l'établissement, identifié par son numéro d'identité au répertoire national des entreprises et des établissements, tel que défini par les articles R. 123-220 à R. 123-234 du code de commerce, ou, à défaut, pour les sites qui sont dépourvus d'un tel numéro, par le lieu de consommation du gaz.

##### Chapitre II : Les contrats de vente

##### Chapitre III : Le régime de la fourniture

###### Section 1 : L'obligation d'une autorisation

**Art. R443-1**

L'autorité compétente pour délivrer les autorisations prévues aux articles L. 443-1 et L. 443-4, pour les transférer en application de l'article L. 443-3, pour demander la communication du plan prévisionnel d'approvisionnement en application de l'article L. 443-6 ainsi que pour adresser la mise en demeure et prendre les mesures prévues à l'article L. 443-8 est le ministre chargé de l'énergie.

**Art. R443-2**

La demande de délivrance de l'autorisation de fourniture prévue à l'article L. 443-1 est adressée, datée et signée, par lettre recommandée avec demande d'avis de réception, au ministre chargé de l'énergie, accompagnée d'un dossier dont les pièces sont, le cas échéant, traduites en langue française. Dans ce cas, les documents officiels ou émanant d'une administration font l'objet d'une traduction officielle par un traducteur agréé.

Ce dossier comporte, dans des conditions de confidentialité permettant la protection du secret des affaires :

1° Les informations relatives au pétitionnaire :

a) Sa dénomination, ses statuts, son numéro unique d'identification ou les documents équivalents à l'extrait d'immatriculation au registre du commerce et des sociétés pour les opérateurs situés hors de France, l'extrait du bulletin n° 3 du casier judiciaire de son dirigeant ou les documents équivalents pour les opérateurs situés hors de France ; la qualité du signataire de la demande, la composition de son actionnariat et son numéro de TVA intracommunautaire ;

b) La composition de son actionnariat ;

c) La qualité du signataire de la demande ;

2° Les éléments justifiant de la constitution effective des capacités techniques, financières et économiques du pétitionnaire :

a) Les éléments justifiant de la compatibilité de ses moyens financiers avec l'activité de fourniture de gaz naturel ainsi que les comptes de résultat et bilans annuels des trois derniers exercices établis en application de l'article L. 123-12 du code de commerce, ou tout document comptable équivalent pour les opérateurs installés hors de France.

Par exception, si l'entreprise a été créée depuis moins de trois ans, le pétitionnaire fournit :

— l'ensemble des comptes annuels ou documents comptables équivalents dont il dispose, ainsi que tout document justifiant des capacités ou garanties financières complémentaires, notamment les déclarations bancaires mentionnant les avoirs financiers ;

— une lettre d'intention de soutien, au sens de l'article 2322 du code civil, de toute personne physique ou morale contrôlant le pétitionnaire, au sens de l'article L. 233-3 du code du commerce, accompagnée des documents financiers justifiant de la solvabilité de cette personne physique ou morale ;

b) Le cas échéant, la cote crédit du pétitionnaire dans le cadre de la cotation de la Banque de France ou tout autre système équivalent pour les opérateurs installés hors de France ;

c) Une attestation sur l'honneur selon laquelle le pétitionnaire ou toute personne physique ou morale qu'il contrôle ou le contrôlant, au sens de l'article L. 233-3 du code du commerce, ne fait pas l'objet d'impayés en cours auprès des gestionnaires de réseaux ;

d) Les éléments justifiant qu'il ne se trouve pas en état de procédure collective prévue par le livre VI du code de commerce, ou de faillite personnelle ou, pour les opérateurs installés hors de France, dans une situation équivalente. Le pétitionnaire précise également si toute entité légale qu'il contrôle ou le contrôlant a fait l'objet d'une telle procédure ;

e) Les projections financières au moins sur les cinq premières années d'activités de fourniture de gaz naturel, détaillant les principaux postes de dépenses et de recettes ;

f) La description de l'ensemble de ses activités industrielles et commerciales dans le domaine de l'énergie et, le cas échéant, dans d'autres domaines ;

g) Les autorisations de fourniture que lui-même ou toute entité légale qu'il contrôle ou le contrôlant, au sens de l'article L. 233-3 du code du commerce, a obtenues, le cas échéant, dans un autre Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen ou à tout autre accord d'effet équivalent ou à tout autre accord prévoyant la fourniture d'énergie, ainsi que la description de ses activités de négoce sur les marchés de gros et la fourniture de clients finals et les volumes vendus au titre de chacune de ces activités.

Le pétitionnaire indique, le cas échéant, si lui-même ou toute entité légale qu'il contrôle ou le contrôlant a fait l'objet d'une décision de retrait ou de suspension en application de l'article L. 142-31 ou L. 443-9-3 ou de dispositions équivalentes du droit d'un autre Etat ou de l'une des sanctions prévues aux articles L. 443-10 et L. 443-12 ou d'une sanction prononcée à l'issue d'une enquête de la Commission de régulation de l'énergie diligentée dans le cadre de l'article L. 135-3.

Lorsque le pétitionnaire ou toute entité légale qu'il contrôle ou le contrôlant et, le cas échéant, toute entité contrôlée par cette dernière est déjà titulaire d'une autorisation, le pétitionnaire justifie de la cohérence de sa demande et de la nécessité d'obtenir une autorisation supplémentaire ;

h) Les certificats attestant qu'il satisfait aux obligations fiscales et sociales, délivrés dans les conditions prévues à l'article R. 2143-7 du code de la commande publique, ou tout document équivalent pour les opérateurs installés hors de France ou, pour les entreprises créées depuis moins de trois mois, l'attestation d'inscription auprès des services compétents ;

3° Les informations relatives à l'activité de fourniture que le pétitionnaire souhaite exercer sur le marché français :

a) Une note décrivant les caractéristiques commerciales de son projet et justifiant de la cohérence avec ses capacités techniques et financières. Cette note précise notamment les catégories de clients auxquelles il souhaite s'adresser en distinguant entre les fournisseurs de gaz et les consommateurs, et, parmi ceux-ci, entre les clients domestiques et les clients non domestiques, en indiquant ceux qui seront, le cas échéant, directement raccordés aux réseaux de transport, ainsi que les prévisions d'acquisition par catégories de clients et la ou les zones de leurs implantations territoriales ;

b) La taille du marché visé par catégories de clients et la ou les zones de leurs implantations territoriales, ainsi que la place de son projet sur le marché français et européen à échéance de cinq ans ;

c) La description des moyens humains, matériels et financiers dont il dispose ou qu'il s'engage à mettre en œuvre directement pour assurer son activité de fournisseur sur le marché français, ainsi qu'une description des activités qu'il prévoit de sous-traiter. Le pétitionnaire précise notamment les moyens et compétences mis en œuvre pour évaluer les besoins en gaz naturel et les moyens technologiques et d'infrastructure pour assurer les achats correspondants, ainsi que ceux dédiés à la bonne gestion de la clientèle, y compris par ses sous-traitants. Il décrit notamment les moyens d'acquisition des clients et de gestion des réclamations ;

d) Son plan prévisionnel d'approvisionnement détaillé en gaz à cinq ans et, le cas échéant, la détention de contrats à long terme et les éléments qui démontrent qu'il est en mesure de réunir des disponibilités suffisantes en volumes de gaz et en capacités de transport et de débit horaire maximum pour assurer dans les conditions prévues à l'article R. 121-1 :

— la fourniture en gaz des clients mentionnés ci-dessus qu'il prévoit d'alimenter ;

— l'équilibre des fournitures de gaz aux points d'entrée et de sortie du réseau ;

— le respect des spécifications du gaz en tant qu'utilisateur de réseau, conformément aux obligations de service public qui lui incombent aux termes des articles R. 121-1 à R. 121-20 ;

— pour chaque contrat d'une durée supérieure à un an : le nom et la nationalité du ou des fournisseurs, les dates de début et de fin, l'origine du gaz, les volumes totaux prévus, les volumes quotidiens maximaux prévus, le ou les points de livraison convenus ;

e) Le cas échéant, le nom de son expéditeur d'équilibre ;

4° Les clauses générales des contrats de vente établis selon les catégories de clients qu'il souhaite approvisionner ;

5° Les clauses des contrats de garantie et des contrats de réassurance qu'il a souscrits auprès des autres fournisseurs pour le cas de disparition d'une ou plusieurs de ses sources d'approvisionnement en gaz, ainsi que toute autre disposition permettant d'assurer la continuité de fourniture, notamment au moyen :

a) D'achats complémentaires de gaz provenant d'autres sources d'approvisionnement ;

b) De recours aux stockages de gaz ;

6° Pour les fournisseurs effectuant leur activité en utilisant une conduite directe, le site de consommation que le pétitionnaire compte approvisionner par cette conduite.

**Art. R443-2-1**

Les moyens humains et matériels mis en œuvre par le pétitionnaire pour assurer l'approvisionnement de ses clients en gaz naturel sont installés sur le territoire d'un Etat membre de l'Union européenne ou d'un autre Etat partie à l'accord sur l'Espace économique européen ou à tout autre accord d'effet équivalent ou à tout autre accord prévoyant la fourniture d'énergie.

**Art. R443-3**

Lorsque la demande d'autorisation émane d'un consommateur final qui, en raison des caractéristiques propres à son activité industrielle, dont il doit justifier dans sa demande, réalise des opérations occasionnelles ou accessoires de vente ou d'échange de gaz avec un autre consommateur final situé à proximité, seules sont exigées les informations et pièces mentionnées au a du 1° et au f du 2° de l'article R. 443-2. Une copie des contrats d'échange ou de vente de gaz entre les parties doit toutefois être jointe, ainsi que les estimations de volumes achetés, vendus et échangés pour l'année en cours et les trois années suivantes et, le cas échéant, le nom de son expéditeur d'équilibre.

Le volume de gaz échangé ou vendu au cours d'une année civile ne peut dépasser le volume de gaz consommé directement par l'entreprise titulaire de l'autorisation.

**Art. R443-4**

Un client industriel directement raccordé au réseau de transport de gaz naturel peut solliciter une autorisation de fourniture limitée à des opérations occasionnelles ou accessoires d'achat et de vente de gaz aux points d'échanges de gaz du territoire français pour les besoins de son activité industrielle.

La demande en vue de cette autorisation est accompagnée des pièces mentionnées au a du 1° et au f du 2° de l'article R. 443-2, des estimations de volumes de consommation pour l'année en cours et les trois années suivantes et, le cas échéant, du nom de son expéditeur d'équilibre.

Le volume de gaz échangé ou vendu au cours d'une année civile ne peut dépasser le volume de gaz consommé directement par l'entreprise titulaire de l'autorisation.

**Art. R443-5**

I. — Lorsque le dossier comprend l'ensemble des pièces requises à l'article R. 443-2 pour l'autorisation sollicitée, le ministre chargé de l'énergie délivre sans délai au pétitionnaire un accusé de réception de sa demande d'autorisation. Une copie de cet accusé de réception est adressée à la Commission de régulation de l'énergie.

Lorsque l'instruction fait apparaître que le dossier n'est pas complet ou régulier, ou ne comporte pas les éléments suffisants pour en poursuivre l'examen, le ministre invite le pétitionnaire à compléter ou régulariser le dossier dans un délai qu'il fixe, qui ne peut excéder trois mois.

Le délai d'examen du dossier peut être suspendu à compter de l'envoi de la demande de complément ou de régularisation jusqu'à la réception de la totalité des éléments nécessaires. Cette demande le mentionne alors expressément.

Le ministre chargé de l'énergie peut saisir pour avis la Commission de régulation de l'énergie. Dans ce cas, il en informe le pétitionnaire. Cette saisine suspend le délai d'instruction du dossier. La Commission de régulation de l'énergie dispose d'un délai de deux mois pour émettre un avis motivé sur le dossier. Passé ce délai, l'avis est réputé donné.

Le ministre chargé de l'énergie délivre ou refuse l'autorisation de fourniture de gaz dans un délai ne pouvant excéder trois mois à compter de la date de réception de la demande complète d'autorisation ou, si la Commission de régulation de l'énergie a été saisie ou s'est saisie du dossier dans les conditions prévues au II, dans un délai d'un mois à compter de la réception de l'avis motivé de la Commission de régulation de l'énergie.

Conformément aux dispositions des articles L. 121-32 et R. 121-1 à R. 121-20, cette autorisation mentionne les obligations de service public qui incombent à son détenteur. Elle précise les catégories de clients qu'il peut approvisionner : clients résidentiels, clients non résidentiels, fournisseurs de gaz naturel.

Les demandes de fourniture de gaz naturel liquéfié à des clients non résidentiels, notamment par camions ou par navires souteurs, font l'objet d'une autorisation spécifique à leur mode de distribution.

Le ministre peut rejeter la demande d'autorisation :

1° Lorsque malgré la ou les demandes de régularisation ou de compléments qui ont été adressées au pétitionnaire, le dossier est demeuré incomplet ou irrégulier à l'issue du délai de trois mois ;

2° Si les moyens techniques et financiers du pétitionnaire apparaissent insuffisants au regard des caractéristiques commerciales du projet ;

3° Si une entité légale contrôlée par le pétitionnaire ou le contrôlant, au sens de l'article L. 233-3 du code du commerce, fait l'objet d'impayés en cours auprès des gestionnaires de réseaux ;

4° Si une autorisation de fourniture obtenue par le pétitionnaire en France ou dans un autre Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen ou à tout autre accord d'effet équivalent ou à tout autre accord prévoyant la fourniture d'énergie, ou par une entité légale contrôlée par le pétitionnaire ou le contrôlant, au sens de l'article L. 233-3 du code du commerce, a fait l'objet d'une décision de retrait ou de suspension en application de l'article L. 142-31 ou L. 443-9-3 ou d'une disposition équivalente du droit d'un autre Etat.

Le silence gardé par le ministre chargé de l'énergie pendant plus de trois mois vaut décision de rejet.

II. — Dans un délai d'un mois suivant la transmission de l'accusé de réception prévu au I, la Commission de régulation de l'énergie peut demander au pétitionnaire la communication de tout ou partie de son dossier de demande d'autorisation dans un délai d'un mois. Elle informe le ministre de cette demande. Cette demande suspend le délai d'instruction du dossier.

La Commission de régulation de l'énergie dispose d'un délai de deux mois suivant la réception du dossier pour émettre un avis motivé sur le dossier au ministre chargé de l'énergie. Passé ce délai, l'avis est réputé donné.

III. — Le fournisseur autorisé qui souhaite s'adresser à d'autres catégories de clients que celles faisant l'objet de son autorisation, présente une nouvelle demande d'autorisation de fourniture auprès du ministre chargé de l'énergie, en justifiant de sa capacité technique et économique à assurer la fourniture en gaz de ces nouveaux clients conformément à l'article R. 443-2. La nouvelle autorisation est délivrée ou refusée par le ministre chargé de l'énergie dans les conditions définies par le présent article.

**Art. R443-6**

Lorsque le titulaire d'une autorisation de fourniture transfère son fonds de commerce de fournisseur à un autre opérateur pour alimenter les mêmes catégories de clients, le titulaire de l'autorisation et le nouveau pétitionnaire adressent au ministre chargé de l'énergie une demande de transfert de l'autorisation de fourniture. Cette demande comporte, en ce qui concerne le nouveau pétitionnaire, toute information nécessaire à la mise à jour des informations et pièces mentionnées à l'article R. 443-2. Le ministre chargé de l'énergie autorise ou refuse le transfert dans les conditions définies au troisième alinéa de l'article R. 443-5.

**Art. R443-7**

Le titulaire d'une autorisation de fourniture communique au ministre chargé de l'énergie, chaque année avant le 1er mai ou sur la demande de ce dernier, une mise à jour des données relatives à son activité de fourniture, en particulier le nombre de clients finals approvisionnés, les modes d'approvisionnement effectivement mis en œuvre, le plan prévisionnel d'approvisionnement mentionné au d du 3° de l'article R. 443-2, soit les estimations de volumes mentionnées aux articles R. 443-3 et R. 443-4, les données financières, ainsi que toute information modifiant le contenu du dossier d'autorisation mentionné à l'article R. 443-2.

Chaque fournisseur qui alimente des clients mentionnés à l’article R. 121-4 adresse au ministre chargé de l’énergie, au plus tard le 1er mai de chaque année, une déclaration établissant qu’il est en mesure d’assurer leur approvisionnement dans les conditions prévues au même article. Cette déclaration mentionne :

1° La consommation annuelle de référence de l’ensemble de ses clients, telle que constatée au 1er avril et estimée au 31 octobre ;

2° La consommation de l’ensemble de ses clients en cas de contrainte de froid extrême, telle que constatée et estimée aux mêmes dates ;

3° Des éléments permettant d’apprécier sa politique d’approvisionnement.

Les fournisseurs autorisés sont tenus d'informer le ministre chargé de l'énergie de toute modification substantielle des conditions de leur activité. En particulier, ils doivent l'informer de la modification de la composition de leur actionnariat de référence, dès qu'ils en sont informés, et de leur raison sociale ou adresse, au plus tard lors de l'entrée en vigueur de cette modification.

Les fournisseurs autorisés sont tenus d'informer le ministre chargé de l'énergie de tout recours à la dérogation temporaire prévue à l'article L. 111-105.

Le titulaire d'une autorisation de fourniture est tenu, dès qu'elle est notifiée aux intéressés, d'informer le ministre chargé de l'énergie, de toute sanction, temporaire ou définitive, limitant ou interdisant l'exercice d'une activité de fourniture de gaz par ses actionnaires ou toute personne morale contrôlée par son dirigeant, prise à raison d'autorisations de fourniture obtenues dans un autre Etat membre de l'Union européenne ou dans un autre Etat partie à l'accord sur l'Espace économique européen ou à tout autre accord d'effet équivalent ou à tout autre accord prévoyant la fourniture d'énergie, Il informe également le ministre chargé de l'énergie de toute décision de suspension ou de retrait visant les activités de fourniture en France des entités qu'il contrôle ou le contrôlant, au sens de l'article L. 233-3 du code de commerce, prise en application de l'article L. 443-12.

A la demande de la Commission de régulation de l'énergie et pour l'exercice de sa mission de contrôle, ces éléments lui sont transmis par le ministre chargé de l'énergie.

**Art. R443-7-1**

Lorsque les données recueillies dans le cadre de l'article R. 443-7 révèlent que le titulaire de l'autorisation n'a pas procédé à l'approvisionnement effectif des clients ciblés dans sa demande d'autorisation d'exercer l'activité de fourniture de gaz naturel, dans les deux premières années suivant la publication au Journal officiel de la République française de son autorisation ou pendant deux années consécutives, le ministre chargé de l'énergie lui demande de justifier qu'il dispose encore des capacités pour assurer cette activité de fourniture.

A défaut de réponse du titulaire de l'autorisation, ou de tout élément justifiant de ses capacités à mener son activité, ou de son approvisionnement effectif de clients finals ou de fournisseurs de gaz naturel, dans un délai de deux mois à compter de l'envoi de cette demande, le ministre peut retirer l'autorisation.

**Art. R443-8**

Trois mois au moins avant de cesser son activité, le titulaire de l'autorisation informe le ministre chargé de l'énergie de son intention. Il indique les conditions de cette cessation d'activité et les modalités d'information des clients concernés.

**Art. R443-8-1**

En cas d'ouverture d'une procédure de sauvegarde, de redressement ou de liquidation prévue par le livre VI du code de commerce ou de toute procédure équivalente pour les opérateurs installés hors de France, le titulaire d'une autorisation d'exercer l'activité de fourniture de gaz naturel adresse sans délai le jugement ouvrant la procédure au ministre chargé de l'énergie ou les documents équivalents pour les opérateurs installés hors de France.

**Art. R443-9**

Le ministre chargé de l'énergie fait procéder à la publication par extraits au Journal officiel de la République française des autorisations délivrées, suspendues et retirées. Ces extraits précisent les catégories de clients pour lesquels les autorisations sont délivrées, suspendues et retirées.

###### Section 2 : Contrôles et sanctions administratives

**Art. R443-10**

L'autorité compétente pour prononcer les sanctions prévues à l'article L. 443-12 est le ministre chargé de l'énergie.

**Art. R443-11**

Le ministre chargé de l'énergie peut prononcer la suspension ou le retrait de l'autorisation en cas de manquement constaté dans les conditions prévues à l'article L. 142-30.

Le ministre chargé de l'énergie peut fonder sa décision de retirer ou suspendre une autorisation de fourniture de gaz naturel sur des éléments transmis par le fournisseur dans le cadre de la mise à jour des données relatives à son activité de fourniture, par le gestionnaire du réseau de transport de gaz naturel, ou par un gestionnaire de réseaux publics de distribution et leurs homologues dans les Etats membres de l'Union européenne ainsi que par tout autre opérateur des marchés de l'énergie dans ces Etats, ou sur tout élément d'information transmis par la Commission de régulation de l'énergie ou le médiateur national de l'énergie.

Le retrait ou la suspension de l'autorisation peut être total ou partiel. Ils peuvent s'appliquer par catégorie de client ou par zone de desserte. La mesure de suspension peut, à compter de sa date d'effet, ne concerner que la souscription de nouveaux contrats.

Le retrait ou suspension est prononcé après que le fournisseur a été mis en demeure de faire cesser le manquement dans un délai d'un mois, qu'il a reçu notification des griefs et a été mis à même de consulter le dossier et de présenter ses observations écrites ou orales, assisté, le cas échéant, par une personne de son choix. Dans le cas prévu au second alinéa de l'article L. 443-8-1, ce délai peut être réduit à vingt-quatre heures.

Toutefois, en cas de manquement grave mettant en cause le bon fonctionnement, la sécurité et la sûreté des réseaux publics de gaz naturel, le ministre chargé de l'énergie peut prononcer la suspension immédiate de l'autorisation de fourniture.

**Art. R443-12**

Les fonctionnaires et agents mentionnés à l'article L. 142-21 sont chargés de procéder au contrôle du respect des dispositions du présent chapitre.

**Art. R443-13**

Sont passibles des sanctions prévues à l'article L. 142-31 les fournisseurs de gaz, commettant des manquements aux dispositions de l'article L. 121-32 ainsi qu'aux dispositions du présent chapitre.

###### Section 3 : Fourniture de dernier recours 

####### Sous-section 1 : La procédure d'appel à candidatures 

**Art. R443-14**

Lorsqu'il recourt à la procédure d'appel à candidature prévue à l'article L. 443-9-2, le ministre chargé de l'énergie en informe la Commission de régulation de l'énergie.

La Commission de régulation de l'énergie rédige le projet de cahier des charges de l'appel à candidatures prévu à l'article L. 443-9-2, qui précise :

1° Les conditions techniques d'exécution du contrat de fourniture de dernier recours ;

2° Les zones de desserte des gestionnaires de réseaux sur l'ensemble du territoire métropolitain continental, sur lesquelles porte l'appel à candidatures ;

3° Les critères d'appréciation de l'aptitude, sur les plans technique et financier, des candidats à approvisionner un grand nombre de clients supplémentaires ;

4° Le niveau maximal de la majoration que le fournisseur peut prévoir pour la fourniture de dernier recours en complément de son prix de fourniture librement déterminé ;

5° Les critères d'appréciation des caractéristiques de la fourniture de dernier recours ;

6° Le cas échéant, les conditions d'évolution de prix de la fourniture de dernier recours.

La commission transmet au ministre chargé de l'énergie le projet de cahier des charges dans le délai imparti par le ministre. Ce délai, qui court à compter de la date de réception des documents adressés par le ministre, ne peut être inférieur à un mois ni supérieur à six mois. Ce dernier apporte au projet de cahier des charges, à l'exception de la majoration mentionnée au 4°, les modifications qu'il juge nécessaires.

**Art. R443-15**

I. — Le ministre chargé de l'énergie adresse ensuite un avis d'appel à candidatures à l'Office des publications de l'Union européenne en vue de sa publication au Journal officiel de l'Union européenne. Cet avis public décrit les modalités de l'appel à candidatures. A cet effet, il mentionne :

1° L'objet de l'appel à candidatures ;

2° Les personnes admises à participer à l'appel à candidatures en application de l'article L. 443-9-2 ;

3° L'adresse électronique ainsi que la date de mise à disposition du cahier des charges de l'appel à candidatures ;

4° La date et l'heure limites de dépôt des candidatures.

II. — Le cahier des charges de l'appel à candidature est transmis par le ministre chargé de l'énergie à la Commission de régulation de l'énergie qui le publie sur son site internet le jour ouvré suivant la publication de l'avis par l'Office des publications de l'Union européenne.

**Art. R443-16**

La Commission de régulation de l'énergie établit, pour chaque zone de desserte concernée par l'appel à candidatures, la liste des fournisseurs titulaires de l'autorisation prévue à l'article L. 443-1 dont la proportion de clients domestiques constatée au cours de l'année précédant celle de l'appel à candidatures est supérieure à 10 % en nombre de sites. Dans le cas où aucun fournisseur n'atteint cette proportion sur la zone de desserte, ce pourcentage est fixé à 5 %.

La Commission de régulation de l'énergie informe les fournisseurs concernés de ce qu'ils sont tenus de présenter une offre conforme au cahier des charges de l'appel à candidature mentionné à l'article R. 443-14, dans le cadre de l'article L. 443-9-2, et que le non-respect de cette obligation est passible des sanctions prévues à l'article L. 443-12.

**Art. R443-17**

Avant une date limite fixée dans le cahier des charges de l'appel d'offres, chaque candidat peut adresser par voie électronique des demandes d'information à la Commission de régulation de l'énergie.

La commission publie sur le site de candidature les réponses apportées à ces demandes.

**Art. R443-18**

Dans un délai fixé par le cahier des charges, qui ne peut être ni inférieur à quinze jours ni supérieur à quatre mois à compter de la date limite de dépôt des dossiers de candidature mentionnée au 4° de l'article R. 443-15, la Commission de régulation de l'énergie examine les offres reçues et adresse au ministre chargé de l'énergie :

1° La liste des candidatures conformes et celle des candidatures non conformes assortie des motifs de non-conformité retenus ;

2° Le classement des candidatures avec le détail des notes et, à la demande du ministre, la fiche d'instruction détaillée de chaque candidature justifiant les notes obtenues ;

3° La liste des candidatures qu'elle propose de retenir ;

4° Un rapport de synthèse sur l'analyse des candidatures ;

5° A la demande du ministre, les dossiers de candidatures déposées.

**Art. R443-19**

Le ministre désigne, par arrêté publié au Journal officiel de la République française, un fournisseur de dernier recours par zone de desserte et avise tous les autres candidats du rejet de leur candidature.

Dans le cas où, après l'examen des candidatures retenues par la Commission de régulation de l'énergie, le choix envisagé par le ministre n'est pas conforme au classement de la commission, le ministre recueille préalablement l'avis de la Commission de régulation de l'énergie sur le choix qu'il envisage. La commission dispose d'un délai de quinze jours pour émettre un avis. Passé ce délai, son avis est réputé donné.

La Commission de régulation de l'énergie publie sur son site internet la liste des candidats retenus ainsi qu'une version non confidentielle du rapport de synthèse sur l'analyse des candidatures.

**Art. R443-20**

Lorsqu'il ne donne pas suite à l'appel à candidatures, le ministre chargé de l'énergie en avise tous les candidats et les informe des motifs de sa décision. Il en informe également la Commission de régulation de l'énergie.

La Commission de régulation de l'énergie publie cette information sur son site internet.

Cette décision n'ouvre droit à aucun remboursement des dépenses engagées par les candidats pour la procédure.

####### Sous-section 2 : Dispositions applicables à la fourniture de dernier recours 

**Art. R443-21**

Le fournisseur de dernier recours est nommé pour une durée de cinq ans.

**Art. R443-22**

La remise d'une candidature vaut engagement des candidats à approvisionner la totalité des clients finals domestiques qui ne trouvent pas de fournisseur.

**Art. R443-23**

Le consommateur peut résilier son contrat de fourniture de dernier recours sans frais à tout moment, sans qu'il y ait lieu à indemnité à la charge de l'une ou l'autre des parties.

**Art. R443-24**

Lorsqu'il souscrit à un contrat de fourniture de dernier recours, le client déclare sur l'honneur, par écrit ou par oral, qu'il n'est pas parvenu à souscrire de contrat de fourniture de gaz naturel en offre de marché.

**Art. R443-25**

L'information relative au mandat du fournisseur de dernier recours est présentée de manière neutre, compréhensible et visible dès sa nomination et pour toute la durée de sa mandature sur les pages publiques de son site internet, ainsi que sur celles des espaces personnels des consommateurs disposant de contrats de fourniture de dernier recours. La nomination comme fournisseur de dernier recours, ou les contrats de fourniture de dernier recours ne peuvent faire l'objet d'aucune communication ou action à caractère promotionnel, visant à inciter à la souscription de ce type de contrat.

Une information portant sur les spécificités des contrats de fourniture de dernier recours, en particulier la majoration tarifaire appliquée par le fournisseur, est délivrée sur les factures des clients disposant d'un contrat de fourniture de dernier recours, selon des modalités précisées par un arrêté des ministres chargés de l'énergie et de la consommation.

Au plus tard deux mois avant chaque date anniversaire du contrat et avant l'échéance du contrat, le fournisseur de dernier recours adresse au client un courrier dans lequel il rappelle les spécificités du contrat de fourniture de dernier recours, notamment sa majoration de prix, et les modalités de sortie de contrat de fourniture de dernier recours. Cette communication est assortie d'une information sur le comparateur d'offres mentionné à l'article L. 122-3 et, le cas échéant, sur le nouveau fournisseur de dernier recours désigné pour la zone de desserte du client.

En l'absence de réponse de la part du client dans un délai de quinze jours précédant l'échéance du contrat, ce contrat est réputé accepté.

**Art. R443-26**

Lorsqu'un nouveau fournisseur de dernier recours est désigné dans les conditions prévues par l'article R. 443-19, les contrats de fourniture de dernier recours conclus auprès du précédent fournisseur de dernier recours restent en vigueur jusqu'à leur échéance.

**Art. R443-27**

Les fournisseurs de dernier recours transmettent, chaque année avant le 1er mars au titre de l'année précédente, au ministre chargé de l'énergie, à la Commission de régulation de l'énergie et au médiateur national de l'énergie le nombre de contrats de dernier recours actifs en situation d'impayés et le volume de ces impayés, ainsi que la répartition géographique, par département, des contrats de dernier recours.

Les fournisseurs de dernier recours transmettent également aux autorités organisatrices mentionnées à l'article L. 2224-31 du code général des collectivités territoriales, exerçant des missions de conciliation en vue du règlement des différends relatifs à la fourniture de dernier recours, à leur demande, le nombre de contrats de dernier recours actifs dans le département qui les concerne.

###### Section 4 : Fourniture de secours 

####### Sous-section 1 : Appel à candidatures

**Art. R443-28**

Lorsqu'il recourt à la procédure d'appel à candidatures prévue à l'article L. 443-9-3, le ministre chargé de l'énergie en informe la Commission de régulation de l'énergie.

La Commission de régulation de l'énergie rédige le projet de cahier des charges de l'appel à candidatures qui précise :

1° Les conditions techniques d'exécution du contrat de fourniture de secours ;

2° Les segments de clientèle et les zones de desserte des gestionnaires de réseaux sur l'ensemble du territoire métropolitain continental sur lesquels porte l'appel à candidatures ;

3° Les critères d'appréciation de l'aptitude, sur les plans techniques et financiers, des candidats à reprendre un portefeuille de clients ;

4° Le niveau maximal de la majoration que le fournisseur peut prévoir pour la fourniture de secours en complément de son offre de marché ;

5° Les critères d'appréciation des caractéristiques de la fourniture de secours.

La Commission transmet au ministre chargé de l'énergie le projet de cahier des charges dans le délai imparti par le ministre. Ce délai, qui court à compter de la date de réception des documents adressés par le ministre, ne peut être inférieur à un mois ni supérieur à six mois. Ce dernier apporte au projet de cahier des charges, à l'exception de la majoration mentionnée au 4°, les modifications qu'il juge nécessaires.

**Art. R443-29**

I. — Le ministre chargé de l'énergie adresse ensuite un avis d'appel à candidatures à l'Office des publications de l'Union européenne en vue de sa publication au Journal officiel de l'Union européenne. Cet avis public décrit les modalités de l'appel à candidatures. A cet effet, il mentionne :

1° L'objet de l'appel à candidatures ;

2° Les personnes admises à participer à l'appel à candidatures en application de l'article L. 443-9-3 ;

3° L'adresse électronique ainsi que la date de mise à disposition du cahier des charges de l'appel à candidatures ;

4° La date et l'heure limites de dépôt des candidatures.

II. — Le cahier des charges de l'appel à candidature est transmis par le ministre chargé de l'énergie à la Commission de régulation de l'énergie qui le publie sur son site internet le jour ouvré suivant la publication de l'avis par l'Office des publications de l'Union européenne.

**Art. R443-30**

La Commission de régulation de l'énergie établit, pour chaque zone de desserte concernée par l'appel à candidatures, la liste des fournisseurs titulaires de l'autorisation prévue à l'article L. 443-1 dont la proportion de clients finals par segment de clientèle constatée au cours de l'année précédant celle de l'appel à candidatures est supérieure à 10 % en nombre de sites. Dans le cas où aucun fournisseur n'atteint cette proportion sur la zone de desserte, ce pourcentage est fixé à 5 %.

La Commission de régulation de l'énergie informe les fournisseurs concernés de ce qu'ils sont tenus de présenter une candidature conforme au cahier des charges de l'appel à candidatures mentionné à l'article R. 443-28, dans le cadre de l'article L. 443-9-3, et que le non-respect de cette obligation est passible des sanctions prévues à l'article L. 443-12.

**Art. R443-31**

Avant une date limite fixée dans le cahier des charges de l'appel à candidatures, chaque candidat peut adresser par voie électronique des demandes d'informations à la Commission de régulation de l'énergie.

La commission publie sur le site de candidature les réponses apportées à ces demandes.

**Art. R443-32**

Dans un délai fixé par le cahier des charges, qui ne peut être ni inférieur à quinze jours ni supérieur à quatre mois à compter de la date limite de dépôt des dossiers de candidature mentionnée au 4° de l'article R. 443-29, la Commission de régulation de l'énergie examine les candidatures reçues et adresse au ministre chargé de l'énergie :

1° La liste des candidatures conformes et celle des candidatures non conformes assortie des motifs de non-conformité retenus ;

2° Le classement des candidatures avec le détail des notes et, à la demande du ministre, la fiche d'instruction détaillée de chaque candidature justifiant les notes obtenues ;

3° La liste des candidatures qu'elle propose de retenir ;

4° Un rapport de synthèse sur l'analyse des candidatures ;

5° A la demande du ministre, les dossiers de candidature déposés.

**Art. R443-33**

Le ministre désigne, par arrêté publié au Journal officiel de la République française, un fournisseur de secours par zone de desserte et par segment de clientèle et avise tous les autres candidats que leur candidature n'est pas retenue.

Dans le cas où, après l'examen des candidatures retenues par la Commission de régulation de l'énergie, le choix envisagé par le ministre n'est pas conforme au classement de la Commission de régulation de l'énergie, le ministre recueille préalablement l'avis de la Commission de régulation de l'énergie sur le choix qu'il envisage. La commission dispose d'un délai d'un mois pour émettre un avis. Passé ce délai, son avis est réputé donné.

La Commission de régulation de l'énergie publie sur son site internet la liste des candidats retenus ainsi qu'une version non confidentielle du rapport de synthèse sur l'analyse des candidatures.

**Art. R443-34**

Lorsqu'il ne donne pas suite à l'appel à candidatures, le ministre chargé de l'énergie en avise tous les candidats et les informe des motifs de sa décision. Il en informe également la Commission de régulation de l'énergie.

La Commission de régulation de l'énergie publie cette information sur son site internet.

Cette décision n'ouvre droit à aucun remboursement des dépenses engagées par les candidats pour la procédure.

**Art. R443-35**

La remise d'une candidature vaut engagement des candidats à approvisionner la totalité des clients d'un fournisseur qui fait l'objet d'un retrait ou d'une suspension de son autorisation d'exercer l'activité de fourniture de gaz naturel dans les conditions de l'appel à candidatures.

Pendant la durée d'engagement des fournisseurs de secours, le ministre peut, à tout moment, faire appel à un fournisseur de secours pour qu'il se substitue à un fournisseur qui fait l'objet d'un retrait ou d'une suspension de son autorisation.

####### Sous-section 2 : Dispositions applicables à la fourniture de secours 

**Art. R443-36**

Le fournisseur de secours est nommé pour une durée de cinq ans. Il assure la fourniture des clients du fournisseur dont l'autorisation a été retirée ou suspendue durant cette période et jusqu'au terme du contrat mentionné à l'article R. 443-39.

La fourniture de secours est constituée d'une offre de marché du fournisseur de secours assortie de la majoration prévue au III de l'article L. 443-9-3 qui ne peut excéder un an.

**Art. R443-37**

Lorsque le ministre chargé de l'énergie retire ou suspend une autorisation de fourniture de gaz naturel dans les conditions définies aux articles L. 142-30 et suivants, d'un fournisseur ci-après appelé fournisseur défaillant, il notifie au fournisseur de secours la date de retrait ou de suspension de l'autorisation du fournisseur défaillant, à laquelle la fourniture de secours est effective.

**Art. R443-38**

Dès la notification du retrait ou de la suspension de son autorisation, le fournisseur concerné transmet sans délai au fournisseur de secours les données mentionnées à l'article R. 443-40.

Les gestionnaires de réseaux publics transmettent sans délai au fournisseur de secours les données nécessaires au changement de fournisseur mentionnées à l'article R. 443-40.

**Art. R443-39**

I. — Le fournisseur de secours se substitue au fournisseur défaillant dans ses relations avec ses clients et avec les gestionnaires de réseaux, à compter de la date de retrait ou de suspension de l'autorisation du fournisseur défaillant.

II. — Dans le délai fixé au VI de l'article L. 443-9-3, le fournisseur de secours adresse, sur un support durable, un contrat de fourniture de secours aux clients qu'il est chargé d'alimenter, précisant explicitement le montant et la durée de la majoration de la fourniture de secours.

Cette communication est assortie d'une information indiquant au client qu'il peut résilier le contrat à tout moment sans pénalité et sans préavis pour les consommateurs domestiques et moyennant un préavis de quinze jours pour les clients non domestiques pendant la période de la majoration.

Elle précise également que le client peut s'opposer à la fourniture de secours dans un délai maximal de quinze jours, et que dans ce cas, il doit souscrire à une offre de fourniture chez le fournisseur de son choix. Le fournisseur de secours est également tenu de préciser qu'à défaut d'entrée en vigueur d'une nouvelle offre de fourniture dans un délai de deux mois à compter de son opposition, la fourniture de ce client sera interrompue.

Cette communication précise également que le client peut souscrire à une offre de marché chez le fournisseur de son choix. Elle fait également mention du comparateur prévu à l'article L. 122-3, pour les clients domestiques et non domestiques dont la consommation annuelle de référence de gaz naturel est inférieure à 300 000 kilowattheures. Ces informations sont rappelées sur tout document adressé par le fournisseur de secours aux clients concernés.

Lorsque la fourniture de secours intervient à la suite d'une suspension d'autorisation, cette communication précise également, lorsqu'elle est connue, la date de fin de la suspension de l'autorisation du fournisseur défaillant.

III. — L'alimentation des clients qui ont souscrit un contrat de fourniture chez le fournisseur de leur choix dont l'entrée en vigueur intervient après la date mentionnée au I est assurée par le fournisseur de secours jusqu'à l'entrée en vigueur du nouveau contrat. L'alimentation des clients qui s'opposent à la poursuite de leur contrat de fourniture de secours dans le délai prévu au II est assurée par le fournisseur de secours jusqu'à l'entrée en vigueur du nouveau contrat choisi par le client, et en tout état de cause pour une durée maximale de deux mois à compter de leur opposition.

IV. — Le fournisseur de secours active sans délai les droits prévus à l'article R. 124-16 aux bénéficiaires du chèque énergie prévu à l'article L. 124-1 dont il a connaissance dans le cadre de la transmission des données prévues à l'article R. 443-40. Si le bénéficiaire du chèque énergie a choisi d'affecter directement la valeur du chèque auquel il est susceptible d'avoir droit les années suivantes sur le contrat dont il disposait avec le fournisseur défaillant, cette demande est automatiquement transférée sur son contrat de fourniture de secours.

Dans l'hypothèse où la fourniture de secours intervient à la suite d'une suspension d'autorisation, et si le bénéficiaire n'a pas quitté cette offre avant la date de son retour vers le fournisseur d'origine, l'activation des protections associées au chèque énergie et l'affectation directe de la valeur du chèque énergie sur le contrat du bénéficiaire pour les années suivantes sont transférées vers le fournisseur d'origine.

V. — Lorsque la fourniture de secours intervient à la suite d'une suspension d'autorisation, le fournisseur de secours informe les clients qui n'ont pas souscrit à une offre de marché de la fin de la fourniture de secours et de la date de leur retour chez leur fournisseur d'origine au moins quinze jours avant la fin de la suspension de l'autorisation du fournisseur défaillant.

**Art. R443-40**

La liste des données transmises, sous format électronique exploitable, au fournisseur de secours et aux gestionnaires de réseaux par le fournisseur dont l'autorisation a été retirée ou suspendue, ainsi que les modalités de cette transmission, sont définies par une délibération de la Commission de régulation de l'énergie.

##### Chapitre IV : Le cas particulier de la commercialisation par une entreprise locale de distribution

##### Chapitre V : Les tarifs

###### Section 1 : L'obligation d'une autorisation

###### Section 1 : Tarifs réglementés de vente

**Art. R445-1**

Sont déterminés dans les conditions définies par la présente section les tarifs réglementés de vente, hors taxes, du gaz naturel :

1° Du fournisseur mentionné à l'article L. 111-68 ;

2° Des fournisseurs mentionnés à l'article L. 111-54 et au III de l'article L. 2224-31 du code général des collectivités territoriales ;

3° De la société Total Energie Gaz.

**Art. R445-2**

Les tarifs réglementés de vente du gaz naturel couvrent les coûts d'approvisionnement en gaz naturel et les coûts hors approvisionnement.

Ils comportent une part variable liée à la consommation effective et une part forfaitaire calculée à partir des coûts fixes de fourniture du gaz naturel pouvant également tenir compte de la quantité consommée, souscrite ou réservée par le client et des conditions d'utilisation, notamment de la répartition des quantités demandées au cours de l'année.

**Art. R445-3**

Pour chaque fournisseur est définie une formule tarifaire qui traduit la totalité des coûts d'approvisionnement en gaz natureL. La formule tarifaire et les coûts hors approvisionnement permettent de déterminer le coût moyen de fourniture du gaz naturel, à partir duquel sont fixés les tarifs réglementés de vente de celui-ci, en fonction des modalités de desserte des clients concernés.

Les coûts hors approvisionnement comprennent notamment :

1° Les coûts d'utilisation des réseaux de transport de gaz naturel et, le cas échéant, des réseaux de distribution publique de gaz naturel, résultant de l'application des tarifs d'utilisation des infrastructures de gaz fixés par la Commission de régulation de l'énergie ;

2° Les coûts d'utilisation des stockages de gaz naturel, le cas échéant ;

3° Les coûts de commercialisation des services fournis, y compris une marge commerciale raisonnable.

La méthodologie d'évaluation des coûts hors approvisionnement pour chaque fournisseur est précisée par arrêté des ministres chargés de l'économie et de l'énergie, après avis de la Commission de régulation de l'énergie.

La Commission de régulation de l'énergie effectue, chaque année, une analyse détaillée de l'ensemble des coûts d'approvisionnement en gaz naturel et hors approvisionnement. Les coûts de commercialisation peuvent être, en cas d'indisponibilité des données, estimés à partir de moyennes. La Commission de régulation de l'énergie intègre notamment dans son analyse les possibilités d'optimisation du portefeuille d'approvisionnement de chaque fournisseur sur la période écoulée. Elle peut proposer aux ministres chargés de l'énergie et de l'économie de revoir la formule tarifaire ou la méthodologie d'évaluation des coûts hors approvisionnement, afin de prendre en compte l'évolution des coûts dans les tarifs. Elle remet au Gouvernement les résultats de cette analyse et les rend publics, dans le respect du secret des affaires, au plus tard le 15 mai.

La formule tarifaire est fixée par arrêté des ministres chargés de l'économie et de l'énergie, le cas échéant sur proposition du fournisseur, après avis de la Commission de régulation de l'énergie.

Chaque fournisseur rend accessibles et compréhensibles par le public, par tout moyen approprié, les déterminants de sa formule tarifaire et les modalités de calcul de l'évolution des coûts d'approvisionnement et hors approvisionnement, dans les limites autorisées par le secret des affaires.

**Art. R445-4**

Pour chaque fournisseur, un arrêté des ministres chargés de l'économie et de l'énergie pris après avis de la Commission de régulation de l'énergie fixe, à l'issue de l'analyse détaillée remise par celle-ci, prévue par le septième alinéa de l'article R. 445-3, et au plus tard le 1er juillet, les barèmes des tarifs réglementés à partir, le cas échéant, des propositions du fournisseur.

Ces barèmes sont réexaminés et révisés s'il y a lieu, après avis de la Commission de régulation de l'énergie et à partir, le cas échéant, des propositions du fournisseur, en fonction de l'évolution de la formule tarifaire ainsi que de l'évolution des coûts hors approvisionnement, en tenant compte des modifications intervenues en application du premier alinéa de l'article R. 445-5.

Pour rendre son avis, la Commission de régulation de l'énergie s'appuie notamment sur les éléments comptables produits par le fournisseur, conformément à l'article L. 111-88.

**Art. R445-5**

Le fournisseur modifie, selon une fréquence définie par arrêté des ministres chargés de l'économie et de l'énergie et au maximum une fois par mois, jusqu'à l'intervention d'un nouvel arrêté tarifaire pris en application de l'article R. 445-4, les barèmes de ses tarifs réglementés en y répercutant les variations des coûts d'approvisionnement en gaz naturel, telles qu'elles résultent de l'application de sa formule tarifaire, sauf opposition du Premier ministre dans les conditions fixées au cinquième alinéa du présent article. La répercussion des variations des coûts d'approvisionnement en euros par mégawattheure se fait de manière uniforme sur les différents barèmes et s'applique sur la part variable, sauf disposition contraire prévue par l'arrêté mentionné à l'article R. 445-4.

Avant de procéder à une telle modification, le fournisseur saisit la Commission de régulation de l'énergie d'une proposition de barèmes accompagnée des éléments d'information permettant de la justifier, afin qu'elle en vérifie la conformité avec la formule tarifaire ou, le cas échéant, avec les dispositions prévues par le décret mentionné au cinquième alinéa du présent article.

Le fournisseur ne peut appliquer la modification avant l'expiration d'un délai de vingt jours à compter de la saisine de la Commission de régulation de l'énergie.

Les ministres chargés de l'économie et de l'énergie sont informés sans délai par le fournisseur de sa proposition de barèmes et par la Commission de régulation de l'énergie de son avis.

En cas d'augmentation exceptionnelle des prix des produits pétroliers ou des prix de marché du gaz naturel, sur le dernier mois ou sur une période cumulée de trois mois, le Premier ministre peut, avant l'expiration du délai prévu au troisième alinéa du présent article, et après avis de la Commission de régulation de l'énergie, s'opposer par décret à la proposition et fixer de nouveaux barèmes. Le décret précise les modalités et le calendrier, qui ne peut excéder un an à compter de son entrée en vigueur, de remise à niveau des tarifs par rapport à la formule tarifaire et de répercussion des montants non perçus durant la période considérée. Il précise les conditions dans lesquelles le fournisseur est autorisé à modifier ses tarifs réglementés jusqu'à l'intervention d'un nouvel arrêté tarifaire pris en application de l'article R. 445-4.

**Art. R445-6**

Les dispositions des articles R. 445-3 à R. 445-5 sont précisées, en tant que de besoin, par arrêté des ministres chargés de l'économie et de l'énergie.

**Art. R445-7**

Les fournisseurs mentionnés à l'article R. 445-1 affichent de manière claire et lisible, notamment sur leur site internet, les barèmes de leurs tarifs réglementés. Les fournisseurs mettent également à la disposition du public les barèmes applicables au cours des deux années précédentes.

##### Chapitre VI : Les dispositions particulières relatives à la vente de biogaz

###### Section 1 : Les conditions de vente du biométhane

**Art. R446-1**

Au sens du présent chapitre, on entend par :

1° “ Biogaz ” : les combustibles ou carburants gazeux produits à partir de la biomasse ;

2° “ Biométhane ” : le biogaz dont les caractéristiques permettent son injection dans un réseau de gaz naturel ;

3° “ Cocontractant ” : le fournisseur de gaz naturel, au sens de l'article L. 443-1, qui achète le biométhane injecté dans le cadre d'un contrat d'achat conclu en application de l'article L. 446-4, L. 446-5 ou L. 446-26 ;

4° “ Filière ” : l'ensemble des installations régies par le même arrêté pris en application de l'article D. 446-12 ou par le même cahier des charges élaboré en application des articles R. 446-12-3, R. 446-12-21, R. 446-12-35 ou R. 446-45 ;

5° “ Installation de production ” : l'ensemble des équipements situés sur un ou plusieurs sites permettant de produire du biométhane ;

6° “ Installation d'injection ” : l'ensemble des équipements permettant d'injecter le biométhane dans un réseau de gaz naturel lorsqu'ils sont situés sur un site distinct d'une installation de production ;

7° “ Lot ” : une quantité de biométhane injectée dans un réseau de gaz naturel, commercialisé ou consommé sur une période donnée. Plusieurs lots de biométhane peuvent être injectés dans un réseau de gaz naturel, commercialisés ou consommés simultanément sur une même installation de production sous réserve qu'ils aient la même date de début et de fin de période d'injection. Les dates de début et de fin de période d'un lot de biométhane injecté dans un réseau de gaz naturel doivent correspondre à des dates de relevés des données de comptage stipulées par les contrats liant l'installation de production de biogaz au gestionnaire du réseau ;

8° “ Nouvelle installation de production ” : sauf disposition spécifique prévue par les arrêtés mentionnés à l'article D. 446-12 ou les cahiers des charges élaborés en application des articles R. 446-12-3, R. 446-12-21, R. 446-12-35 ou R. 446-45, l'installation de production dont aucun des éléments principaux nécessaires à la production, l'épuration et le stockage du biogaz ou permettant la valorisation énergétique d'une production n'a jamais servi au moment de la signature du contrat d'achat ou du contrat de complément de rémunération, exception faite des éléments de récupération du biogaz dans le cadre d'une production fatale issue d'une installation de stockage de déchets non dangereux ;

9 “ Producteur ” : toute personne morale ou physique responsable de l'exploitation de l'installation de production ;

10° “ Production annuelle prévisionnelle ” : sauf mention différente prévue dans les arrêtés pris en application de l'article D. 446-12 ou les cahiers des charges élaborés en application des articles R. 446-12-3, R. 446-12-21, R. 446-12-35 ou R. 446-45, la quantité de biométhane susceptible d'être produite par une même installation de production durant une année civile.

###### Section 2 : L'obligation d'achat

####### Sous-section 1 : Dispositions communes

**Art. R446-2**

Les relations entre le producteur et le cocontractant de biométhane, mentionnés à l'article R. 446-1, font l'objet d'un contrat d'achat dont les caractéristiques sont précisées par la présente section.

Des producteurs de biométhane utilisant une installation d'injection mutualisée ne peuvent vendre leur production injectée dans un réseau de gaz naturel qu'à un cocontractant unique.

Une installation de production ne peut être associée qu'à une seule installation d'injection.

**Art. R446-3**

Toute personne demandant à bénéficier du contrat d'achat mentionné à l'article D. 446-8 ou souhaitant déposer un dossier de candidature dans le cadre d'une procédure d'appel d'offres prévue à l'article L. 446-5 doit adresser au préfet de la région dans laquelle est situé le site de production, une demande datée et signée.

Cette demande dont la charge de la preuve de l'envoi ou de la transmission repose sur le producteur en cas de litige comporte :

1° S'il s'agit d'une personne physique, ses nom, prénom et l'adresse de son domicile ou, s'il s'agit d'une personne morale, sa dénomination ou sa raison sociale, l'adresse de son siège social, son numéro unique d'identification ou les documents équivalents à l'extrait d'immatriculation au registre du commerce et des sociétés pour les opérateurs situés hors de France et ses statuts ainsi que la qualité du signataire de la demande et, lorsque le dossier est déposé par un mandataire, la preuve d'un mandat exprès autorisant le mandataire à agir au nom et pour le compte du producteur ;

2° L'adresse du site de production de biométhane objet de la demande et les références des parcelles cadastrales des éléments principaux nécessaires à la production, l'épuration et le stockage du biogaz ou leurs coordonnées dans le système géodésique WGS84, exprimées en heures, minutes, secondes ;

3° La production annuelle prévisionnelle de l'installation de production ;

4° Un document de l'opérateur de réseau précisant les conditions de faisabilité technique du raccordement et de l'injection ;

5° L'adresse du site d'injection si celui-ci est distinct du site de production.

Le préfet de région se prononce, dans un délai de deux mois à compter de la réception du dossier de la demande, en délivrant au demandeur une attestation de déclaration du projet d'installation de production. Il peut refuser de délivrer cette attestation dans les cas suivants :

a) S'il estime que le dossier du demandeur n'est pas complet ;

b) Si l'installation de production de biométhane demandant à bénéficier des conditions d'achat définies à l'article D. 446-8 ne respecte pas une distance minimale de 500 mètres avec toute autre installation de production faisant l'objet d'un contrat d'achat mentionné à l'article D. 446-8 ou à l'article R. 446-12-18, dont la prise d'effet a eu lieu dans les deux ans qui précèdent la date de dépôt de la demande ou tout projet d'installation de production disposant d'une attestation en cours de validité. Le préfet de région peut accorder une dérogation à cette règle si le demandeur démontre que les sociétés qui portent les projets d'installations de production sont totalement indépendantes l'une de l'autre, au sens de l'article L. 233-3 du code de commerce. La distance entre deux installations de production est la plus petite distance séparant les éléments principaux nécessaires à la production, l'épuration et le stockage du biogaz des deux installations de production.

L'attestation mentionne les éléments énumérés aux 1°, 2°, 3° et 5° du présent article. L'attestation est notifiée au demandeur. L'attestation est valable trois ans à compter de sa délivrance.

L'attestation est nominative et incessible.

Elle peut être transférée par décision préfectorale. Le titulaire de l'attestation et le nouveau pétitionnaire adressent au préfet de région une demande de transfert de l'attestation. Cette demande comporte, s'agissant du nouveau pétitionnaire, une mise à jour des éléments mentionnés au 1° du présent article.

**Art. R446-3-1**

La prise d'effet du contrat mentionné aux articles D. 446-8 et R. 446-12-19 est subordonnée aux conditions suivantes :

1° La fourniture, par le producteur à son cocontractant, d'une attestation de la conformité de son installation aux prescriptions mentionnées à l'article R. 446-16-17. Cette attestation, dont le modèle est défini par arrêté du ministre chargé de l'énergie, est établie à la demande du producteur par un organisme agréé en application de l'article L. 446-6. La date de fourniture de l'attestation est celle à laquelle le producteur l'adresse à son cocontractant, soit par voie postale, soit par voie dématérialisée, la charge de la preuve de l'envoi ou de la transmission reposant sur le producteur en cas de litige ;

2° L'inscription par le producteur de l'installation de production de biométhane sur le registre national des garanties d'origine mentionné à l'article D. 446-27.

Le biométhane éventuellement livré au cocontractant, avant la prise d'effet du contrat d'achat, notamment dans le cadre d'essais d'injection préalables à la mise en service, peut être rémunéré sans ouvrir droit ni à la rémunération, ni à la compensation propres à ce contrat.

Le contrat prend effet le premier jour du mois souhaité par le producteur, sauf disposition contraire prévue par les arrêtés mentionnés à l'article D. 446-12 ou dans les cahiers des charges élaborés en application de l'article R. 446-12-3.

L'installation de production est considérée comme mise en service à compter de la prise d'effet du contrat.

**Art. R446-3-2**

En cas de changement du producteur exploitant une installation de production bénéficiant du contrat prévu à l'article R. 446-2, les clauses et conditions du contrat conclu pour cette installation de production s'appliquent au nouveau producteur pour la durée souscrite restante. Un avenant est conclu en ce sens.

**Art. R446-3-3**

Les arrêtés mentionnés à l'article R. 446-16-17 précisent les cas dans lesquels une demande de modification du contrat postérieure à la transmission de l'attestation de conformité initiale entraîne, pour le producteur, l'obligation de fournir une nouvelle attestation de conformité.

Le cas échéant, la prise d'effet des avenants à un contrat existant est subordonnée à la fourniture par le producteur à son cocontractant de l'attestation prévue à l'article R. 446-16-19, dans le délai mentionné dans son contrat ou, à défaut, dans un délai de six mois à partir de la date de la demande de modification du contrat. En cas de dépassement de ce délai, le cocontractant en informe le préfet de région, qui engage à l'encontre du producteur la procédure mentionnée à l'article R. 446-16-3.

**Art. R446-3-4**

Les contrats mentionnés à l'article R. 446-2 précisent les modalités relatives aux indemnités dues en cas de résiliation par le producteur avant le terme prévu. Ces indemnités sont égales aux sommes actualisées perçues et versées au titre de l'obligation d'achat depuis la date de prise d'effet du contrat jusqu'à sa résiliation, dans la limite du surcoût mentionné au 3° de l'article L. 121-36 en résultant.

Le producteur qui demande la résiliation de son contrat à la suite de l'arrêt définitif de son installation de production indépendant de sa volonté ou dans les cas prévus par les arrêtés pris en application de l'article D. 446-12 ou les cahiers des charges élaborés en application de l'article R. 446-12-3, n'est pas tenu de verser les indemnités de résiliation prévues au premier alinéa, sous réserve qu'il respecte les prescriptions relatives à la mise à l'arrêt définitif ou au démantèlement de son installation de production ou toute autre condition spécifique prévue par ces arrêtés ou cahiers des charges. Le préfet de région, dès qu'il est informé par le producteur de la mise en œuvre de ces prescriptions ou conditions et, s'il l'estime nécessaire, après s'être assuré de leur correcte application, informe le cocontractant que le producteur est dispensé du versement de ces indemnités.

####### Sous-section 2 : L'obligation d'achat à un tarif réglementé

**Art. D446-4**

Peut bénéficier du contrat d'achat mentionné à l'article D. 446-8 une nouvelle installation de production de biométhane qui remplit l'ensemble des conditions suivantes :

1° La production annuelle prévisionnelle de l'installation est inférieure ou égale à 25 gigawattheures par an ;

2° Le biométhane produit par l'installation et injecté dans un réseau de gaz naturel n'est vendu qu'à un seul cocontractant ;

3° Le biométhane est produit en installation de stockage de déchets non dangereux à partir de déchets ménagers et assimilés ou par la méthanisation en digesteur de produits ou déchets non dangereux. Un arrêté du ministre chargé de l'énergie et de l'environnement précise la nature de ces produits et déchets au vu du ou des avis rendus par l'Agence nationale de la sécurité sanitaire de l'alimentation, de l'environnement et du travail.

**Art. D446-8**

Les relations entre le producteur et le cocontractant font l'objet d'un contrat d'achat reprenant les conditions définies par l'arrêté mentionné à l'article D. 446-12 en vigueur à la date de signature du contrat.

Le producteur souhaitant bénéficier de l'obligation d'achat à un tarif réglementé prévue à l'article L. 446-4 adresse une demande de contrat au cocontractant.

**Art. D446-9**

La demande de contrat mentionnée à l'article D. 446-8, établie par le producteur, comprend :

1° Les données relatives au producteur : s'il s'agit d'une personne physique, ses nom, prénoms et l'adresse de son domicile et, s'il s'agit d'une personne morale, sa dénomination ou sa raison sociale, sa forme juridique, le numéro d'identité de l'établissement auquel appartient l'installation au répertoire national des entreprises et des établissements, l'adresse de son siège social ainsi que la qualité du signataire de la demande et lorsque le dossier est déposé par un mandataire, la preuve d'un mandat exprès autorisant le mandataire à agir au nom et pour le compte du producteur ;

2° Les caractéristiques principales de l'installation de production objet du contrat d'achat :

a) Sa localisation ;

b) La production annuelle prévisionnelle de l'installation ;

3° La référence à l'arrêté pris en application de l'article D. 446-12 dont relève la demande ;

4° L'attestation de déclaration du projet d'installation de production mentionnée à l'article R. 446-3 ;

5° La preuve de dépôt de la déclaration mentionnée à l'article R. 512-48 du code de l'environnement portant sur l'installation de production, l'information prévue par l'article R. 512-46-8 du code de l'environnement sur le caractère complet et régulier du dossier de demande d'enregistrement ou l'arrêté d'ouverture et d'organisation de l'enquête publique prévu par l'article R. 181-36 du code de l'environnement ;

6° Le numéro du permis de construire relatif à l'installation de production, sa date de délivrance et l'adresse de la mairie où le dossier peut être consulté.

Les arrêtés mentionnés à l'article D. 446-12 peuvent prévoir que cette demande est complétée et précisée par d'autres éléments qu'ils définissent.

La demande est adressée par voie postale ou par voie dématérialisée au cocontractant, la charge de la preuve de l'envoi ou de la transmission reposant sur le producteur en cas de litige. Seule est recevable une demande, comprenant l'ensemble des pièces mentionnées au présent article et celles prévues par les arrêtés mentionnés à l'article D. 446-12.

Si le cocontractant est un acheteur de dernier recours mentionné à l'article D. 446-14, il est tenu d'accuser réception de la demande ou le cas échéant de préciser les motifs d'incomplétude de la demande.

**Art. D446-9-1**

Après instruction, le cocontractant transmet au producteur le projet de contrat relatif à l'installation concernée sur la base des éléments figurant dans l'attestation de déclaration mentionnée à l'article R. 446-3. Le producteur retourne le projet signé au contractant, qui le signe à son tour.

A la date de signature du contrat, le producteur doit disposer :

1° D'une attestation de déclaration du projet d'installation de production mentionnée à l'article R. 446-3 en cours de validité ;

2° D'une preuve de dépôt de la déclaration mentionnée à l'article R. 512-48 du code de l'environnement portant sur l'installation de production, de l'information prévue par l'article R. 512-46-8 du code de l'environnement sur le caractère complet et régulier du dossier de demande d'enregistrement ou de l'arrêté d'ouverture et d'organisation de l'enquête publique prévu par l'article R. 181-36 du code de l'environnement ;

3° Du permis de construire relatif à l'installation de production.

**Art. D446-10**

La durée du contrat d'achat court à compter de la date de prise d'effet mentionnée à l'avant dernier alinéa de l'article R. 446-3-1.

La prise d'effet du contrat d'achat doit avoir lieu dans un délai de trois ans à compter de la date de signature de ce contrat. En cas de dépassement de ce délai, la durée du contrat d'achat est réduite de la durée de ce dépassement.

Un avenant au contrat d'achat initial fixe la date de prise d'effet.

Lorsque des recours contentieux dirigés contre des actes nécessaires à la réalisation ou au fonctionnement de l'installation de production ont pour effet de retarder son achèvement, le délai de prise d'effet du contrat d'achat est suspendu, à la demande et sur justification du producteur. Chaque période de suspension débute à la date d'enregistrement de la requête de première instance et s'achève à la date à laquelle la dernière décision juridictionnelle relative à cette requête est devenue définitive.

**Art. D446-10-1**

Si le contrat d'achat a été signé, il peut être modifié par avenant.

Seuls les éléments suivants peuvent faire l'objet d'une modification :

— les données relatives au producteur ;

— les données relatives au cocontractant ;

— la production annuelle prévisionnelle de l'installation ;

— les données relatives aux intrants utilisés ;

— les autres éléments éventuellement prévus par les arrêtés mentionnés à l'article D. 446-12.

Une seule modification de la production annuelle prévisionnelle de l'installation est autorisée par période de 24 mois. La production annuelle prévisionnelle de l'installation ne peut être supérieure à 25 gigawattheures par an et ne peut être inférieure à 70 % de la production annuelle prévisionnelle fixée dans le contrat initial.

Un avenant modifiant les données relatives au cocontractant ne peut prendre effet qu'au 1er janvier.

**Art. D446-11**

Les ministres chargés de l'énergie et de l'économie approuvent les modèles de contrat d'achat de biométhane après consultation des organisations représentatives des fournisseurs de gaz naturel au sens des articles L. 443-1 et suivants et des producteurs de biométhane et après avis de la Commission de régulation de l'énergie.

**Art. D446-12**

Les tarifs d'achat du biométhane, leurs conditions d'application ainsi que les conditions d'efficacité énergétique devant être respectées par les installations de production de biométhane sont arrêtées par les ministres chargés de l'énergie et de l'économie après avis du Conseil supérieur de l'énergie et de la Commission de régulation de l'énergie.

Les tarifs d'achat applicables pendant la durée du contrat prennent en compte les coûts d'investissement et d'exploitation de sorte que la rémunération des capitaux immobilisés dans ces installations n'excède pas, sur la période du contrat, une rémunération normale des capitaux, compte tenu des risques inhérents à ces activités et de la garantie de vente à un tarif déterminé dont elles bénéficient.

Le tarif d'achat applicable à une installation est le tarif d'achat en vigueur au moment de la signature du contrat d'achat mentionné à l'article D. 446-8.

A compter de la date à laquelle la Commission de régulation de l'énergie a été saisie d'un projet d'arrêté par les ministres, elle dispose d'un délai d'un mois pour rendre son avis, délai que les ministres peuvent porter à deux mois à sa demande. Cet avis est réputé favorable à l'expiration de ce délai, le cas échéant prolongé. L'avis de la Commission de régulation de l'énergie, lorsqu'il est exprimé, est publié au Journal officiel de la République française en même temps que l'arrêté.

Cet arrêté précise les tarifs d'achat du biométhane et leurs conditions d'application.

Le tarif d'achat du biométhane livré au cocontractant en dépassement de la production annuelle prévisionnelle correspond au prix moyen constaté sur le marché de gros du gaz naturel de la zone d'équilibrage concernée.

**Art. D446-12-1**

Les conditions d'achat figurant dans les arrêtés mentionnés à l'article D. 446-12 font l'objet d'un réexamen périodique et, le cas échéant, sont révisées. Ces révisions prennent en compte le niveau des coûts et des recettes des installations performantes et représentatives au moment de la révision, ainsi que, le cas échéant, les résultats d'audits menés à son initiative par la Commission de régulation de l'énergie.

Ces révisions des conditions d'achat ne s'appliquent pas aux installations faisant l'objet d'un contrat en cours à la date d'entrée en vigueur de ces arrêtés.

####### Sous-section 3 : L'obligation d'achat à la suite d'appel d'offres

######## Paragraphe 1 : Catégories d'installations éligibles à l'obligation d'achat à la suite d'appel d'offres 

**Art. R446-12-2**

Peut bénéficier du contrat d'achat mentionné à l'article R. 446-12-19 une installation de production du biométhane injecté dans un réseau de gaz naturel et produit :

1° En installation de stockage de déchets non dangereux à partir de déchets ménagers et assimilés ;

2° Par méthanation ;

3° Par la méthanisation, la gazéification ou la pyrolyse de produits ou déchets non dangereux. Un arrêté des ministres chargés de l'énergie et de l'environnement précise la nature de ces produits et déchets après avis de l'Agence nationale de la sécurité sanitaire de l'alimentation, de l'environnement et du travail.

######## Paragraphe 2 :  La procédure d'appel d'offres 

**Art. R446-12-3**

Lorsqu'il recourt à la procédure d'appel d'offres prévue à l'article L. 446-5, le ministre chargé de l'énergie élabore un cahier des charges.

Cet appel d'offres peut comprendre une ou plusieurs périodes successives.

Le cahier des charges comporte notamment :

1° La description des caractéristiques de l'appel d'offres dont, le cas échéant, le nombre de périodes, la zone géographique concernée et la production annuelle prévisionnelle recherchée ;

2° La description détaillée des installations faisant l'objet de l'appel d'offres et des conditions qui leur sont applicables, notamment :

a) Des caractéristiques énergétiques et techniques du type d'installations concerné ;

b) Des conditions économiques et financières de leur exploitation, en particulier de la durée et des modalités financières du contrat d'achat conclu, le cas échéant, en application de l'article L. 446-5 ;

c) Des prescriptions de toute nature qui s'imposeront avant la mise en service de l'installation, pendant son exploitation ou lors de son démantèlement ou de la remise en état de son site d'implantation et, le cas échéant, de l'obligation de constituer des garanties financières dont la nature et le montant sont précisés ;

d) Du délai de mise en service de l'installation ;

3° La liste exhaustive des critères de notation des offres, leur pondération ou leur hiérarchisation. Les critères quantitatifs doivent, le cas échéant, représenter au moins 50 % de la pondération totale. Le critère de sélection mentionné au 8° du IV de l'article L. 446-5 ne peut représenter plus de 5 % de la pondération totale ;

4° La liste exhaustive des indications et des pièces à produire par les candidats pour permettre l'appréciation des offres au regard de ces critères ; le cas échéant, sont indiquées celles des pièces qui doivent obligatoirement être rédigées ou traduites en français et celles dont l'absence entraîne de droit l'élimination du dossier ;

5° La date et l'heure limites de dépôt des dossiers de candidature à l'appel d'offres ; cette date laisse aux candidats un délai pour déposer leurs offres d'au moins trente-cinq jours à compter de la date de publication de l'avis au Journal officiel de l'Union européenne ;

6° L'adresse électronique à laquelle le candidat fait parvenir son dossier de candidature à l'appel d'offres ;

7° Les modalités de transmission des dossiers de candidature à l'appel d'offres qui permettent de garantir la confidentialité des indications et pièces contenues dans le dossier ainsi que d'identifier de façon certaine l'appel d'offres auquel il est répondu ;

8° La date limite mentionnée à l'article R. 446-12-9, le délai mentionné à l'article R. 446-12-13 et, le cas échéant, le délai d'instruction des autres administrations mentionné au dernier alinéa de l'article R. 446-12-11 ;

9° Les modalités d'instruction de l'appel d'offres, notamment les délais de cette instruction.

**Art. R446-12-4**

Le ministre chargé de l'énergie soumet le cahier des charges de l'appel d'offres à l'avis de la Commission de régulation de l'énergie. La commission dispose d'un délai d'un mois, au-delà duquel son avis est réputé donné.

A la demande de la Commission et lorsque l'examen du cahier des charges le justifie, ce délai peut être porté à deux mois par le ministre.

L'avis émis par la Commission est rendu public sur le site de cette dernière.

**Art. R446-12-5**

Après avoir consulté la Commission de régulation de l'énergie, le ministre chargé de l'énergie adresse un avis d'appel d'offres à l'Office des publications de l'Union européenne en vue de sa publication au Journal officiel de l'Union européenne. Cet avis public décrit les modalités de l'appel d'offres. A cet effet, il mentionne :

1° L'objet de l'appel d'offres ;

2° Les personnes admises à participer à l'appel d'offres en application de l'article L. 446-5 ;

3° L'adresse électronique ainsi que la date de mise à disposition du cahier des charges de l'appel d'offres ;

4° La date et l'heure limites de dépôt des candidatures mentionnées au 5° de l'article R. 446-12-3.

**Art. R446-12-6**

Le cahier des charges de l'appel d'offres est transmis par le ministre chargé de l'énergie à la Commission de régulation de l'énergie, qui le publie sur son site internet le jour ouvré suivant la publication de l'avis par l'Office des publications de l'Union européenne.

**Art. R446-12-7**

Toute modification substantielle du cahier des charges après sa publication donne lieu à un avis de la Commission de régulation de l'énergie dans les conditions définies à l'article R. 446-12-4.

**Art. R446-12-8**

La Commission de régulation de l'énergie met en place un site de candidature en ligne. Ce site permet notamment le téléchargement du cahier des charges de l'appel d'offres et le dépôt des candidatures.

La commission accuse réception, par voie électronique, du dépôt du dossier de candidature à l'appel d'offres de chaque candidat.

Elle prend les mesures nécessaires pour qu'aucun dépôt de candidature ne soit possible après la date et l'heure limites fixées dans le cahier des charges de l'appel d'offres.

**Art. R446-12-9**

Avant une date limite fixée dans le cahier des charges de l'appel d'offres, chaque candidat peut adresser, par voie électronique, des demandes d'informations à la Commission de régulation de l'énergie.

La commission les transmet au ministre chargé de l'énergie et lui fixe un délai pour y répondre. Elle publie sur le site de candidature les réponses apportées à ces demandes.

**Art. R446-12-10**

Lorsque le cahier des charges le prévoit, la Commission de régulation de l'énergie met en place un système de classement automatisé des offres déposées en ligne.

**Art. R446-12-11**

Lorsque le cahier des charges prévoit que certains des critères de l'appel d'offres mentionnés au 3° de l'article R. 446-12-3 sont instruits par un tiers, notamment par un établissement public ou par des services de l'Etat, la Commission de régulation de l'énergie leur communique les pièces nécessaires à leur instruction et prend en compte le résultat de ces instructions pour élaborer le classement des offres.

Le délai d'instruction des services de l'Etat et des établissements publics mentionnés à l'alinéa précédent est fixé par le cahier des charges.

**Art. R446-12-12**

Lorsque des personnes morales différentes présentent une candidature commune, elles désignent l'une d'entre elles comme mandataire pour les représenter dans la procédure d'appel d'offres. Ce même mandataire les représente également, le cas échéant, à l'égard du cocontractant en cas de conclusion du contrat d'achat.

**Art. R446-12-13**

Dans un délai fixé par le cahier des charges, qui ne peut être ni inférieur à quinze jours ni supérieur à quatre mois à compter de la date limite de dépôt des dossiers de candidature mentionnée au 5° de l'article R. 446-12-3, la Commission de régulation de l'énergie examine les offres reçues et adresse au ministre chargé de l'énergie :

1° La liste des offres conformes et celle des offres non conformes assortie des motifs de non-conformité retenus ; ces listes ne sont pas publiques ;

2° Le classement des offres avec le détail des notes et, à la demande du ministre, la fiche d'instruction détaillée de chaque offre justifiant les notes obtenues ;

3° La liste des projets qu'elle propose de retenir ;

4° Un rapport de synthèse sur l'analyse des offres ;

5° A la demande du ministre, les offres déposées.

**Art. R446-12-14**

Le ministre chargé de l'énergie désigne les candidats retenus et avise tous les autres candidats du rejet de leurs offres.

Dans le cas où, après l'examen des projets retenus par la Commission de régulation de l'énergie, le choix envisagé par le ministre n'est pas conforme au classement de la Commission, le ministre recueille préalablement l'avis de la commission sur le choix qu'il envisage. Elle dispose pour ce faire d'un délai de quinze jours au-delà duquel son avis est réputé donné.

La commission publie la liste des candidats retenus ainsi qu'une version du rapport de synthèse sur l'analyse des projets, expurgée de toute donnée ou information couverte par un droit de propriété ou le secret des affaires.

**Art. R446-12-15**

En cas de désistement ou de défaillance d'un candidat retenu à l'issue de l'appel d'offres ou lorsqu'il prononce la perte du bénéfice de l'appel d'offres, le ministre chargé de l'énergie peut procéder, dans les conditions prévues à l'article R. 446-12-14 au choix d'un ou de plusieurs nouveaux candidats, après avoir recueilli leur accord.

**Art. R446-12-16**

Lorsqu'il ne donne pas suite à la procédure, le ministre chargé de l'énergie en avise tous les candidats et les informe des motifs de sa décision.

La Commission de régulation de l'énergie publie cette décision et sa motivation sur son site.

Cette décision n'ouvre droit à aucun remboursement des dépenses engagées par les candidats au titre de la procédure.

######## Paragraphe 3 :  Dispositions applicables aux candidats retenus

**Art. R446-12-17**

La remise d'une offre vaut engagement du candidat à respecter, s'il est retenu, l'ensemble des obligations et prescriptions de toute nature figurant au cahier des charges et à mettre en service l'installation dans les conditions de la procédure de mise en concurrence.

**Art. R446-12-18**

Le contrat d'achat prévu à l'article L. 446-5 est conclu dans les six mois qui suivent la demande qui en est faite par le candidat retenu. Le contrat d'achat est établi conformément aux engagements contenus dans l'offre du candidat retenu sur la base du modèle de contrat figurant dans le dossier de consultation.

**Art. R446-12-19**

Le contrat d'achat mentionné à l'article L. 446-5 est conclu pour l'installation de production et reste en vigueur tout au long de la vie de cette installation dans la limite de la durée mentionnée dans le cahier des charges de la procédure de mise en concurrence, sous réserve de la résiliation ou de la suspension de ce contrat.

La durée du contrat d'achat court à compter de la date de prise d'effet mentionnée au dernier alinéa de l'article R. 446-3-1.

La prise d'effet du contrat doit avoir lieu dans un délai de trois ans à compter de la date de signature du contrat d'achat. En cas de dépassement de ce délai, la durée du contrat d'achat est réduite de la durée de ce dépassement.

Un avenant au contrat initial fixe la date de prise d'effet.

Lorsque des recours contentieux dirigés contre des actes nécessaires à la réalisation ou au fonctionnement de l'installation de production ont pour effet de retarder son achèvement, le délai de prise d'effet du contrat d'achat est suspendu, à la demande et sur justification du producteur. Chaque période de suspension débute à la date d'enregistrement de la requête de première instance et s'achève à la date à laquelle la dernière décision juridictionnelle relative à cette requête est devenue définitive.

###### Section 3 : Le complément de rémunération

####### Sous-section 1 : Catégories d'installations éligibles au complément de rémunération 

**Art. R446-12-20**

Peut bénéficier du contrat de rémunération mentionné aux II de l'article L. 446-14 et de l'article L. 446-15 une installation qui produit du biométhane en installation de stockage de déchets non dangereux à partir de déchets ménagers et assimilés ou par la méthanisation en digesteur de produits ou déchets non dangereux. Un arrêté du ministre chargé de l'énergie et de l'environnement précise la nature de ces produits et déchets au vu du ou des avis rendus par l'Agence nationale de la sécurité sanitaire de l'alimentation, de l'environnement et du travail.

####### Sous-section 2 :  La procédure d'appel à projets 

**Art. R446-12-21**

Lorsqu'il recourt à la procédure d'appel à projets prévue à l'article L. 446-14, le ministre chargé de l'énergie élabore un cahier des charges.

Cet appel à projets peut comprendre une ou plusieurs périodes successives.

Le cahier des charges comporte notamment :

1° La description des caractéristiques de l'appel à projets dont, le cas échéant, le nombre de périodes, la zone géographique concernée et la production annuelle prévisionnelle recherchée ;

2° La description détaillée des installations faisant l'objet de l'appel à projets et des conditions qui leur sont applicables, notamment :

a) Des caractéristiques énergétiques et techniques du type d'installations concerné ;

b) Des conditions économiques et financières de leur exploitation, en particulier de la durée et des modalités financières du contrat de complément de rémunération conclu en application de l'article L. 446-14 ;

c) Des prescriptions de toute nature qui s'imposeront avant la mise en service de l'installation, pendant son exploitation ou lors de son démantèlement ou de la remise en état de son site d'implantation, et, le cas échéant, de l'obligation de constituer des garanties financières dont la nature et le montant sont précisés ;

d) Du délai de mise en service industrielle de l'installation ;

3° La liste exhaustive des critères de notation des offres, leur pondération ou leur hiérarchisation ;

4° La liste exhaustive des indications et des pièces à produire par les candidats pour permettre l'appréciation des offres au regard de ces critères ; le cas échéant, sont indiquées celles des pièces qui doivent obligatoirement être rédigées ou traduites en français et celles dont l'absence entraîne de droit l'élimination du dossier ;

5° La date et l'heure limites de dépôt des dossiers de candidature à l'appel à projets ; cette date laisse aux candidats un délai pour déposer leurs offres d'au moins six mois à compter de la date de publication de l'avis au Journal officiel de l'Union européenne ;

6° L'adresse électronique à laquelle le candidat fait parvenir son dossier de candidature à l'appel à projets ;

7° Les modalités de transmission des dossiers de candidature à l'appel à projets qui permettent de garantir la confidentialité des indications et pièces contenues dans le dossier ainsi que d'identifier de façon certaine l'appel à projets auquel il est répondu ;

8° La date limite mentionnée à l'article R. 446-12-27, le délai mentionné à l'article R. 446-12-31 et, le cas échéant, le délai d'instruction des autres administrations mentionné au dernier alinéa de l'article R. 446-12-29 ;

9° Les modalités d'instruction de l'appel à projets, notamment les délais de cette instruction.

**Art. R446-12-22**

Le ministre chargé de l'énergie soumet le cahier des charges de l'appel à projets à l'avis de la Commission de régulation de l'énergie. La commission dispose d'un délai d'un mois, au-delà duquel son avis est réputé donné.

A la demande de la commission et lorsque l'examen du cahier des charges le justifie, ce délai peut être porté à deux mois par le ministre.

L'avis émis par la commission est rendu public sur le site de cette dernière.

**Art. R446-12-23**

près avoir consulté la Commission de régulation de l'énergie, le ministre chargé de l'énergie adresse un avis d'appel à projets à l'Office des publications de l'Union européenne en vue de sa publication au Journal officiel de l'Union européenne. Cet avis public décrit les modalités de l'appel à projets. A cet effet, il mentionne :

1° L'objet de l'appel à projets ;

2° Les personnes admises à participer à l'appel à projets en application de l'article L. 446-16 ;

3° L'adresse électronique ainsi que la date de mise à disposition du cahier des charges de l'appel à projets ;

4° La date et l'heure limites de dépôt des candidatures mentionnée au 5° de l'article R. 446-12-21.

**Art. R446-12-24**

Le cahier des charges de l'appel à projets est transmis par le ministre chargé de l'énergie à la Commission de régulation de l'énergie, qui le publie sur son site internet le jour ouvré suivant la publication de l'avis par l'Office des publications de l'Union européenne.

**Art. R446-12-25**

Toute modification substantielle du cahier des charges après sa publication donne lieu à un avis de la Commission de régulation de l'énergie dans les conditions définies à l'article R. 446-12-22.

**Art. R446-12-26**

La Commission de régulation de l'énergie met en place un site de candidature en ligne. Ce site permet notamment le téléchargement du cahier des charges de l'appel à projets et le dépôt des candidatures.

La commission accuse réception, par voie électronique, du dépôt du dossier de candidature à l'appel à projets de chaque candidat.

Elle prend les mesures nécessaires pour qu'aucun dépôt de candidature ne soit possible après la date et l'heure limites fixées dans le cahier des charges de l'appel à projets.

**Art. R446-12-27**

Avant une date limite fixée dans le cahier des charges de l'appel à projets, chaque candidat peut adresser, par voie électronique, des demandes d'informations à la Commission de régulation de l'énergie.

La commission les transmet au ministre chargé de l'énergie et lui fixe un délai pour y répondre. Elle publie sur le site de candidature les réponses apportées à ces demandes.

**Art. R446-12-28**

Lorsque le cahier des charges le prévoit, la Commission de régulation de l'énergie met en place un système de classement automatisé des offres déposées en ligne.

**Art. R446-12-29**

Lorsque le cahier des charges prévoit que certains des critères de l'appel à projets mentionnés au 3° de l'article R. 446-12-21 sont instruits par un tiers, notamment par un établissement public ou par des services de l'Etat, la Commission de régulation de l'énergie leur communique les pièces nécessaires à leur instruction et prend en compte le résultat de ces instructions pour élaborer le classement des offres.

Le délai d'instruction des services de l'Etat et des établissements publics mentionnés à l'alinéa précédent est fixé par le cahier des charges.

**Art. R446-12-30**

Lorsque des personnes morales différentes présentent une candidature commune, elles désignent l'une d'entre elles comme mandataire pour les représenter dans la procédure d'appel à projet. Ce même mandataire les représente également, le cas échéant, à l'égard du cocontractant mentionné à l'article R. 446-12-50 en cas de conclusion d'un contrat de complément de rémunération.

**Art. R446-12-31**

Dans un délai fixé par le cahier des charges, qui ne peut être ni inférieur à quinze jours ni supérieur à quatre mois à compter de la date limite de dépôt des dossiers de candidature mentionnée au 5° de l'article R. 446-12-21, la Commission de régulation de l'énergie examine les offres reçues et adresse au ministre chargé de l'énergie :

1° La liste des offres conformes et celle des offres non conformes assortie des motifs de non-conformité retenus ; ces listes ne sont pas publiques ;

2° Le classement des offres avec le détail des notes et, à la demande du ministre, la fiche d'instruction détaillée de chaque offre justifiant les notes obtenues ;

3° La liste des projets qu'elle propose de retenir ;

4° Un rapport de synthèse sur l'analyse des offres ;

5° A la demande du ministre, les offres déposées.

**Art. R446-12-32**

Le ministre chargé de l'énergie désigne les candidats retenus et avise tous les autres candidats du rejet de leurs offres.

Dans le cas où, après l'examen des projets retenus par la Commission de régulation de l'énergie, le choix envisagé par le ministre n'est pas conforme au classement de la commission, le ministre recueille préalablement l'avis de la commission sur le choix qu'il envisage. Elle dispose pour ce faire d'un délai de quinze jours au-delà duquel son avis est réputé donné.

La Commission de régulation de l'énergie publie la liste des candidats retenus ainsi qu'une version non confidentielle du rapport de synthèse sur l'analyse des offres sur son site.

**Art. R446-12-33**

En cas de désistement ou de défaillance d'un candidat retenu à l'issue de l'appel à projets ou lorsqu'il prononce la perte du bénéfice de l'appel à projets, le ministre chargé de l'énergie peut procéder, dans les conditions prévues à l'article R. 446-12-32, au choix d'un ou de nouveaux candidats, après accord de ces derniers.

**Art. R446-12-34**

Lorsqu'il ne donne pas suite à la procédure, le ministre chargé de l'énergie en avise tous les candidats et les informe des motifs de sa décision.

La Commission de régulation de l'énergie publie cette information sur son site.

Cette décision n'ouvre droit à aucun remboursement des dépenses engagées par les candidats pour la procédure.

####### Sous-section 3 :  La procédure d'appel d'offres 

**Art. R446-12-35**

Lorsqu'il recourt à la procédure d'appel d'offres prévue à l'article L. 446-15, le ministre chargé de l'énergie élabore un cahier des charges.

Cet appel d'offres peut comprendre une ou plusieurs périodes successives.

Le cahier des charges comporte notamment :

1° La description des caractéristiques de l'appel d'offres dont, le cas échéant, le nombre de périodes, la zone géographique concernée et la production annuelle prévisionnelle recherchée ;

2° La description détaillée des installations faisant l'objet de l'appel d'offres et des conditions qui leur sont applicables, notamment :

a) Des caractéristiques énergétiques et techniques du type d'installations concerné ;

b) Des conditions économiques et financières de leur exploitation, en particulier de la durée et des modalités financières du contrat de complément de rémunération conclu en application de l'article L. 446-15 ;

c) Des prescriptions de toute nature qui s'imposeront avant la mise en service de l'installation, pendant son exploitation ou lors de son démantèlement ou de la remise en état de son site d'implantation, et, le cas échéant, de l'obligation de constituer des garanties financières dont la nature et le montant sont précisées ;

d) Du délai de mise en service industrielle de l'installation ;

3° La liste exhaustive des critères de notation des offres, leur pondération ou leur hiérarchisation ; les critères quantitatifs doivent, le cas échéant, représenter au moins 50 % de la pondération totale ;

4° La liste exhaustive des indications et des pièces à produire par les candidats pour permettre l'appréciation des offres au regard de ces critères ; le cas échéant, sont indiquées celles des pièces qui doivent obligatoirement être rédigées ou traduites en français et celles dont l'absence entraîne de droit l'élimination du dossier ;

5° La date et l'heure limites de dépôt des dossiers de candidature à l'appel d'offres ; cette date laisse aux candidats un délai pour déposer leurs offres d'au moins six mois à compter de la date de publication de l'avis au Journal officiel de l'Union européenne ;

6° L'adresse électronique à laquelle le candidat fait parvenir son dossier de candidature à l'appel d'offres ;

7° Les modalités de transmission des dossiers de candidature à l'appel d'offres qui permettent de garantir la confidentialité des indications et pièces contenues dans le dossier ainsi que d'identifier de façon certaine l'appel d'offres auquel il est répondu ;

8° La date limite mentionnée à l'article R. 446-12-41, le délai mentionné à l'article R. 446-12-45 et, le cas échéant, le délai d'instruction des autres administrations mentionné au dernier alinéa de l'article R. 446-12-43 ;

9° Les modalités d'instruction de l'appel d'offres, notamment les délais de cette instruction.

**Art. R446-12-36**

Le ministre chargé de l'énergie soumet le cahier des charges de l'appel d'offres à l'avis de la Commission de régulation de l'énergie. La commission dispose d'un délai d'un mois, au-delà duquel son avis est réputé donné.

A la demande de la commission et lorsque l'examen du cahier des charges le justifie, ce délai peut être porté à deux mois par le ministre.

L'avis émis par la commission est rendu public sur le site de cette dernière.

**Art. R446-12-37**

Après avoir consulté la Commission de régulation de l'énergie, le ministre chargé de l'énergie adresse un avis d'appel d'offres à l'Office des publications de l'Union européenne en vue de sa publication au Journal officiel de l'Union européenne. Cet avis public décrit les modalités de l'appel d'offres. A cet effet, il mentionne :

1° L'objet de l'appel d'offres ;

2° Les personnes admises à participer à l'appel d'offres en application de l'article L. 446-16 ;

3° L'adresse électronique ainsi que la date de mise à disposition du cahier des charges de l'appel d'offres ;

4° La date et l'heure limites de dépôt des candidatures mentionnée au 5° de l'article R. 446-12-35.

**Art. R446-12-38**

Le cahier des charges de l'appel d'offres est transmis par le ministre chargé de l'énergie à la Commission de régulation de l'énergie, qui le publie sur son site internet le jour ouvré suivant la publication de l'avis par l'Office des publications de l'Union européenne.

**Art. R446-12-39**

Toute modification substantielle du cahier des charges après sa publication donne lieu à un avis de la Commission de régulation de l'énergie dans les conditions définies à l'article R. 446-12-36.

**Art. R446-12-40**

La Commission de régulation de l'énergie met en place un site de candidature en ligne. Ce site permet notamment le téléchargement du cahier des charges de l'appel d'offres et le dépôt des candidatures.

La commission accuse réception, par voie électronique, du dépôt du dossier de candidature à l'appel d'offres de chaque candidat.

Elle prend les mesures nécessaires pour qu'aucun dépôt de candidature ne soit possible après la date et l'heure limites fixées dans le cahier des charges de l'appel d'offres.

**Art. R446-12-41**

Avant une date limite fixée dans le cahier des charges de l'appel d'offres, chaque candidat peut adresser, par voie électronique, des demandes d'informations à la Commission de régulation de l'énergie.

La commission les transmet au ministre chargé de l'énergie et lui fixe un délai pour y répondre. Elle publie sur le site de candidature les réponses apportées à ces demandes.

**Art. R446-12-42**

Lorsque le cahier des charges le prévoit, la Commission de régulation de l'énergie met en place un système de classement automatisé des offres déposées en ligne.

**Art. R446-12-43**

Lorsque le cahier des charges prévoit que certains des critères de l'appel d'offres mentionnés au 3° de l'article R. 446-12-35 sont instruits par un tiers, notamment par un établissement public ou par des services de l'Etat, la Commission de régulation de l'énergie leur communique les pièces nécessaires à leur instruction et prend en compte le résultat de ces instructions pour élaborer le classement des offres.

Le délai d'instruction des services de l'Etat et des établissements publics mentionnés à l'alinéa précédent est fixé par le cahier des charges.

**Art. R446-12-44**

Lorsque des personnes morales différentes présentent une candidature commune, elles désignent l'une d'entre elles comme mandataire pour les représenter dans la procédure d'appel d'offres. Ce même mandataire les représente également, le cas échéant, à l'égard du cocontractant mentionné à l'article R. 446-12-54 en cas de conclusion d'un contrat de complément de rémunération.

**Art. R446-12-45**

Dans un délai fixé par le cahier des charges, qui ne peut être ni inférieur à quinze jours ni supérieur à quatre mois à compter de la date limite de dépôt des dossiers de candidature mentionnée au 5° de l'article R. 446-12-35, la Commission de régulation de l'énergie examine les offres reçues et adresse au ministre chargé de l'énergie :

1° La liste des offres conformes et celle des offres non conformes assortie des motifs de non-conformité retenus ; ces listes ne sont pas publiques ;

2° Le classement des offres avec le détail des notes et, à la demande du ministre, la fiche d'instruction détaillée de chaque offre justifiant les notes obtenues ;

3° La liste des projets qu'elle propose de retenir ;

4° Un rapport de synthèse sur l'analyse des offres ;

5° A la demande du ministre, les offres déposées.

**Art. R446-12-46**

Le ministre chargé de l'énergie désigne les candidats retenus et avise tous les autres candidats du rejet de leurs offres.

Dans le cas où, après l'examen des projets retenus par la Commission de régulation de l'énergie, le choix envisagé par le ministre n'est pas conforme au classement de la commission, le ministre recueille préalablement l'avis de la commission sur le choix qu'il envisage. Elle dispose pour ce faire d'un délai de quinze jours au-delà duquel son avis est réputé donné.

La commission publie la liste des candidats retenus ainsi qu'une version non confidentielle du rapport de synthèse sur l'analyse des offres sur son site.

**Art. R446-12-47**

En cas de désistement ou de défaillance d'un candidat retenu à l'issue de l'appel d'offres ou lorsqu'il prononce la perte du bénéfice de l'appel d'offres, le ministre chargé de l'énergie peut procéder, dans les conditions prévues à l'article R. 446-12-46, au choix d'un ou de nouveaux candidats, après accord de ces derniers.

**Art. R446-12-48**

Lorsqu'il ne donne pas suite à la procédure, le ministre chargé de l'énergie en avise tous les candidats et les informe des motifs de sa décision.

La Commission de régulation de l'énergie publie cette information sur son site.

Cette décision n'ouvre droit à aucun remboursement des dépenses engagées par les candidats pour la procédure.

####### Sous-section 4 :  Dispositions applicables aux candidats retenus à l'issue de la procédure d'appel à projets 

**Art. R446-12-49**

La remise d'une offre vaut engagement du candidat à respecter, s'il est retenu, l'ensemble des obligations et prescriptions de toute nature figurant au cahier des charges et à mettre en service l'installation dans les conditions de la procédure de mise en concurrence.

**Art. R446-12-50**

Le contrat de complément de rémunération prévu au II de l'article L. 446-14 est conclu entre le candidat retenu et un fournisseur de gaz naturel de son choix, dénommé cocontractant , dans les six mois qui suivent la demande qui en est faite par le candidat retenu. Le contrat de complément de rémunération est établi conformément aux engagements contenus dans l'offre du candidat retenu sur la base du modèle de contrat figurant dans le dossier de consultation. Les candidats ont six mois pour déposer leur demande de contrat après la désignation des lauréats.

**Art. R446-12-51**

Le contrat de complément de rémunération précise les modalités relatives aux indemnités dues en cas de résiliation par le producteur avant le terme prévu. Ces indemnités sont égales aux sommes actualisées perçues et versées au titre du complément de rémunération depuis la date de prise d'effet du contrat jusqu'à sa résiliation.

Le producteur qui demande la résiliation de son contrat à la suite de l'arrêt définitif de son installation indépendant de sa volonté n'est pas tenu de verser les indemnités de résiliation prévues au premier alinéa, sous réserve qu'il respecte les prescriptions relatives à la mise à l'arrêt définitif ou au démantèlement de son installation. Le préfet de région, dès qu'il est informé par le producteur de la mise en œuvre de ces prescriptions ou conditions et, s'il l'estime nécessaire, après s'être assuré de leur correcte application, informe le cocontractant que le producteur est dispensé du versement de ces indemnités.

**Art. R446-12-52**

Les contrats mentionnés au II de l'article L. 446-14 sont conclus pour l'installation et restent en vigueur tout au long de la vie de cette installation dans la limite de la durée mentionnée dans le cahier des charges de la procédure de mise en concurrence, sous réserve de la résiliation ou de la suspension de ce contrat.

Le ministre chargé de l'énergie approuve les modèles de contrat après consultation des organisations représentatives des fournisseurs de gaz naturel au sens des articles L. 443-1 et suivants et des producteurs de biométhane et après avis de la Commission de régulation de l'énergie.

La prise d'effet du contrat est subordonnée à la fourniture, par le producteur au cocontractant, d'une attestation de conformité de son installation aux prescriptions mentionnées à l'article R. 446-16-17. Lorsque les cahiers des charges des procédures d'appel à projets ou d'appel d'offres le prévoient, la prise d'effet du contrat est également subordonnée à l'avis favorable du préfet de région portant sur les éléments précisés par ces cahiers des charges.

Cette attestation, dont le modèle est défini par arrêté du ministre chargé de l'énergie, est établie, à la demande du producteur, par un organisme agréé conformément à l'article L. 446-13.

Elle ne peut être délivrée que lorsque, à la date du contrôle, l'installation est achevée.

La date de fourniture de l'attestation est celle à laquelle le producteur l'adresse au cocontractant. Elle peut lui être adressée soit par voie postale, soit par voie dématérialisée, la charge de la preuve de l'envoi ou de la transmission reposant sur le producteur, en cas de litige.

Une fois fournie l'attestation, le contrat prend effet à la date souhaitée par le producteur, dans un délai maximum de six mois, cette date étant un premier du mois, sauf disposition contraire prévue dans les modèles de contrats.

Les cahiers des charges des procédures d'appel à projets précisent les cas dans lesquels une demande de modification du contrat postérieure à la transmission de l'attestation de conformité initiale entraîne, pour le producteur, l'obligation de fournir une nouvelle attestation.

Pour les nouveaux contrats, en cas de dépassement du délai fixé par le cahier des charges de la procédure d'appel à projets pour fournir l'attestation, la durée du contrat est réduite dans des conditions précisées par le cahier des charges.

La prise d'effet des avenants à un contrat existant est subordonnée à la fourniture par le producteur au cocontractant de l'attestation de conformité, qui intervient dans les conditions et le délai fixés par le cahier des charges de la procédure d'appel à projets ou d'appel d'offres. En cas de dépassement de ce délai, le cocontractant en informe le préfet de région qui engage à l'encontre du producteur la procédure mentionnée au dernier alinéa de l'article R. 446-16-3.

L'énergie éventuellement livrée avant la prise d'effet du contrat, notamment dans le cadre d'essais préalables à la mise en service, peut être rémunérée sans ouvrir droit au complément de rémunération.

**Art. R446-12-53**

Si le contrat a été signé, il peut être modifié par avenant.

En cas de changement du producteur exploitant une installation de production bénéficiant du contrat mentionné au II de l'article L. 446-14, les clauses et conditions du contrat conclu pour cette installation de production s'appliquent au nouveau producteur pour la durée souscrite restante.

####### Sous-section 5 :  Dispositions applicables aux candidats retenus à l'issue de la procédure d'appel d'offres 

**Art. R446-12-54**

La remise d'une offre vaut engagement du candidat à respecter, s'il est retenu, l'ensemble des obligations et prescriptions de toute nature figurant au cahier des charges et à mettre en service l'installation dans les conditions de la procédure de mise en concurrence.

**Art. R446-12-55**

Le contrat de complément de rémunération prévu au II de l'article L. 446-15 est conclu entre le candidat retenu et un fournisseur de gaz naturel de son choix, dénommé cocontractant , dans les six mois qui suivent la demande qui en est faite par le candidat retenu. Le contrat de complément de rémunération est établi conformément aux engagements contenus dans l'offre du candidat retenu sur la base du modèle de contrat figurant dans le dossier de consultation. Les candidats ont six mois pour déposer leur demande de contrat après la désignation des lauréats.

**Art. R446-12-56**

Le contrat de complément de rémunération précise les modalités relatives aux indemnités dues en cas de résiliation par le producteur avant le terme prévu. Ces indemnités sont égales aux sommes actualisées perçues et versées au titre du complément de rémunération depuis la date de prise d'effet du contrat jusqu'à sa résiliation.

Le producteur qui demande la résiliation de son contrat à la suite de l'arrêt définitif de son installation indépendant de sa volonté n'est pas tenu de verser les indemnités de résiliation prévues au premier alinéa, sous réserve qu'il respecte les prescriptions relatives à la mise à l'arrêt définitif ou au démantèlement de son installation. Le préfet de région, dès qu'il est informé par le producteur de la mise en œuvre de ces prescriptions ou conditions et, s'il l'estime nécessaire, après s'être assuré de leur correcte application, informe le cocontractant que le producteur est dispensé du versement de ces indemnités.

**Art. R446-12-57**

Les contrats mentionnés au II de l'article L. 446-15 sont conclus pour l'installation et restent en vigueur tout au long de la vie de cette installation dans la limite de la durée mentionnée dans le cahier des charges de la procédure de mise en concurrence, sous réserve de la résiliation ou de la suspension de ce contrat.

Le ministre chargé de l'énergie approuve les modèles de contrat après consultation des organisations représentatives des fournisseurs de gaz naturel au sens des articles L. 443-1 et suivants et des producteurs de biométhane et après avis de la Commission de régulation de l'énergie.

La prise d'effet du contrat est subordonnée à la fourniture, par le producteur au cocontractant, d'une attestation de conformité de son installation aux prescriptions mentionnées à l'article R. 446-16-17. Lorsque les cahiers des charges des procédures d'appel d'offres le prévoient, la prise d'effet du contrat est également subordonnée à l'avis favorable du préfet de région portant sur les éléments précisés par ces cahiers des charges.

Cette attestation, dont le modèle est défini par arrêté du ministre chargé de l'énergie, est établie, à la demande du producteur, par un organisme agréé conformément à l'article L. 446-13.

Elle ne peut être délivrée que lorsque, à la date du contrôle, l'installation est achevée.

La date de fourniture de l'attestation est celle à laquelle le producteur l'adresse au cocontractant. Elle peut lui être adressée soit par voie postale, soit par voie dématérialisée, la charge de la preuve de l'envoi ou de la transmission reposant sur le producteur, en cas de litige.

Une fois fournie l'attestation, le contrat prend effet à la date souhaitée par le producteur, dans un délai maximum de six mois, cette date étant un premier du mois, sauf disposition contraire prévue dans les modèles de contrats.

Les cahiers des charges des procédures d'appel d'offres précisent les cas dans lesquels une demande de modification du contrat postérieure à la transmission de l'attestation de conformité initiale entraîne, pour le producteur, l'obligation de fournir une nouvelle attestation.

Pour les nouveaux contrats, en cas de dépassement du délai fixé par le cahier des charges de la procédure d'appel d'offres pour fournir l'attestation, la durée du contrat est réduite dans des conditions précisées par le cahier des charges.

La prise d'effet des avenants à un contrat existant est subordonnée à la fourniture par le producteur au cocontractant de l'attestation de conformité, qui intervient dans les conditions et le délai fixés par le cahier des charges de la procédure d'offres. En cas de dépassement de ce délai, le cocontractant en informe le préfet de région qui engage à l'encontre du producteur la procédure mentionnée au dernier alinéa de l'article R. 446-16-3.

L'énergie éventuellement livrée, notamment dans le cadre d'essais préalables à la mise en service, peut être rémunérée sans ouvrir droit au complément de rémunération.

**Art. R446-12-58**

Si le contrat a été signé, il peut être modifié par avenant. Seuls les éléments suivants peuvent faire l'objet d'une modification :

1° Les données relatives au producteur ;

2° Les autres éléments éventuellement prévus par cahiers des charges des procédures d'appel à projets ou d'appel d'offres.

En cas de changement du producteur exploitant une installation de production bénéficiant du contrat mentionné au II de l'article L. 446-15, les clauses et conditions du contrat conclu pour cette installation de production s'appliquent au nouveau producteur pour la durée souscrite restante.

####### Sous-section 6 :  Calcul du complément de rémunération 

**Art. R446-12-59**

Pour chaque contrat de complément de rémunération mentionné au II de l'article L. 446-14, la Commission de régulation de l'énergie établit un prix de référence du biométhane commercialisé sans injection dans un réseau de gaz naturel. Ce prix de référence est établi de manière transparente et non discriminatoire afin de couvrir l'ensemble des coûts supportés par le producteur de biométhane non injecté, dans la mesure où ces coûts correspondent à ceux d'un opérateur efficace, et d'assurer une rémunération normale des capitaux immobilisés. Pour l'évaluation de l'efficacité du producteur et de la rémunération normale des capitaux, la Commission de régulation de l'énergie tient compte des engagements contenus dans l'offre du candidat repris dans le contrat de complément de rémunération.

Le complément de rémunération est égal au produit de la différence entre le prix de référence et le prix de marché de référence du gaz naturel destiné à l'usage carburant par la quantité de biométhane produit et commercialisé sans injection dans un réseau de gaz naturel par une installation, dans la limite de la production annuelle prévisionnelle mentionnée dans le contrat sur une année calendaire.

Les modalités selon lesquelles la Commission de régulation de l'énergie peut modifier le prix de référence du biométhane pour assurer une rentabilité normale des capitaux immobilisés sont fixées par le cahier des charges de l'appel à projet mentionné à l'article R. 446-12-21.

La Commission de régulation de l'énergie préserve la confidentialité des informations d'ordre économique, commercial, industriel, financier ou technique dont le service chargé de la négociation et de la conclusion du contrat de complément de rémunération a connaissance dans l'accomplissement de ses missions et dont la communication serait de nature à porter atteinte aux règles de concurrence libre et loyale et de non-discrimination.

**Art. R446-12-60**

Pour un contrat mentionné au II de l'article L. 446-15, le complément de rémunération est égal au produit de la différence entre le prix de référence mentionné dans le contrat et le prix de marché de référence du gaz naturel carburant par la quantité de biométhane produit et commercialisé sans injection dans un réseau de gaz naturel par une installation, dans la limite de la production annuelle prévisionnelle mentionnée dans le contrat sur une année calendaire.

####### Sous-section 7 :  Modalités de comptage et de transmission des données 

**Art. R446-12-61**

Le bénéfice du contrat de complément de rémunération mentionné au II de l'article L. 446-14 ou au II de l'article L. 446-15 est subordonné à la condition que l'installation de production soit équipée d'un dispositif de comptage du biométhane produit et commercialisé, géré par un gestionnaire de réseau de transport de gaz naturel mentionné à l'article L. 111-2, un gestionnaire de réseau public de distribution de gaz naturel mentionné à l'article L. 111-53 ou, le cas échéant, un autre organisme désigné dans le cahier des charges.

**Art. R446-12-62**

Dans les deux premières semaines de chaque mois, les gestionnaires des réseaux de transport et de distribution de gaz naturel ou, le cas échéant, l'autre organisme désigné dans le cahier des charges, transmettent aux fournisseurs de gaz naturel et à chaque installation ayant conclu le contrat mentionné au II de l'article L. 446-14 ou II de l'article L. 446-15, pour chaque installation ayant conclu le contrat susmentionné, la valeur de la quantité mensuelle de biométhane produit et commercialisé par l'installation sans injection dans un réseau de gaz naturel.

Le producteur déclare l'identité de son cocontractant au gestionnaire de réseau de gaz naturel ou, le cas échéant, à l'organisme désigné dans le cahier des charges, gérant le dispositif de comptage du biométhane installé sur son installation.

Les gestionnaires des réseaux publics de distribution de gaz naturel peuvent mandater un autre gestionnaire du réseau public de distribution de gaz naturel ou une entité regroupant plusieurs gestionnaires des réseaux publics de distribution de gaz naturel pour le calcul de la valeur mentionnée au premier alinéa et pour sa transmission aux cocontractants. Ils en informent les cocontractants.

Les gestionnaires des réseaux de transport et de distribution de gaz naturel ou, le cas échéant, l'organisme désigné dans le cahier des charges, sont responsables des données qu'ils transmettent aux cocontractants et aux producteurs. En cas d'erreur sur la valeur de la quantité mensuelle de biométhane produit et commercialisé transmise par le gestionnaire de réseau ou, le cas échéant, par l'organisme désigné dans le cahier des charges ou par l'entité de regroupement à l'un des couples de cocontractants et producteurs, le gestionnaire de réseau ou l'organisme désigné dans le cahier des charges ou l'entité de regroupement transmet la valeur corrigée au cocontractant et au producteur de l'installation concernée.

**Art. R446-12-63**

Dans les cinq jours ouvrés suivant la fin de chaque mois, la Commission de régulation de l'énergie détermine et publie le prix de marché de référence du gaz naturel destiné à l'usage carburant. Le prix de marché de référence du gaz naturel est supérieur ou égal à zéro. La formule utilisée par la Commission de régulation de l'énergie pour calculer ce prix est inscrite dans le cahier des charges des procédures d'appel à projets et d'appel d'offres.

####### Sous-section 8 :  Modalités de versement du complément de rémunération

**Art. R446-12-64**

Les producteurs bénéficiaires d'un contrat de complément de rémunération mentionné au II de l'article L. 446-14 ou II de l'article L. 446-15 adressent à leur cocontractant avant le 31 mars de chaque année une déclaration relative aux prévisions des compléments de rémunération au titre de l'année suivante.

En application de l'article R. 121-30, chaque fournisseur de gaz naturel ayant conclu un contrat de complément de rémunération transmet à la Commission de régulation de l'énergie :

1° Avant le 31 mars de chaque année une déclaration comprenant :

a) Les compléments de rémunération mensuels facturés par les producteurs au cours de l'année précédente ;

b) Les coûts supportés pour la gestion des contrats de complément de rémunération au titre de l'année précédente ;

2° Avant le 30 avril de chaque année une déclaration comprenant :

a) Les prévisions mentionnées au premier alinéa ;

b) La prévision des coûts supportés pour la gestion des contrats de complément de rémunération au titre de l'année suivante ;

c) Les compléments de rémunération mensuels facturés par les producteurs pour les mois de janvier et février de l'année en cours ;

d) La mise à jour de la prévision des coûts supportés pour la gestion des contrats de complément de rémunération au titre de l'année en cours.

**Art. R446-12-65**

Sur la base des éléments publiés par la Commission de régulation de l'énergie conformément à l'article R. 446-12-63 et transmis par les gestionnaires de réseaux de gaz naturel ou, le cas échéant, l'organisme désigné dans le cahier des charges ou l'entité de regroupement conformément à l'article R. 446-12-62, les producteurs ayant conclu un contrat de complément de rémunération calculent et facturent le complément de rémunération mensuel à leur cocontractant.

**Art. R446-12-66**

Le complément de rémunération est versé mensuellement dans un délai de trente jours à compter de la réception de la demande de paiement conforme mentionnée à l'article R. 446-12-65 sur la base du montant facturé.

Une régularisation intervient dans un délai de deux ans. Cette régularisation correspond, le cas échéant, à des intérêts ou une pénalité au titre de l'écart entre les compléments de rémunération facturés et les prévisions de compléments de rémunération mentionnées au premier alinéa de l'article R. 446-12-64. Ces intérêts ou pénalité sont calculés sur la base du taux mentionné au h de l'article R. 121-31.

**Art. R446-12-67**

Dans les cas où le complément de rémunération mensuel mentionné à l'article R. 446-12-65 est négatif, le producteur est redevable de cette somme dans la limite des montants totaux perçus depuis le début du contrat au titre du complément de rémunération. Ce montant est versé par le producteur à son cocontractant sous forme d'avoir accompagné du règlement correspondant. Il est déduit des charges de service public constatées pour l'exercice considéré.

###### Section 4 : Les conditions d'injection du biométhane dans les réseaux de gaz naturel

**Art. D446-13**

Le biométhane est injecté conformément aux conditions fixées aux articles R. 121-7, aux articles R. 433-15 à R. 433-20 et aux dispositions du titre V du livre V du code de l'environnement, ainsi qu'aux prescriptions techniques des gestionnaires de réseau et des cahiers des charges, pris en application de ces prescriptions.

Toute installation de production de biométhane raccordée par canalisation à un réseau de gaz naturel est équipée d'un dispositif de comptage du biométhane injecté dans le réseau.

Toute installation de production de biométhane non raccordée par canalisation à un réseau de gaz naturel et bénéficiant d'un contrat d'achat mentionné aux articles D. 446-8, R. 446-12-19 ou à la sous-section 3 de la section 8 du présent chapitre est équipée d'un dispositif de comptage du biométhane produit. Un arrêté du ministre chargé de l'énergie précise les caractéristiques de ce dispositif de comptage. Le site d'injection associé à l'installation de production de biométhane est équipé d'un dispositif de comptage du biométhane injecté dans le réseau.

Sont conclus entre le gestionnaire du réseau et le producteur de biométhane, si le site de production est raccordé par canalisation à un réseau de gaz naturel, ou le gestionnaire du site d'injection dans le cas contraire :

1° Un contrat de raccordement décrivant les conditions du raccordement, notamment les conditions financières relatives à l'investissement nécessaire pour raccorder le site de production ou le site d'injection au réseau de gaz naturel ; cet investissement ne peut faire l'objet d'aucun remboursement ;

2° Un contrat d'injection décrivant les conditions de l'injection notamment en matière de sécurité, de contrôle et de suivi de la qualité du biométhane ; il précise, par ailleurs, les conditions financières relatives aux prestations du gestionnaire de réseau concernant, d'une part, l'exploitation et la maintenance de l'installation d'injection, incluant le contrôle de la qualité du gaz et la détermination des quantités injectées et, d'autre part, l'exploitation du réseau induite par l'injection du biométhane.

Le débit injecté doit être en permanence adapté à la capacité d'absorption du réseau. Le producteur ou le gestionnaire du site d'injection prévoit un système de délestage en cas d'inadaptation du débit injecté ou de non-conformité de la qualité du gaz. L'émission directe de biométhane dans l'atmosphère par ce système de délestage est interdite.

###### Section 5 : L'acheteur de dernier recours

**Art. D446-14**

Sont désignés acheteurs de dernier recours de biogaz sur une année calendaire :

1° Les fournisseurs de gaz naturel dont les ventes de gaz naturel à des clients finals au cours de la période comprise entre le 1er avril de l'avant-dernière année et le 31 mars de l'année précédente ont été supérieures à 10 % de la consommation nationale de gaz naturel sur cette période ;

2° Les fournisseurs de gaz naturel dont les ventes de gaz naturel à des clients finals au cours de la période comprise entre le 1er avril de l'avant-dernière année et le 31 mars de l'année précédente cumulées avec celles des autres fournisseurs avec lesquels ils sont liés ont été supérieures à 10 % de la consommation nationale de gaz naturel sur cette période.

Deux fournisseurs de gaz naturel sont réputés liés :

1° Soit lorsque l'un détient directement ou indirectement la majorité du capital social de l'autre ou y exerce en fait le pouvoir de décision ;

2° Soit lorsqu'ils sont placés l'un et l'autre sous le contrôle d'une même tierce entreprise qui détient directement ou indirectement la majorité du capital social de chacun ou y exerce en fait le pouvoir de décision.

Plusieurs fournisseurs liés dont les ventes cumulées de gaz naturel à des clients finals sont supérieures à 10 % de la consommation nationale de gaz naturel peuvent désigner l'un des fournisseurs de gaz naturel comme acheteur de dernier recours de biogaz.

La liste des acheteurs de dernier recours de biogaz peut être consultée sur le site internet du ministère chargé de l'énergie.

L'acheteur de dernier recours est tenu de conclure le contrat d'achat mentionné à l'article D. 446-8 du code de l'énergie avec tout producteur qui lui en fait la demande :

1° Dans un délai maximal de trois mois lorsque la demande porte sur une nouvelle installation de production ;

2° Dans un délai maximal de six semaines lorsque la demande porte sur la substitution au cocontractant défaillant d'un contrat d'achat mentionné à l'article D. 446-8.

Dans ce dernier cas, le nouveau contrat d'achat conclu entre le producteur et l'acheteur de dernier recours a une durée de validité équivalente à la durée restante du contrat initial à la date de sa rupture, et le tarif d'achat applicable à ce nouveau contrat reste le tarif d'achat en vigueur au moment de la signature du contrat d'achat initial.

###### Section 6 : Suivi et contrôle des installations bénéficiant d'un dispositif de soutien ou du dispositif de certificats de production de biogaz

####### Sous-section 1 : Suivi économique 

**Art. R446-15**

Le producteur qui a conclu un contrat d'achat mentionné aux articles D. 446-8, R. 446-12-19 ou à la sous-section 3 de la section 8 du présent chapitre ou un contrat de complément de rémunération mentionné aux articles R. 446-12-52 ou R. 446-12-57 tient à disposition du préfet de région les documents relatifs aux caractéristiques de l'installation de production et à ses performances. Le préfet adresse ces documents à la Commission de régulation de l'énergie sur demande de celle-ci.

Le producteur transmet chaque année à la Commission de régulation de l'énergie et tient à disposition du ministre chargé de l'énergie le détail des coûts et des recettes relatifs à son installation, dans les conditions et dans un format proposés par la Commission de régulation de l'énergie et approuvés par le ministre chargé de l'énergie. Il tient à disposition de la Commission de régulation de l'énergie les documents contractuels et comptables justifiant ces données, qu'il lui transmet sur demande dans un délai d'un mois.

**Art. R446-15-1**

Le cocontractant transmet au ministre chargé de l'énergie, à la Commission de régulation de l'énergie et au préfet, sur leur demande, les informations relatives à la conclusion et à l'exécution des contrats d'achat mentionnés aux articles D. 446-8, R. 446-12-19 ou à la sous-section 3 de la section 8 du présent chapitre ou de complément de rémunération mentionné aux articles R. 446-12-52 ou R. 446-12-57 qui ont été signés, ainsi que dans les demandes de contrat.

Les cocontractants sont par ailleurs autorisés à transmettre au ministre chargé de l'énergie, à la Commission de régulation de l'énergie et au producteur concerné les informations mentionnées à l'alinéa précédent, dans la mesure où la transmission de ces informations est nécessaire à la mise en œuvre du soutien public dont bénéficient les installations concernées.

Le cocontractant transmet au ministre chargé de l'énergie, à la Commission de régulation de l'énergie et au préfet, trimestriellement, un bilan par filière des demandes de contrat d'achat et de contrat de complément de rémunération, des contrats signés et des contrats pour lesquels l'installation de production a été mise en service par trimestre, ainsi que les productions annuelles prévisionnelles correspondantes en gigawattheure par an, à l'échelle régionale pour le préfet de région et à l'échelle nationale pour le ministre.

Le cocontractant préserve la confidentialité des informations d'ordre économique, commercial, industriel, financier ou technique dont le service chargé de la négociation et de la conclusion du contrat d'achat ou de complément de rémunération a connaissance dans l'accomplissement de ses missions et dont la communication serait de nature à porter atteinte aux règles de concurrence libre et loyale et de non-discrimination. En particulier, ce service prend les mesures nécessaires pour que ces informations ne soient pas divulguées en dehors de lui. Il peut toutefois transmettre au ministre chargé de l'énergie, à la Commission de régulation de l'énergie et au préfet, à leur demande, les informations nécessaires à l'exercice de leurs missions. Le ministre, la Commission de régulation de l'énergie et le préfet préservent, dans les mêmes conditions, la confidentialité de ces informations.

####### Sous-section 2 :  Contrôle des installations et constatation des manquements 

**Art. R446-16**

Les fonctionnaires et agents habilités par le ministre chargé de l'énergie ou le ministre chargé de l'économie en vertu de l'article L. 142-21, les agents de contrôle habilités par les autorités organisatrices de la distribution de gaz et les agents habilités à procéder au contrôle des installations classées pour la protection de l'environnement sont chargés de vérifier la conformité à la réglementation de la production de biométhane et, le cas échéant, de son injection dans le réseau de gaz naturel.

**Art. R446-16-1**

Les contrôles mentionnés aux articles L. 446-6, L. 446-13, L. 446-26-1 et L. 446-47 peuvent soit être imposés au producteur, à titre individuel, par le ministre chargé de l'énergie ou le préfet de région, soit être prévus par les prescriptions mentionnées à l'article R. 446-16-17. L'autorité administrative ou, le cas échéant, les arrêtés prévus par cet article précisent les points sur lesquels porte le contrôle périodique ainsi que, s'il y a lieu, sa périodicité.

Le producteur tient à disposition du préfet de région les documents relatifs aux résultats des contrôles mentionnés à l'alinéa précédent ainsi que les documents relatifs aux autres contrôles réalisés sur l'installation le cas échéant. Le préfet de région adresse ces documents à la Commission de régulation de l'énergie sur demande de celle-ci.

**Art. R446-16-2**

Lorsqu'il en a connaissance, le cocontractant informe le préfet de région des manquements suivants :

1° Refus du producteur de répondre aux demandes de son cocontractant destinées à vérifier la bonne application des clauses du contrat ;

2° Non-respect par le producteur des clauses du contrat ayant une incidence sur sa rémunération, notamment relatives au dispositif de comptage ;

3° Absence de notification par le producteur à son cocontractant de modifications par rapport aux clauses du contrat.

####### Sous-section 3 :  Sanctions 

**Art. R446-16-3**

Lorsqu'un manquement est constaté en application du premier alinéa de l'article L. 446-56 ou lorsqu'il est informé de la non-conformité d'une installation par les fonctionnaires et agents mentionnés à l'article R. 446-16, par un organisme agréé en application des articles R. 446-16-18 à R. 446-16-20, par le cocontractant en application de l'article R. 446-16-2 ou par un organisme à l'égard duquel le producteur a, en vertu des dispositions du présent chapitre, des obligations, le préfet de région peut engager à l'encontre du producteur une procédure de sanction.

A cette fin, il met en demeure le producteur concerné de régulariser sa situation dans un délai qu'il fixe. Il lui demande l'identité de son cocontractant et l'informe que les manquements qui lui sont reprochés sont susceptibles d'entraîner la suspension du contrat conclu, selon le cas, en application des articles D. 446-8, R. 446-12-19, R. 446-12-52, R. 446-12-57 ou R. 446-61, ainsi que du versement des sommes qu'il prévoit, et sa résiliation, en application des dispositions de l'article L. 446-56. Enfin, il l'invite à présenter ses observations dans un délai qu'il fixe, qui ne peut être inférieur à un mois.

**Art. R446-16-4**

Passé le délai imparti au producteur pour présenter ses observations et au regard des éléments transmis, le préfet de région peut demander au producteur des éléments complémentaires et, le cas échéant, fixer un nouveau délai pour régulariser sa situation.

Une fois expiré le délai imparti au producteur, le préfet peut :

1° Soit abandonner la procédure et demander, le cas échéant, au producteur de déposer une demande de modification de son contrat ;

2° Soit poursuivre la procédure : il enjoint au cocontractant de suspendre le contrat ainsi que le versement des sommes mentionnées à l'article R. 446-16-3, par une lettre recommandée avec demande d'avis de réception dont il transmet une copie à la Commission de régulation de l'énergie. Le préfet de région peut fixer un nouveau délai pour la régularisation de la situation, dans le cas où le producteur a dûment justifié les raisons empêchant la mise en œuvre des mesures nécessaires dans le délai imparti.

**Art. R446-16-5**

Dès l'achèvement des mesures de régularisation de la situation de son installation dans le délai imparti, le producteur en fait part au préfet de région, qui peut demander à un fonctionnaire ou un agent mentionné à l'article L. 142-21 de vérifier, après un délai de prévenance de quarante-huit heures, la réalisation effective de ces mesures dans un délai maximum de quinze jours ouvrés à compter de la notification effectuée par le producteur.

A l'issue de ce délai et, le cas échéant, au vu des résultats de la vérification effectuée, le préfet de région indique par courrier au producteur s'il estime que les mesures prises permettent de regarder la situation de son installation comme régularisée.

Si tel est le cas, le préfet de région enjoint sans délai au cocontractant de lever la suspension de l'exécution du contrat et du versement des sommes mentionnées à l'article R. 446-16-3, par une lettre recommandée avec demande d'avis de réception dont il transmet une copie à la Commission de régulation de l'énergie. Il en informe le producteur par la même voie. Le cocontractant dispose de deux semaines à compter de la réception de la demande du préfet de région pour lever la suspension du contrat.

La levée de la suspension du contrat prend effet à la date du constat de la régularisation de la situation de l'installation, indiquée dans le courrier du préfet de région mentionné au deuxième alinéa. Elle ne donne pas lieu au versement des sommes mentionnées à l'article R. 446-16-3, non perçues durant la période de suspension.

**Art. R446-16-6**

Si le producteur n'a pas fait part au préfet de région, dans le délai imparti, de l'achèvement des mesures de régularisation ou si le préfet de région estime que la situation de l'installation n'est pas régularisée, il enjoint au cocontractant, par lettre recommandée avec demande d'avis de réception, de résilier le contrat concerné, et en transmet une copie à la Commission de régulation de l'énergie. Il en informe le producteur par la même voie. A la réception de la demande du préfet de région, le cocontractant résilie le contrat à compter de cette date.

**Art. R446-16-6-1**

Lorsqu'une fraude est constatée en application de l'article L. 446-56, le préfet de région peut engager à l'encontre du producteur une procédure de sanction.

A cette fin, il invite le producteur concerné à présenter ses observations dans un délai qu'il fixe, qui ne peut être inférieur à un mois. Il lui demande l'identité de son cocontractant et l'informe que la fraude qui lui est reprochée est susceptible d'entraîner la résiliation du contrat conclu, selon le cas, en application des articles D. 446-8, R. 446-12-19, R. 446-12-52, R. 446-12-57 ou R. 446-61 et le remboursement des sommes perçues au titre de ce contrat.

Une fois expiré le délai imparti au producteur pour présenter ses observations et au regard des éléments transmis, le préfet peut :

1° Soit abandonner la procédure ;

2° Soit poursuivre la procédure : il enjoint au cocontractant, par lettre recommandée avec demande d'avis de réception, de résilier le contrat concerné, et en transmet une copie à la Commission de régulation de l'énergie. Il en informe le producteur par la même voie. A la réception de la demande du préfet de région, le cocontractant résilie le contrat à compter de cette date.

**Art. R446-16-6-2**

S'il a demandé la résiliation du contrat en application de l'article L. 446-56, le préfet de région peut également enjoindre au producteur de rembourser à son cocontractant ou, le cas échéant, à l'acheteur de dernier recours mentionné à l'article D. 446-14 tout ou partie des sommes qu'il a perçues au titre de son contrat, depuis la date du début du manquement, de la fraude ou de la non-conformité ou, à défaut, depuis la date de son constat jusqu'à la résiliation du contrat.

La période à prendre en compte pour le calcul du montant de ce remboursement ne peut toutefois remonter au-delà de la date d'entrée en vigueur du décret n° 2023-810 du 21 août 2023.

Le montant du remboursement ainsi mis à la charge du producteur est apprécié par le préfet de région en fonction de la gravité de la fraude, du manquement ou de la non-conformité et de la situation du producteur.

Ce remboursement porte :

1° Pour un contrat d'achat conclu en application des articles L. 446-4, L. 446-5 et L. 446-26 sur les sommes actualisées perçues au titre de l'obligation d'achat, dans la limite des surcoûts mentionnés aux 3° ou 4° de l'article L. 121-36 en résultant ;

2° Pour un contrat de complément de rémunération conclu en application des articles L. 446-14 et L. 446-15 sur les sommes actualisées perçues au titre du complément de rémunération.

**Art. R446-16-7**

Est passible de l'amende prévue pour les contraventions de la cinquième classe le fait, pour le cocontractant, de ne pas répondre dans un délai d'un mois aux demandes d'information mentionnées à l'article R. 446-15-1.

####### Sous-section 4 :  Modalités de contrôle des installations de production de biométhane

######## Paragraphe 1 : Agrément et obligations des organismes de contrôle 

**Art. R446-16-8**

Les organismes de contrôle mentionnés aux articles, L. 446-47 et R. 446-63 sont agréés selon les conditions et modalités prévues au présent paragraphe.

**Art. R446-16-9**

Les organismes de contrôle sont agréés par un arrêté du ministre chargé de l'énergie publié au Journal officiel de la République française.

Le ministre chargé de l'énergie établit, actualise et rend publique la liste des organismes qu'il a agréés.

**Art. R446-16-10**

L'organisme qui souhaite être agréé en fait la demande au ministre chargé de l'énergie.

L'agrément est délivré pour l'ensemble des contrôles mentionnés aux articles, L. 446-47 et R. 446-63.

Le contenu et les modalités de transmission de cette demande sont arrêtés par le ministre chargé de l'énergie.

**Art. R446-16-11**

Ne peuvent être agréés que les organismes accrédités pour le contrôle d'équipements sous pression et le contrôle d'installations électriques par le Comité français d'accréditation (COFRAC) ou par tout autre organisme d'accréditation signataire de l'accord de reconnaissance multilatéral établi dans le cadre de la coordination européenne des organismes d'accréditation (ou “ European Accreditation ”) sur la base de la norme NF EN ISO/ CEI 17020 (Evaluation de la conformité-Exigences pour le fonctionnement de différents types d'organismes procédant à l'inspection), avec un niveau d'indépendance de type A.

Les organismes accrédités conformément au premier alinéa s'engagent, en outre, lorsqu'ils souhaitent obtenir l'agrément, à respecter les obligations posées par la présente sous-section et à se soumettre à un contrôle de la qualité de leurs prestations.

**Art. R446-16-12**

L'agrément peut être retiré par arrêté du ministre chargé de l'énergie, après que le représentant de l'organisme a été invité à présenter ses observations, si cet organisme cesse de remplir l'une des conditions posées pour la délivrance de l'agrément ou s'il méconnaît les obligations que doit respecter, en vertu de la présente sous-section, tout organisme agréé.

L'organisme agréé porte sans délai à la connaissance du ministre chargé de l'énergie toute modification des éléments au vu desquels l'agrément lui a été délivré.

**Art. R446-16-13**

La qualité des prestations des organismes agréés peut être évaluée à la demande du ministre chargé de l'énergie par un prestataire qu'il désigne.

Les fonctionnaires et agents mentionnés à l'article L. 142-21 peuvent également évaluer la qualité des prestations des organismes agréés. Ils peuvent assister aux visites de contrôle effectuées par ces organismes, après avoir pris leur attache. Sur leur demande, les organismes agréés transmettent aux fonctionnaires et agents mentionnés à l'article L. 142-21 la liste des contrôles prévus, précisant les dates, horaires et localisations, et objets de ces contrôles. Ils leur communiquent également, à leur demande, toute pièce ou document utile à l'évaluation de leur prestation. Si un fonctionnaire ou un agent mentionné à l'article L. 142-21 constate qu'un organisme agréé méconnaît les obligations qu'il doit respecter en vertu de la présente sous-section, il en informe le ministre chargé de l'énergie.

Les fonctionnaires et agents mentionnés à l'article L. 142-21 peuvent assister aux évaluations effectuées par le prestataire désigné par le ministre de l'énergie pour évaluer la qualité des prestations des organismes agréés.

**Art. R446-16-14**

L'organisme agréé conserve, pour chaque installation contrôlée, les résultats des visites de l'année précédente et, au moins, de ses deux dernières visites. Il tient ces documents à la disposition des fonctionnaires et agents mentionnés à l'article L. 142-21.

Il transmet au préfet de région, au cours du premier trimestre de chaque année, une liste des contrôles mentionnés aux articles R. 446-16-18 et R. 446-16-19 qu'il a effectués au cours de l'année écoulée, indiquant l'article dont ils relèvent, et si l'attestation de conformité mentionnée à ces articles a été délivrée ou refusée. Il précise également, parmi les prescriptions mentionnées à l'article R. 446-16-17, la prescription concernée par chaque non-conformité détectée. Ces données sont confidentielles.

Il transmet à chaque cocontractant, au cours du premier trimestre de chaque année, la liste des contrôles mentionnés à l'article R. 446-16-1 qu'il a effectués au cours de l'année écoulée sur les installations faisant l'objet d'un contrat avec le cocontractant à la date du contrôle, en précisant ceux ayant conduit à la constatation d'une non-conformité.

Il transmet au ministre chargé de l'énergie, au cours du premier trimestre de chaque année, un rapport sur son activité de l'année écoulée.

Ce rapport précise, notamment, à l'échelle nationale et régionale la liste des contrôles effectués pour chacune des filières définies à l'article R. 446-1. Il indique, pour chaque installation contrôlée, si l'attestation de conformité mentionnée aux articles R. 446-16-18 et R. 446-16-19 a été délivrée ou refusée, l'article du présent code dont relèvent ces contrôles, ainsi que la fréquence des non-conformités constatées pour chacune des prescriptions mentionnées à l'article R. 446-16-17.

**Art. R446-16-15**

Lorsqu'il réalise un contrôle en application des articles R. 446-16-18 et R. 446-16-19, l'organisme agréé remet au producteur l'attestation mentionnée à ces articles ainsi que son rapport de visite complet dans un délai d'un mois suivant la visite. Ce rapport comporte la totalité des résultats du contrôle et précise, le cas échéant, les points de non-conformité.

Lorsqu'il constate une non-conformité à l'occasion d'un contrôle réalisé en application de l'article R. 446-16-18 ou de l'article R. 446-16-19, l'organisme agréé en informe le préfet de région en lui transmettant son rapport de visite complet, dans un délai n'excédant pas un mois suivant la visite.

######## Paragraphe 2 :  Dispositions générales relatives aux procédures de contrôle des installations

**Art. R446-16-16**

Les contrôles effectués par des organismes agréés en vertu des articles L. 446-6, L. 446-13 et L. 446-47 sont réalisés dans les conditions prévues au présent paragraphe.

**Art. R446-16-17**

Pour les contrôles mentionnés aux articles L. 446-6 et L. 446-13, un arrêté du ministre chargé de l'énergie définit les modalités de contrôle du respect des prescriptions générales, applicables à toutes les installations quelle que soit leur date de mise en service, la filière à laquelle elles appartiennent ou le type de contrat conclu et la procédure d'attribution mise en œuvre. Notamment, il précise le champ des contrôles devant obligatoirement être effectués sous agrément. Il distingue les contrôles relevant de l'attestation de conformité initiale nécessaire à la mise en service de l'installation et les contrôles relevant de la nouvelle attestation de conformité, le cas échéant, nécessaire en cas de modification de l'installation ou du contrat en application de l'article R. 446-16-19 et il fixe, parmi ces prescriptions générales, celles qui doivent faire l'objet d'un contrôle périodique confié à un organisme agréé. Les modalités de contrôle font l'objet de référentiels de contrôle approuvés par le ministre chargé de l'énergie.

Aux prescriptions générales définies par le ministre chargé de l'énergie peuvent s'ajouter des prescriptions ne s'appliquant qu'à certaines installations. Ces prescriptions particulières et les modalités du contrôle de leur respect sont définies, le cas échéant, par l'arrêté mentionné à l'article D. 446-12 ou par les cahiers des charges élaborés en application des articles des articles R. 446-12-3, R. 446-12-21, R. 446-12-35 ou R. 446-45 ou encore par les modèles de contrats mentionnés à l'article D. 446-11.

Pour les contrôles mentionnés à l'article L. 446-47, un arrêté du ministre chargé de l'énergie définit les modalités de contrôle du respect des prescriptions générales.

Le non-respect par une installation d'une prescription qui lui est applicable, qu'elle soit générale ou particulière, donne lieu au constat d'une non-conformité.

**Art. R446-16-18**

Afin que son contrat prenne effet en application des articles des articles R. 446-3-1, R. 446-12-52, R. 446-12-57 ou de la sous-section 3 de la section 8 du présent chapitre, le producteur fait réaliser un contrôle par un organisme agréé mentionné à l'article R. 446-16-8.

L'organisme agréé ne délivre pas l'attestation de conformité s'il constate le non-respect d'une des prescriptions mentionnées à l'article R. 446-16-17 ou si l'installation n'est pas achevée, à la date du contrôle, sauf disposition contraire prévue par les arrêtés mentionnés à l'article D. 446-12 ou le cahier des charges élaboré en application des articles R. 446-12-3, R. 446-12-21, R. 446-12-35 ou R. 446-45.

Si l'ensemble des prescriptions et l'achèvement de l'installation sont respectés, l'organisme agréé délivre l'attestation dans les formes prévues à l'article R. 446-16-15.

**Art. R446-16-19**

Lorsque le producteur adresse à son cocontractant une demande de modification de son contrat en application de l'article D. 446-10-1 ou du cahier des charges élaboré en application des articles R. 446-12-3, R. 446-12-21, R. 446-12-35 ou R. 446-45 et que cette demande relève de l'un des cas pour lesquels les arrêtés mentionnés à l'article R. 446-16-17, le cahier des charges de la procédure de mise en concurrence ou son contrat prévoient la production d'une nouvelle attestation de conformité, il fait réaliser un nouveau contrôle de son installation par un organisme agréé mentionné à l'article R. 446-16-8.

Si l'ensemble des prescriptions sont respectées, l'organisme agréé délivre une nouvelle attestation de conformité dans les formes prévues à l'article R. 446-16-15.

Pour l'application du présent article, le délai de transmission de l'attestation au cocontractant est défini par les modèles de contrats mentionnés aux articles D. 446-11, R. 446-12-18, R. 446-12-52, R. 446-12-57 et à la sous-section 3 de la section 8 du présent chapitre. A défaut, il est de six mois à partir de la date de la demande de modification du contrat. À l'issue de ce délai, si l'attestation de conformité n'a pas été transmise au cocontractant, celui-ci en informe le préfet de région.

Si l'organisme agréé constate le non-respect d'une des prescriptions mentionnées à l'article R. 446-16-17, il en informe le préfet de région.

**Art. R446-16-20**

Si une non-conformité est constatée, l'organisme agréé en informe le préfet de région.

Sur la base du rapport mentionné à l'article R. 446-16-14 qui lui est transmis par l'organisme agréé, le cocontractant identifie les installations qui n'ont pas fait l'objet d'un contrôle périodique dans les délais fixés par le ministre chargé de l'énergie ou le préfet de région ou prévus par les prescriptions mentionnées à l'article R. 446-16-17 applicables à l'installation, et en informe le préfet de région.

###### Section 7 : Les garanties d'origine du biogaz injecté dans les réseaux de gaz naturel

####### Sous-section 1 : Définition des garanties d'origine

**Art. D446-17**

Le biogaz injecté dans les réseaux de gaz naturel peut bénéficier de garanties d'origine.

Une garantie d'origine est un document électronique servant uniquement à prouver à un consommateur final raccordé à un réseau de gaz naturel qu'une part ou une quantité déterminée de l'énergie fournie a été produite à partir de sources renouvelables.

Par dérogation, une garantie d'origine ne correspondant pas à du biogaz produit dans le cadre d'un contrat conclu en application des articles L. 446-4, L. 446-5 ou L. 446-24 peut être utilisée avec du gaz naturel qui n'est pas acheminé dans un réseau de gaz naturel pour prouver qu'une quantité équivalente de biogaz a été injectée dans les réseaux de gaz naturel.

Les transferts de garanties d'origine, pris séparément ou en liaison avec le transfert physique d'énergie, ne sont pas pris en compte pour le calcul de la part de l'énergie produite en France à partir de sources renouvelables dans la consommation finale brute nationale d'énergie et ne peuvent être utilisés pour atteindre les objectifs fixés au 4° du I de l'article L. 100-4.

####### Sous-section 2 : Désignation de l'organisme chargé de la gestion du registre national des garanties d'origine

**Art. D446-18**

Le gestionnaire du registre national des garanties d'origine du biogaz injecté dans le réseau de gaz naturel, prévu à l'article L. 446-18, est désigné par le ministre chargé de l'énergie, après mise en concurrence et pour une durée qui ne peut dépasser cinq ans.

La mise en concurrence a pour objet l'émission, le transfert et l'annulation des garanties d'origine de biogaz, en application de l'article L. 446-18, ainsi que la mise aux enchères des garanties d'origine de biogaz mentionnée à l'article L. 446-19.

Le ministre chargé de l'énergie élabore un cahier des charges comportant notamment les éléments suivants :

1° La description de l'objet de la mise en concurrence ainsi que la période sur laquelle porte cet objet ;

2° La liste exhaustive des critères d'appréciation des dossiers de candidatures dont notamment :

a) L'indépendance du candidat par rapport aux activités de production, de commercialisation ou de fourniture de gaz naturel ou de biogaz ;

b) Les capacités technique et financière du candidat, notamment son aptitude à assurer la continuité du service public et l'égalité des usagers ;

3° La liste exhaustive des critères de notation des offres ainsi que leur pondération ;

4° La définition de la structure des tarifs qui seront facturés aux usagers ;

5° La liste exhaustive des indications et des pièces à produire par les candidats ;

6° La date et l'heure limite de dépôt des dossiers de candidature ;

7° L'adresse électronique à laquelle le candidat fait parvenir son dossier de candidature à l'appel à concurrence.

**Art. D446-19**

Le ministre chargé de l'énergie adresse un avis d'appel public à la concurrence à l'Office des publications de l'Union européenne en vue de sa publication au Journal officiel de l'Union européenne.

Cet avis public mentionne :

1° L'objet de l'appel public à la concurrence ;

2° La période sur laquelle porte l'objet de l'appel public à la concurrence ;

3° Les personnes admises à participer à l'appel public à la concurrence ;

4° L'adresse électronique ainsi que la date de mise à disposition du cahier des charges ;

5° La date et l'heure limite de dépôt des candidatures.

**Art. D446-20**

Après avoir procédé à l'examen des offres, le ministre chargé de l'énergie désigne par arrêté le lauréat de la mise en concurrence et avise les autres candidats du rejet de leurs offres.

####### Sous-section 3 : Emission, transfert et annulation des garanties d'origine

**Art. D446-21**

Toute installation de production de biogaz pour laquelle des garanties d'origine sont demandées doit être équipée d'un dispositif de comptage du biogaz injecté géré par le gestionnaire du réseau de gaz naturel auquel l'installation de production, ou le cas échéant l'installation d'injection, est raccordée.

**Art. D446-22**

La demande de garanties d'origine est adressée au gestionnaire du registre des garanties d'origine.

**Art. R446-23**

Lorsqu'un producteur demande l'émission d'une garantie d'origine pour du biogaz produit dans le cadre d'un contrat conclu en application des articles L. 446-2 ou L. 446-5, le gestionnaire du registre des garanties d'origine en informe le ministre chargé de l'énergie.

Le ministre chargé de l'énergie en informe l'acheteur du biogaz qui, en application du quatrième alinéa de l'article L. 446-18, d'une part, résilie immédiatement le contrat et, d'autre part, met en recouvrement les sommes mentionnées au cinquième alinéa de cet article.

**Art. D446-24**

Lorsqu'il reçoit une demande de garanties d'origine satisfaisant aux conditions de l'article D. 446-25, le gestionnaire du registre des garanties d'origine émet un nombre de garanties d'origine égal au nombre de mégawattheures de biogaz injectés dans les réseaux de gaz naturel durant la période d'injection, avec arrondi à l'entier inférieur. Les dates de début et de fin de la période d'injection de biogaz pour laquelle des garanties d'origine peuvent être demandées doivent correspondre à des dates de relevés des données de comptage stipulées par les contrats liant l'installation de production de biogaz au gestionnaire du réseau.

La période de l'injection de biogaz pour laquelle des garanties d'origine peuvent être demandées ne peut être supérieure à un mois.

Sans préjudice des dispositions prévues à l'article D. 446-29, la demande de garanties d'origine doit être adressée par le producteur de biogaz cinq mois au plus tard après le dernier jour de la période d'injection faisant l'objet de la demande.

Par exception aux dispositions de l'alinéa précédent, la demande d'émission de garanties d'origine portant sur du biogaz injecté dans le cadre d'un contrat conclu en application des articles L. 446-4, L. 446-5 ou L. 446-24 doit être adressée par le producteur de biogaz deux mois au plus tard après le dernier jour de la période d'injection faisant l'objet de la demande.

Avant de procéder à l'émission de garanties d'origine de biogaz, le gestionnaire du registre des garanties d'origine de biogaz vérifie que des garanties d'origine de gaz renouvelables ou des certificats de production de biogaz n'ont pas déjà été émis pour la même quantité de biogaz.

**Art. D446-25**

La demande de garantie d'origine doit comporter :

1° Le nom et l'adresse du demandeur ou, s'il s'agit d'une personne morale, sa dénomination ou raison sociale et l'adresse de son siège social ;

2° Le nom et la localisation de l'installation de production de biogaz ;

3° Le type et la production annuelle prévisionnelle de l'installation ;

4° La date de mise en service de l'installation ;

5° Les références du contrat d'injection ;

6° Les références du contrat d'achat conclu en application des articles L. 446-4, L. 446-5 ou L. 446-24, la référence de l'arrêté ou du cahier des charges en vertu duquel est conclu ce contrat, sa date de signature, sa durée, ainsi que le niveau du tarif d'achat, lorsque la garantie d'origine est demandée pour la production d'une installation bénéficiant d'un tel contrat ;

7° Les dates de début et de fin de la période d'injection de biogaz pour laquelle la garantie d'origine est demandée ;

8° La quantité de biogaz injecté, exprimé en MWh, pendant la période sur laquelle porte la demande de garanties d'origine ;

9° Le nom et les coordonnées du gestionnaire du réseau de gaz naturel auquel l'installation est raccordée ;

10° Le type d'aide nationales dont a bénéficié l'installation.

**Art. D446-26**

Le demandeur d'une garantie d'origine doit conserver toutes informations et documents utiles pendant trois ans à compter de la date de sa demande.

**Art. D446-26-1**

La garantie d'origine contient les informations suivantes :

1° Le nom et l'adresse du demandeur ou, s'il s'agit d'une personne morale, sa dénomination ou raison sociale et l'adresse de son siège social ;

2° Le nom et la localisation de l'installation de production de biogaz ;

3° Le type et la production annuelle prévisionnelle de l'installation ;

4° La date de mise en service de l'installation ;

5° Les références du contrat d'injection ;

6° Les références du contrat d'achat conclu en application des articles L. 446-4, L. 446-5 et L. 446-24, la référence de l'arrêté ou du cahier des charges en vertu duquel est conclu ce contrat, sa date de signature, sa durée, ainsi que le niveau du tarif d'achat, lorsque la garantie d'origine est demandée pour la production d'une installation bénéficiant d'un tel contrat ;

7° Les dates de début et de fin de la période d'injection du biogaz ;

8° Le nom et les coordonnées du gestionnaire du réseau de gaz naturel auquel l'installation est raccordée ;

9° Le type d'aide nationales dont a bénéficié l'installation.

10° L'une des mentions suivantes :

a) Pour une partie des garanties d'origine correspondant à du biogaz produit dans le cadre d'un contrat conclu en application des articles L. 446-4, L. 446-5 ou L. 446-24 : “ La réduction des émissions de gaz à effet de serre associée à la production du biogaz correspondant à cette garantie d'origine est comptabilisée au titre du respect par la France des obligations fixées par le règlement (UE) 2018/842 du Parlement européen et du Conseil du 30 mai 2018. Cette réduction des émissions de gaz à effet de serre ne peut donc pas faire l'objet d'un double comptage dans un autre dispositif, notamment au titre du paragraphe 4 de l'article 39 du règlement d'exécution (UE) 2018/2066 de la Commission du 19 décembre 2018 dans sa version modifiée par le règlement d'exécution (UE) 2020/2085 de la Commission du 14 décembre 2020. ” ;

b) Pour l'autre partie des garanties d'origine correspondant à du biogaz produit dans le cadre d'un contrat conclu en application des articles L. 446-4, L. 446-5 ou L. 446-24 et les garanties d'origine correspondant à du biogaz produit en France en dehors des contrats conclus en application des articles L. 446-4, L. 446-5 ou L. 446-24 : “ La réduction des émissions de gaz à effet de serre associée à la production du biogaz correspondant à cette garantie d'origine peut être comptabilisé au titre du paragraphe 4 de l'article 39 du règlement d'exécution (UE) 2018/2066 de la Commission du 19 décembre 2018 dans sa version modifiée par le règlement d'exécution (UE) 2020/2085 de la Commission du 14 décembre 2020. ” ;

c) Pour les garanties d'origine de biogaz émises dans d'autres Etats membres de l'Union européenne pour lesquelles la réduction des émissions de gaz à effet de serre associée à la production du biogaz correspondant à ces garanties d'origine a déjà été comptabilisée : “ La réduction des émissions de gaz à effet de serre associée à la production du biogaz correspondant à cette garantie d'origine a déjà été comptabilisée et ne peut donc pas faire l'objet d'un double comptage dans un autre dispositif, notamment au titre du paragraphe 4 de l'article 39 du règlement d'exécution (UE) 2018/2066 de la Commission du 19 décembre 2018 dans sa version modifiée par le règlement d'exécution (UE) 2020/2085 de la Commission du 14 décembre 2020. ” ;

d) Pour les autres garanties d'origine de biogaz émises dans d'autres Etats membres de l'Union européenne : “ La réduction des émissions de gaz à effet de serre associée à la production du biogaz correspondant à cette garantie d'origine peut être comptabilisé au titre du paragraphe 4 de l'article 39 du règlement d'exécution (UE) 2018/2066 de la Commission du 19 décembre 2018 dans sa version modifiée par le règlement d'exécution (UE) 2020/2085 de la Commission du 14 décembre 2020. ”

**Art. D446-27**

Le gestionnaire du registre des garanties d'origine inscrit les garanties d'origine émises ainsi que les garanties d'origine importées sur le registre national des garanties d'origine prévu à l'article L. 446-18.

Pour le biogaz produit par une installation de production dans le cadre d'un contrat conclu en application des articles L. 446-4, L. 446-5 ou L. 446-24, le gestionnaire du registre des garanties d'origine inscrit au cours d'une année civile les garanties d'origine avec la mention prévue au a ou b du 10° de l'article D. 446-26-1 au prorata de la consommation cumulée de gaz naturel des consommateurs non soumis au système d'échange de quotas de gaz à effet de serre dans l'Union européenne et de la consommation cumulée de gaz naturel des consommateurs soumis au système d'échange de quotas de gaz à effet de serre dans l'Union européenne au cours de l'avant-dernière année civile.

Le registre est publié sur le site internet du gestionnaire du registre des garanties d'origine. Pour chaque garantie d'origine, les éléments du registre accessibles au public sont :

1° Le numéro identifiant la garantie d'origine ainsi que son pays d'émission ;

2° La date de son émission ou de son importation ;

3° Le nom et la qualité du demandeur ;

4° Le nom, le type et le lieu de l'installation de production de biogaz ainsi que sa production annuelle prévisionnelle ;

5° Les dates de début et de fin de la période d'injection sur laquelle portait la demande de garanties d'origine ;

6° La date à laquelle l'installation a été mise en service ;

7° Le type d'aides nationales dont a bénéficié l'installation ;

8° Le cas échéant, la mention de l'utilisation de la garantie d'origine ainsi que le nom du titulaire qui utilise la garantie d'origine ou la mention de l'exportation de la garantie d'origine.

Le gestionnaire du registre des garanties d'origine procède, au moins tous les mois, à la mise à jour du registre.

Le gestionnaire du registre des garanties d'origine adresse au ministre chargé de l'énergie, chaque année, avant le 31 mars, un rapport sur les garanties d'origine émises importées, exportées et utilisées au cours de l'année précédente.

**Art. D446-28**

Une garantie d'origine peut, après son émission, être transférée. Le gestionnaire du registre des garanties d'origine est informé du transfert. Il conserve les noms et coordonnées des titulaires successifs d'une garantie d'origine.

**Art. D446-29**

Une garantie d'origine peut être utilisée par son titulaire dans les conditions mentionnées à l'article D. 446-17. Le titulaire indique au gestionnaire du registre des garanties d'origine, parmi les garanties qu'il détient, celles qu'il souhaite utiliser. Le gestionnaire du registre des garanties d'origine procède alors à l'annulation de ces garanties d'origine en inscrivant sur le registre le nom de leur utilisateur, le site de consommation concerné, le type d'utilisation et la date de leur utilisation.

Une garantie d'origine ne peut être utilisée qu'une seule fois, dans les douze mois suivant la date de fin de la période d'injection sur laquelle porte la demande de garanties d'origine. Son utilisation doit être déclarée au gestionnaire du registre des garanties d'origine dans les dix-huit mois suivant la date de fin de la période d'injection sur laquelle porte la demande de garanties d'origine.

Les garanties d'origine doivent être émises, transférées et annulées de manière électronique.

**Art. D446-30**

Les garanties d'origine de biogaz injecté dans le réseau de gaz naturel émises dans d'autres Etats membres de l'Union européenne peuvent être utilisées dans les conditions prévues aux articles D. 446-17 et D. 446-29.

En cas de doute sur l'exactitude, la fiabilité ou la véracité d'une garantie d'origine de biogaz provenant d'un autre Etat membre de l'Union européenne, le gestionnaire du registre des garanties d'origine informe le ministre chargé de l'énergie. Le ministre chargé de l'énergie notifie à la Commission européenne son refus de reconnaître ces garanties d'origine de biogaz.

**Art. D446-30-1**

A la demande d'un consommateur titulaire d'un contrat de raccordement d'un site de consommation à un réseau de gaz naturel, le gestionnaire du registre des garanties d'origine établit une attestation du nombre de garanties d'origine de biogaz utilisées pour le site de consommation pour une année civile donnée, en distinguant les garanties d'origine de biogaz par mention prévue au 10° de l'article D. 446-26-1.

####### Sous-section 4 : Contrôle des garanties d'origine 

**Art. D446-31**

Le gestionnaire du registre des garanties d'origine vérifie par sondage l'exactitude des éléments figurant dans les dossiers de demande de garanties d'origine qu'il a reçus. Cette vérification ne peut porter que sur des garanties d'origine émises depuis moins de trois ans.

Les agents chargés des contrôles sont habilités par les préfets de région au vu de leurs connaissances techniques et juridiques sur proposition du gestionnaire du registre des garanties d'origine. Le silence gardé par le préfet de région pendant plus de deux mois sur une demande d'habilitation vaut décision d'acceptation. L'habilitation est délivrée pour une durée de cinq ans. Elle peut être restreinte ou retirée lorsque les conditions au vu desquelles l'habilitation a été délivrée cessent d'être remplies.

Les contrôleurs peuvent recueillir auprès des demandeurs de garanties d'origine les éléments permettant de vérifier l'exactitude des informations mentionnées aux articles D. 446-25. Dans les conditions générales prévues aux articles L. 142-20 à L. 142-29, ils ont accès, entre 8 heures et 20 heures, aux installations de production de biogaz pour lesquelles une garantie d'origine a été demandée ou obtenue, à l'exception de tous locaux servant de domicile. Ils sont tenus de préserver la confidentialité des informations dont ils ont connaissance à l'occasion de leurs contrôles.

Le gestionnaire du registre des garanties d'origine vérifie notamment la cohérence entre le nombre de garantie d'origine dont l'émission a été demandée et la production injectée de l'installation correspondante.

Tout contrôle mettant en évidence des demandes de garanties d'origine reposant sur des informations erronées fait l'objet d'un procès-verbal mentionnant la date, le lieu et la nature des constatations effectuées. Le procès-verbal est notifié dans les trente jours qui suivent sa clôture au demandeur de la garantie d'origine, ainsi qu'au préfet de la région où est située l'installation, et au ministre chargé de l'énergie par lettre recommandée avec accusé de réception ou par tout autre moyen établissant la date de la réception.

Si le contrôle établit que la garantie d'origine repose sur des informations erronées, le biogaz produit postérieurement à la période sur laquelle portait la dernière garantie d'origine émise ne peut donner lieu à délivrance d'une garantie d'origine. Une nouvelle garantie d'origine ne pourra être délivrée que pour une période postérieure à un nouveau contrôle établissant la conformité aux éléments de la demande de garantie d'origine figurant à l'articles D. 446-25. Ce nouveau contrôle sera réalisé à la demande et aux frais du demandeur.

**Art. D446-32**

Chaque gestionnaire d'un réseau de distribution ou de transport de gaz naturel sur lequel est raccordée au moins une installation de production de biogaz enregistrée sur le registre national des garanties d'origine, met gratuitement à disposition du gestionnaire du registre des garanties d'origine les données nécessaires à l'exécution de ses missions et permettant la vérification des éléments figurant dans les dossiers de demandes de garanties d'origine, notamment les données de comptage du volume de biogaz injecté sur son réseau ou les données permettant de calculer cette valeur. Le format de ces données est défini par le gestionnaire du registre des garanties d'origine en concertation avec les gestionnaires de réseau de distribution et de transport de gaz naturel. Les modalités de cette mise à disposition, qui couvre également les données prévues aux articles D. 446-35 et D. 446-36, sont définies dans le cadre d'un contrat approuvé par le ministre chargé de l'énergie.

Les gestionnaires des réseaux de distribution et de transport de gaz naturel sont responsables des données qu'ils mettent à disposition du gestionnaire du registre des garanties d'origine. En cas d'erreur sur la quantité de biogaz injecté d'une installation transmise par un gestionnaire de réseau, celui-ci transmet la valeur corrigée au gestionnaire du registre des garanties d'origine de biogaz qui procède à une régularisation sur la quantité de garanties d'origine de l'installation concernée au titre de l'injection du mois suivant sa transmission ou, le cas échéant, du premier mois pendant lequel l'installation injecte à nouveau dans le réseau.

Pour la mise en œuvre des deux alinéas précédents, un gestionnaire de réseau de distribution de gaz naturel peut mandater un autre gestionnaire de réseau de distribution de gaz naturel ou une entité regroupant plusieurs gestionnaires de réseau de distribution de gaz naturel. Il en informe le gestionnaire du registre des garanties d'origine.

Le gestionnaire du registre de garantie d'origine préserve la confidentialité des informations d'ordre économique, commercial, industriel, financier ou technique dont la communication serait de nature à porter atteinte aux règles de concurrence et de non-discrimination imposées par la loi.

**Art. R446-32-1**

Le gestionnaire du registre national des garanties d'origine de gaz renouvelable injecté dans le réseau de gaz naturel et le gestionnaire du registre des certificats de production de biogaz mettent gratuitement à disposition du gestionnaire du registre national des garanties d'origine de biogaz injecté dans le réseau de gaz naturel les données nécessaires à l'exécution de ses missions et permettant la vérification des éléments figurant dans les dossiers de demandes de garanties d'origine de biogaz, notamment les données de demande de garanties d'origine de gaz renouvelable et de certificats de production de biogaz.

Le gestionnaire du registre de garantie d'origine de biogaz préserve la confidentialité des informations d'ordre économique, commercial, industriel, financier ou technique dont la communication serait de nature à porter atteinte aux règles de concurrence et de non-discrimination imposées par la loi.

####### Sous-section 5 : Mise aux enchères des garanties d'origine

**Art. D446-33**

Pour la mise en œuvre du premier alinéa de l'article L. 446-19, le gestionnaire du registre des garanties d'origine ouvre un compte au nom de l'Etat sur le registre national des garanties d'origine de biogaz. Les producteurs sont tenus d'inscrire sur ce compte, sans frais, les installations bénéficiant d'un contrat conclu en application des articles L. 446-2 ou L. 446-5.

Le producteur dont l'installation est inscrite sur le compte ouvert au nom de l'Etat ne peut pas demander l'émission de garanties d'origine de biogaz depuis ce compte. En revanche, il peut demander l'émission de garanties d'origine au titre d'un autre compte ouvert à ses frais. Dans ce cas, les dispositions de l'article D. 446-26 sont applicables.

**Art. D446-34**

L'émission de garanties d'origine en vue de leur mise aux enchères est limitée à celles afférentes à du biogaz produit par les installations mentionnées au premier alinéa de l'article L. 446-19.

**Art. D446-35**

Chaque gestionnaire de réseau de distribution et de transport de gaz naturel crée et tient à jour une base de données où figure la liste des installations bénéficiant d'un contrat conclu en application des articles L. 446-2 ou L. 446-5. Le format de la base de données est élaboré par le gestionnaire du registre des garanties d'origine en concertation avec les gestionnaires de réseau.

Chaque cocontractant transmet annuellement au gestionnaire de réseau de distribution et aux gestionnaires de réseaux de transport les données permettant la mise à jour de la base de données mentionnée à l'alinéa précédent.

Le contenu de la base de données est mis à disposition du gestionnaire du registre des garanties d'origine qui s'engage à préserver la confidentialité des informations dont il a connaissance et à respecter les règles de protection spécifiques dont elles feraient l'objet.

**Art. D446-36**

Chaque gestionnaire de réseau de distribution et de transport de gaz naturel met à disposition du gestionnaire du registre des garanties d'origine, dans les deux mois qui suivent chaque mois d'injection, la valeur de la quantité mensuelle de biogaz injecté par chacune des installations mentionnées à l'article D. 446-34 et raccordées à son réseau.

Pour l'application du présent article, chaque gestionnaire de réseau de distribution de gaz naturel peut mandater un autre gestionnaire de réseau de distribution de gaz naturel ou une entité regroupant plusieurs gestionnaires de réseaux de distribution de gaz naturel pour la détermination des valeurs des quantités mensuelles de biogaz injecté mentionnées à l'alinéa précédent et pour leur mise à disposition au gestionnaire du registre des garanties d'origine. Il en informe celui-ci.

**Art. D446-37**

Le ministre chargé de l'énergie fixe les conditions générales de la mise aux enchères prévue au quatrième alinéa de l'article L. 446-19 et en informe le gestionnaire du registre des garanties d'origine.

Ces conditions générales portent notamment sur :

1° La fréquence des mises aux enchères, qui ne peut ni être inférieure à un mois ni être supérieure à six mois ;

2° Le prix minimal de vente des garanties d'origine, qui ne peut être inférieur aux coûts administratifs induits par les mises aux enchères ;

3° La ou les zones géographiques couvertes ;

4° Le nombre de lots ainsi que la description de chaque lot.

**Art. D446-38**

Le gestionnaire du registre des garanties d'origine transmet au ministre chargé de l'énergie un projet de cahier des charges des mises aux enchères dans le délai imparti par celui-ci. Ce délai, qui court de la date de réception des conditions générales fixées par le ministre, ne peut ni être inférieur à un mois ni être supérieur à six mois.

Le ministre chargé de l'énergie apporte au projet les modifications qu'il juge nécessaires et approuve définitivement le cahier des charges.

Le cahier des charges est publié par le gestionnaire du registre des garanties d'origine chargé de la mise aux enchères sur son site internet.

Il peut couvrir plusieurs périodes successives de mises aux enchères.

Il peut être modifié sur décision du ministre chargé de l'énergie qui fixe la date de prise d'effet de ces modifications. Cette date ne peut ni être inférieure à trois mois ni être supérieure à six mois après la publication des modifications apportées.

**Art. D446-39**

Le cahier des charges des mises aux enchères comporte notamment :

1° La description des lots faisant l'objet de la mise aux enchères et le prix minimal de vente des garanties d'origine ;

2° La date et l'heure limites d'envoi des offres ;

3° L'adresse électronique ou la plateforme électronique par le biais de laquelle le candidat fait parvenir son offre.

**Art. D446-40**

Seul un titulaire de compte sur le registre national des garanties d'origine prévu à l'article L. 446-18 peut participer à une mise aux enchères.

**Art. D446-41**

Les volumes sont attribués dans l'ordre décroissant du prix des offres jusqu'à épuisement du volume mis aux enchères.

En cas d'offres égales et d'épuisement du volume, les volumes restants sont attribués à chaque lauréat au prorata du volume initial demandé.

Les offres en dessous du prix de réserve sont éliminées.

Les garanties d'origines allouées à l'issue d'une mise aux enchères sont transférées par le gestionnaire du registre des garanties d'origine à leur nouveau titulaire dans les deux jours ouvrés qui suivent leur allocation. Les frais de transfert sont à la charge du nouveau titulaire.

**Art. D446-42**

Dans les sept jours ouvrés suivant chaque mise aux enchères, le gestionnaire du registre des garanties d'origine publie :

1° Le nombre de lauréats par lot ;

2° Le volume attribué par lot ;

3° Le prix moyen obtenu par lot.

**Art. D446-43**

Le gestionnaire du registre des garanties d'origine reverse à l'Etat les revenus tirés de la mise aux enchères des garanties d'origine dans les trente jours ouvrés suivant chaque mise aux enchères.

**Art. D446-44**

Le gestionnaire du registre des garanties d'origine adresse, chaque année, au ministre chargé de l'énergie et à la Commission de régulation de l'énergie un rapport de synthèse sur la mise aux enchères des garanties d'origine. Ce rapport indique notamment, pour chaque enchère :

1° Le nombre de participants à l'enchère et par lot ;

2° Le nombre de lauréats par lot ;

3° Le volume attribué par lot et le prix moyen obtenu.

Une version non confidentielle de ce rapport de synthèse est publiée sur le site du ministère chargé de l'énergie.

###### Section 8 : Le contrat d'expérimentation

####### Sous-section 1 : La procédure d'appel à projets 

**Art. R446-45**

Lorsqu'il recourt à la procédure d'appel à projets prévue à l'article L. 446-24, le ministre chargé de l'énergie élabore un cahier des charges.

Cet appel à projets peut porter sur une seule période ou plusieurs périodes successives.

Le cahier des charges comporte, notamment :

1° La description des caractéristiques de l'appel à projets, dont la zone géographique concernée et la production annuelle prévisionnelle recherchée ainsi que, le cas échéant, le nombre de périodes ;

2° La description détaillée des installations concernées et des conditions qui leur sont applicables, notamment :

a) Des caractéristiques énergétiques et techniques du type d'installations concernées ;

b) Des conditions économiques et financières de leur exploitation, en particulier de la durée et des modalités financières du contrat d'achat conclu en application de l'article L. 446-26 ; le cahier des charges précise également les conditions et les limites dans lesquelles la Commission de régulation de l'énergie peut modifier ces modalités financières pour assurer une rentabilité normale des capitaux immobilisés, compte tenu des performances réelles de l'installation et de l'évolution de ses coûts d'exploitation ;

c) Des prescriptions de toute nature qui s'imposeront avant la mise en service de l'installation, pendant son exploitation ou lors de son démantèlement ou de la remise en état de son site d'implantation et, le cas échéant, de l'obligation de constituer des garanties financières dont la nature et le montant sont précisés ; ces prescriptions peuvent comprendre un contrôle préalable à la prise d'effet du contrat mentionné à l'article L. 446-26 et des contrôles périodiques de l'installation par des organismes agréés ;

d) Du délai de mise en service industrielle de l'installation ;

3° La liste exhaustive des critères de notation des projets ainsi que leur pondération ou leur hiérarchisation ;

4° La liste exhaustive des indications et des pièces à produire par les candidats pour permettre l'appréciation des projets au regard de ces critères ; le cas échéant, sont indiquées celles des pièces qui doivent obligatoirement être rédigées ou traduites en français et celles dont l'absence entraîne, de droit, l'élimination du dossier ;

5° La date et l'heure limites de dépôt des dossiers de candidature ; cette date laisse aux candidats un délai pour déposer leurs projets d'au moins six mois à compter de la date de publication de l'avis au Journal officiel de l'Union européenne ;

6° L'adresse électronique à laquelle le candidat fait parvenir son dossier de candidature ;

7° Les modalités de transmission des dossiers de candidature qui permettent de garantir la confidentialité des indications et pièces contenues dans le dossier ainsi que d'identifier, de façon certaine, l'appel à projets auquel il est répondu ;

8° La date limite de dépôt des demandes d'informations mentionnée à l'article R. 446-51 ;

9° Les modalités et les délais d'instruction des projets.

**Art. R446-46**

Le ministre chargé de l'énergie soumet le cahier des charges de l'appel à projets à la Commission de régulation de l'énergie. La commission dispose d'un délai d'un mois, au-delà duquel son avis est réputé donné.

A la demande de la commission et, lorsque l'examen du cahier des charges le justifie, ce délai peut être porté à deux mois par le ministre.

L'avis émis par la commission est rendu public sur le site de cette dernière.

**Art. R446-47**

Après avoir consulté la Commission de régulation de l'énergie, le ministre chargé de l'énergie adresse un avis d'appel à projets à l'Office des publications de l'Union européenne en vue de sa publication au Journal officiel de l'Union européenne. Cet avis public décrit les modalités de l'appel à projets. A cet effet, il mentionne :

1° L'objet de l'appel à projets ;

2° Les personnes admises à y participer ;

3° L'adresse électronique ainsi que la date de mise à disposition de son cahier des charges ;

4° La date et l'heure limites de dépôt des candidatures mentionnée au 5° de l'article R. 446-45.

**Art. R446-48**

Le cahier des charges de l'appel à projets est transmis par le ministre chargé de l'énergie à la Commission de régulation de l'énergie qui le publie sur son site internet le premier jour ouvré suivant la publication de l'avis par l'Office des publications de l'Union européenne.

**Art. R446-49**

Toute modification substantielle du cahier des charges après sa publication donne lieu à un nouvel avis de la Commission de régulation de l'énergie, qui est rendu dans les mêmes conditions que celles définies à l'article R. 446-46.

**Art. R446-50**

La Commission de régulation de l'énergie met en place un site de candidature en ligne. Ce site permet, notamment, le téléchargement du cahier des charges de l'appel à projets et le dépôt des candidatures.

La commission accuse réception, par voie électronique, du dépôt du dossier de chaque candidat.

Elle prend les mesures nécessaires pour qu'aucun dépôt de candidature ne soit possible après la date et l'heure limites fixées dans le cahier des charges de l'appel à projets.

**Art. R446-51**

Avant une date limite fixée dans le cahier des charges, chaque candidat peut adresser, par voie électronique, des demandes d'informations à la Commission de régulation de l'énergie.

La commission les transmet au ministre chargé de l'énergie et lui fixe un délai pour y répondre. Elle publie, sur le site de candidature, les réponses apportées à ces demandes.

**Art. R446-52**

Lorsque le cahier des charges le prévoit, la Commission de régulation de l'énergie met en place un système de classement automatisé des projets déposés en ligne.

**Art. R446-53**

Lorsque le cahier des charges prévoit que certains des critères de l'appel à projets mentionnés au 3° de l'article R. 446-45 sont instruits par un ou des tiers, notamment par un établissement public ou par des services de l'Etat, la Commission de régulation de l'énergie leur communique les pièces nécessaires à leur instruction.

Le délai d'instruction imparti à ces services de l'Etat et établissements publics est fixé par le cahier des charges.

**Art. R446-54**

Lorsque des personnes morales différentes présentent une candidature commune, elles désignent l'une d'entre elles comme mandataire pour les représenter dans la procédure d'appel à projet.

Ce même mandataire les représente également, le cas échéant, à l'égard du cocontractant mentionné à l'article R. 446-61, en cas de conclusion d'un contrat d'achat.

**Art. R446-55**

Dans un délai fixé par le cahier des charges, qui ne peut être ni inférieur à quinze jours ni supérieur à quatre mois à compter de la date limite de dépôt des dossiers de candidature mentionnée au 4° de l'article R. 446-45, la Commission de régulation de l'énergie examine les projets reçus, au vu, notamment, des résultats de l'instruction confiée à des tiers en application de l'article R. 446-53.

Elle adresse au ministre chargé de l'énergie :

1° La liste des projets conformes et celle des projets non conformes assortie des motifs de non-conformité retenus ; ces listes ne sont pas publiques ;

2° Le classement des projets avec le détail des notes et, à la demande du ministre, la fiche d'instruction détaillée de chaque projet justifiant les notes obtenues ;

3° La liste des projets qu'elle propose de retenir ;

4° Un rapport de synthèse sur l'analyse des projets ;

5° A la demande du ministre, les projets déposés.

**Art. R446-56**

Le ministre chargé de l'énergie désigne les candidats retenus et avise tous les autres candidats du rejet de leur candidature.

Dans le cas où, après avoir examiné les projets retenus par la Commission de régulation de l'énergie, il envisage un choix différent du classement effectué par cette dernière, le ministre recueille préalablement l'avis de la commission. Elle dispose, pour rendre son avis, d'un délai de quinze jours, au-delà duquel il est réputé donné.

La Commission de régulation de l'énergie publie la liste des candidats retenus ainsi qu'une version du rapport de synthèse sur l'analyse des offres sur son site, expurgée de toute donnée ou information couverte par un droit de propriété ou le secret des affaires.

**Art. R446-57**

En cas de désistement ou de défaillance d'un candidat retenu à l'issue de l'appel à projets ou lorsqu'il prononce la perte du bénéfice de l'appel à projets, le ministre chargé de l'énergie peut procéder, dans les conditions prévues à l'article R. 446-56 au choix d'un ou de plusieurs nouveaux candidats, après accord de ces derniers.

**Art. R446-58**

Lorsqu'il ne donne pas suite à la procédure, le ministre chargé de l'énergie en avise tous les candidats et les informe des motifs de sa décision.

La Commission de régulation de l'énergie publie cette information sur son site.

Cette décision n'ouvre droit à aucun remboursement des dépenses engagées par les candidats au titre de la procédure.

**Art. R446-58-1**

Les installations de production de biométhane désignées lauréates d'un appel à projets du programme des investissements d'avenir prévoyant le bénéfice d'un contrat d'expérimentation peuvent également bénéficier d'un contrat d'achat prévu à l'article L. 446-26 dès lors que les modalités de ces appels à projets satisfont aux conditions de l'appel à projets définies à la présente sous-section. La procédure d'appel à projets du programme des investissements d'avenir se substitue alors à la procédure d'appel à projets prévue aux articles R. 446-45 à R. 446-58.

####### Sous-section 2 :  Engagements des candidats retenus 

**Art. R446-59**

Le dépôt d'un projet vaut engagement du candidat à respecter, s'il est retenu, l'ensemble des obligations et prescriptions de toute nature figurant au cahier des charges et à mettre en service l'installation dans les conditions prévues par la procédure d'appel à projets.

**Art. R446-60**

Le contrat d'achat prévu à l'article L. 446-26 est conclu dans les six mois qui suivent la demande qui en est faite par le candidat retenu. Cette demande est formée dans les six mois qui suivent la désignation des candidats retenus. Le contrat d'achat est établi conformément aux engagements contenus dans le projet du candidat retenu, sur la base du modèle de contrat figurant dans le dossier de consultation, annexé au cahier des charges.

Le ministre chargé de l'énergie approuve les modèles de contrats, après avoir consulté les organisations représentatives des fournisseurs de gaz naturel relevant du régime fixé aux articles L. 443-1 à L. 443-13 et des producteurs de biométhane ainsi que la Commission de régulation de l'énergie.

####### Sous-section 3 :  Durée et date d'effet du contrat d'achat 

**Art. R446-61**

Le contrat d'achat prévu à l'article L. 446-26 est conclu entre le producteur et le cocontractant pour l'installation de production et reste en vigueur tout au long de la vie de cette installation dans la limite de la durée mentionnée dans le cahier des charges de la procédure d'appel à projets et sous réserve de la résiliation ou de la suspension du contrat.

**Art. R446-62**

La prise d'effet du contrat peut être subordonnée à la fourniture par le producteur d'une attestation de conformité de son installation aux prescriptions définies en application de l'article R. 446-16-18. Lorsque le cahier des charges de la procédure d'appel à projets le prévoit, la prise d'effet du contrat peut être également subordonnée à l'avis favorable du préfet de région dans des conditions précisées par le cahier des charges.

**Art. R446-63**

L'attestation de conformité prévue à l'article R. 446-62 est établie, à la demande du producteur, par un organisme agréé, selon un modèle défini par arrêté du ministre chargé de l'énergie.

**Art. R446-64**

L'attestation de conformité ne peut être délivrée que si, à la date du contrôle, l'installation est achevée.

**Art. R446-65**

La date de fourniture de l'attestation est celle à laquelle le producteur l'adresse au cocontractant. Elle peut lui être adressée par voie postale ou par voie dématérialisée. La charge de la preuve de l'envoi ou de la transmission incombe au producteur, en cas de litige.

**Art. R446-66**

Une fois fournie l'attestation, le contrat prend effet à la date souhaitée par le producteur, dans un délai maximum de six mois, cette date étant un premier du mois, sauf disposition contraire prévue dans le contrat.

La durée du contrat d'achat court à compter de cette date.

**Art. R446-67**

La prise d'effet du contrat doit avoir lieu dans le délai indiqué dans le cahier des charges pour la mise en service industrielle de l'installation.

En cas de dépassement de ce délai, la durée du contrat d'achat est réduite de la durée de ce dépassement.

Un avenant au contrat initial fixe la date de prise d'effet.

**Art. R446-68**

Lorsque des recours contentieux dirigés contre des actes nécessaires à la réalisation ou au fonctionnement de l'installation de production ont pour effet de retarder son achèvement, le délai de prise d'effet du contrat d'achat est suspendu, à la demande et sur justification du producteur.

Chaque période de suspension débute à la date d'enregistrement de la requête de première instance et s'achève à la date à laquelle la dernière décision juridictionnelle relative à cette requête est devenue définitive. La durée cumulée des périodes de suspension du délai de prise d'effet d'un contrat d'achat est limitée à deux ans.

**Art. R446-69**

Le cahier des charges de la procédure d'appel à projets peut préciser les cas dans lesquels une demande de modification du contrat postérieure à la transmission de l'attestation de conformité initiale entraîne, pour le producteur, l'obligation de fournir une nouvelle attestation.

**Art. R446-70**

Pour les nouveaux contrats, en cas de dépassement du délai fixé par le cahier des charges de la procédure d'appel à projets pour fournir l'attestation, la durée du contrat est réduite dans des conditions précisées par le cahier des charges.

**Art. R446-71**

La prise d'effet des avenants à un contrat existant peut-être subordonnée à la fourniture par le producteur au cocontractant de l'attestation de conformité, qui intervient dans les conditions et le délai fixés par le cahier des charges.

En cas de dépassement de ce délai, le cocontractant en informe le préfet de région qui engage, à l'encontre du producteur, la procédure mentionnée au dernier alinéa de l'article R. 446-16-3.

**Art. R446-72**

L'énergie éventuellement livrée au cocontractant avant la prise d'effet du contrat, notamment dans le cadre d'essais préalables à la mise en service, peut être rémunérée sans ouvrir droit à la rémunération ou à la compensation propre à ce contrat.

**Art. R446-73**

Le contrat d'achat précise les modalités de calcul et de versement des indemnités dues par le producteur, en cas de résiliation avant le terme prévu.

Ces indemnités de résiliation sont égales aux sommes actualisées perçues et versées depuis la date de prise d'effet du contrat jusqu'à sa résiliation, dans la limite des surcoûts mentionnés au 4° de l'article L. 121-36 en résultant.

**Art. R446-74**

Le producteur qui demande la résiliation de son contrat à la suite d'un arrêt définitif de son installation indépendant de sa volonté ou dans les cas prévus par le cahier des charges n'est pas tenu de verser les indemnités de résiliation prévues à l'article R. 446-73, sous réserve qu'il respecte les prescriptions relatives à la mise à l'arrêt définitif ou au démantèlement de son installation ou toute autre condition spécifique prévue par le cahier des charges.

Le préfet de région, dès qu'il est informé par le producteur de la mise en œuvre de ces prescriptions ou conditions et, s'il l'estime nécessaire, après s'être assuré de leur correcte application, informe le cocontractant que le producteur est dispensé du versement de ces indemnités.

####### Sous-section 4 :  Tarifs d'achat et modification du contrat




**Art. R446-75**

Pour chaque contrat d'achat conclu en application de l'article L. 446-26, la Commission de régulation de l'énergie établit un tarif d'achat du biométhane injecté dans les réseaux de gaz naturel.

Ce tarif d'achat est établi de manière transparente et non discriminatoire afin de couvrir l'ensemble des coûts supportés par le producteur de biogaz, dans la mesure où ces coûts correspondent à ceux d'un opérateur efficace, et d'assurer une rémunération normale des capitaux immobilisés.

Pour l'évaluation de l'efficacité du producteur et de la rémunération normale des capitaux, la commission tient compte des engagements contenus dans le projet du candidat, repris dans le contrat d'achat.

**Art. R446-76**

Les modalités selon lesquelles la Commission de régulation de l'énergie peut modifier le tarif d'achat du biométhane, pour assurer une rentabilité normale des capitaux immobilisés, sont fixées par le cahier des charges de l'appel à projets.

**Art. R446-77**

Les clauses et conditions du contrat relatives au tarif d'achat, peuvent être modifiées par le cocontractant unilatéralement, par avenant, après la signature du contrat.

**Art. R446-78**

En cas de changement du producteur exploitant une installation de production bénéficiant du contrat mentionné à l'article L. 446-26, les clauses et conditions du contrat conclu pour cette installation de production s'appliquent au nouveau producteur pour la durée souscrite restante.

**Art. R446-79**

La Commission de régulation de l'énergie préserve la confidentialité des informations d'ordre économique, commercial, industriel, financier ou technique dont le service chargé de la négociation et de la conclusion du contrat d'achat a connaissance dans l'accomplissement de ses missions et dont la communication serait de nature à porter atteinte aux règles de concurrence libre et loyale et de non-discrimination.

###### Section 9 : Critères d'intrants, de durabilité et de réduction des émissions de gaz à effet de serre

**Art. R446-80**

Pour l'application des articles L. 281-5 et L. 281-6, un arrêté conjoint des ministres chargé de l'environnement, de l'énergie et de l'agriculture définit les modalités de calcul des réductions des émissions de gaz à effet de serre résultant de la culture des matières premières et de la production du biométhane.

####### Sous-section 1 : Obligations relatives aux critères d'intrants, de durabilité et de réduction des émissions de gaz à effet de serre 

**Art. R446-81**

Hormis ceux couverts par les exemptions prévues à l'article L. 281-4, sont soumis aux prescriptions de l'article L. 283-1, les opérateurs économiques qui :

1° Produisent et récoltent les matières premières utilisées pour la production de biométhane ;

2° Collectent, stockent et commercialisent ces matières premières dans leur état non transformé ;

3° Transforment les matières premières en biométhane.

**Art. R446-82**

Lorsqu'il recourt au système national, l'opérateur relevant des catégories prévues aux 1° et 2° de l'article R. 446-81 établit et transmet à son client une attestation de biomasse qui contient toutes les informations utiles relatives aux critères d'intrants, de durabilité et de réduction des émissions de gaz à effet de serre, pour chaque lot livré de matières premières.

Les informations portent notamment sur le lieu d'achat, l'origine, la nature et la quantité des produits, leurs classifications au regard des dispositions de l'article L. 541-39 du code de l'environnement, les émissions de gaz à effet de serre associées à ces produits et sur les mesures prises pour la protection des sols, de l'eau, de l'air, pour la restauration des terres dégradées, pour éviter une consommation d'eau excessive dans les zones où l'eau est rare et la certification des biocarburants, bioliquides et combustibles ou carburants issus de la biomasse présentant un faible risque d'induire des changements indirects d'affectation des sols.

**Art. R446-83**

Le producteur relevant de la catégorie prévue au 3° de l'article R. 446-81 établit, au vu notamment des informations recueillies, une déclaration d'intrants, de durabilité et de réduction des émissions de gaz à effet de serre pour chaque lot de biométhane injecté dans un réseau de gaz naturel, commercialisé ou consommé.

Le producteur transmet la déclaration à l'organisme désigné à l'article R. 283-6 et au préfet de région à une fréquence définie par arrêté conjoint des ministres chargés de l'environnement, de l'énergie et de l'agriculture.

**Art. R446-84**

Le ministre chargé de l'énergie désigne l'organisme chargé du système de durabilité du biométhane mentionné à l'article R. 283-6.

**Art. R446-85**

Les opérateurs relevant des catégories prévues aux 1 à 3° de l'article R. 446-81 sont tenus de mentionner dans l'attestation de biomasse ou la déclaration d'intrants, de durabilité et de réduction des émissions de gaz à effet de serre mentionnée aux articles R. 446-82 et R. 446-83 la nature des intrants qu'ils produisent, stockent ou utilisent afin de justifier du respect de la limite mentionnée à l'article L. 541-39 du code de l'environnement.

**Art. R446-86**

Un arrêté conjoint des ministres chargé de l'environnement, de l'énergie et de l'agriculture précise les modalités d'application de la présente sous-section.

####### Sous-section 2 :  Sanctions en cas de non-respect des critères d'intrants, de durabilité et de réduction des émissions de gaz à effet de serre

**Art. R446-87**

En cas de non-respect par l'exploitant d'une installation de production de biométhane bénéficiant d'un contrat conclu en application des articles L. 446-4, L. 446-5, L. 446-7 ou L. 446-26 des critères d'intrants, de durabilité et de réduction des émissions de gaz à effet de serre, l'organisme désigné à l'article R. 446-84 en informe le ministre chargé de l'énergie et le préfet de région dans les conditions prévues à l'article R. 284-6.

Au vu des manquements constatés à l'issue des contrôles mentionnés à la section 1 du chapitre IV du titre VIII du livre II ou de l'examen des déclarations mentionné au précédent alinéa, le préfet de région peut engager à l'encontre du producteur une procédure de sanction.

Lorsque le manquement persiste à la date où il se prononce sur l'ouverture de la procédure de sanction, le préfet de région met en demeure le producteur concerné de régulariser sa situation et l'invite à présenter ses observations dans un délai qu'il fixe, qui ne peut être inférieur à un mois.

Il lui demande l'identité de son cocontractant et l'informe que les manquements qui lui sont reprochés sont susceptibles d'entraîner le remboursement de tout ou partie des sommes perçues en application du contrat d'achat ou du contrat de complément de rémunération durant la période de non-respect des conditions associées auxdits contrats.

**Art. R446-88**

Dès l'achèvement des mesures de régularisation de la situation, le producteur en fait part au préfet de région, qui dans un délai maximum de quinze jours ouvrés examine sa réponse.

A l'issue de ce délai et, le cas échéant, au vu des résultats de la vérification effectuée, le préfet de région indique par courrier au producteur s'il estime que les mesures prises permettent de regarder la situation de son installation comme régularisée et lui notifie dans les conditions prévues à l'article L. 284-9, le montant de la quote-part des sommes qu'il est tenu de rembourser à raison des manquements constatés et régularisés. Le préfet de région en informe le cocontractant.

Toutefois, le préfet de région peut, au regard des éléments transmis, demander au producteur des éléments complémentaires et, le cas échéant, fixer un nouveau délai pour régulariser sa situation. A l'issue de ce délai, les dispositions de l'alinéa précédent s'appliquent.

**Art. R446-89**

Passé le délai imparti au producteur pour régulariser sa situation, le préfet de région peut demander le remboursement des sommes actualisées perçues au titre de l'obligation d'achat ou du complément de rémunération, dans la limite des surcoûts mentionnés aux 3° et 5° de l'article L. 121-36 qui en résultent, au cours de la période de non-respect des critères d'intrants, de durabilité et de réduction des émissions de gaz à effet de serre.

Le préfet de région enjoint, dans les conditions prévues à l'article L. 284-9 et par lettre recommandée avec avis de réception, au producteur de rembourser à son cocontractant ces sommes actualisées dans un délai qu'il définit. Il en informe le cocontractant.

**Art. R446-90**

Lorsqu'un manquement aux dispositions de l'article R. 446-83 est constaté, l'organisme désigné à l'article R. 446-84 en informe le ministre chargé de l'énergie et le préfet de région dans les conditions prévues à l'article R. 284-6.

Au vu des manquements constatés à l'issue des contrôles mentionnés à la section 1 du chapitre IV du titre VIII du livre II ou de l'examen des déclarations mentionné au précédent alinéa, le préfet de région peut engager à l'encontre du producteur une procédure de sanction.

Lorsque le manquement persiste à la date où il se prononce sur l'ouverture de la procédure de sanction, le préfet de région met en demeure le producteur concerné de régulariser sa situation et l'invite à présenter ses observations dans un délai qu'il fixe, qui ne peut être inférieur à un mois.

Il lui demande l'identité de son cocontractant et l'informe que les manquements qui lui sont reprochés sont susceptibles d'entraîner la suspension du contrat conclu, selon le cas, en application des articles L. 446-4, L. 446-5, L. 446-7 ou L. 446-26, ainsi que le versement des sommes qu'il prévoit.

**Art. R446-91**

Dès l'achèvement des mesures de régularisation de la situation, le producteur en fait part au préfet de région, qui dans un délai maximum de quinze jours ouvrés examine sa réponse.

Au vu de la vérification effectuée sur la déclaration déposée, le préfet de région indique par courrier au producteur s'il estime que la déclaration est complète et permet de regarder la situation comme régularisée et lui notifie dans les conditions prévues à l'article L. 284-9, le montant de la sanction pécuniaire infligée à raison du manquement constaté et régularisé.

Toutefois, au regard des éléments transmis, le préfet de région peut demander au producteur des éléments complémentaires et, le cas échéant, fixer un nouveau délai pour régulariser sa situation. A l'issue de ce délai, les dispositions de l'alinéa précédent s'appliquent.

**Art. R446-92**

Une fois expiré le délai imparti au producteur pour régulariser sa situation, le préfet de région peut enjoindre au cocontractant de suspendre le contrat et de récupérer les sommes mentionnées actualisées perçues au titre de l'obligation d'achat ou du complément de rémunération, dans la limite des surcoûts mentionnés aux 3° et 5° de l'article L. 121-36 qui en résultent, pour le biométhane n'ayant pas fait l'objet une déclaration d'intrants, de durabilité et de réduction des émissions de gaz à effet de serre, par lettre recommandée avec demande d'avis de réception dont il transmet une copie à la Commission de régulation de l'énergie.

La suspension du contrat est sans effet sur le terme initialement fixé du contrat.

Toutefois, le préfet de région peut, dans le cas où le producteur a dûment justifié les raisons empêchant le dépôt d'un déclaration complète dans le délai imparti par la mise en demeure, fixer un dernier délai pour la régularisation de la situation. A cette fin, il met en demeure le producteur de régulariser sa situation dans le nouveau délai fixé. A l'issue de ce délai, les dispositions du premier alinéa s'appliquent.

**Art. R446-93**

Lorsque le contrat a été suspendu du fait d'un manquement aux dispositions de l'article R. 446-83, et lorsque le préfet de région a donné acte de la régularisation dans les conditions prévues à l'article R. 446-91, il enjoint sans délai au cocontractant de lever la suspension de l'exécution du contrat, par lettre recommandée avec demande d'avis de réception dont il transmet une copie à la Commission de régulation de l'énergie. Il en informe le producteur par la même voie. Le cocontractant dispose de deux semaines à compter de la réception de la demande du préfet de région pour lever la suspension du contrat.

La levée de la suspension du contrat prend effet à la date du constat de la régularisation de la situation de l'installation, indiquée dans le courrier du préfet de région mentionné au deuxième alinéa. Elle ne donne pas lieu au remboursement des sommes non perçues durant la période de suspension.

**Art. R446-94**

Lorsque le contrat a été suspendu en application de l'article R. 446-92, le préfet de région peut mettre à nouveau en demeure le producteur concerné de régulariser sa situation dans un délai qu'il fixe, qui ne peut être inférieur à un mois.

**Art. R446-95**

Si le producteur n'a pas déposé la déclaration dans le délai imparti à l'article R. 446-94 ou si le préfet de région considère que la déclaration est incomplète et ne permet de regarder la situation comme régularisée, il enjoint au cocontractant, par lettre recommandée avec demande d'avis de réception, de résilier le contrat concerné, et en transmet une copie à la Commission de régulation de l'énergie. Il en informe le producteur par la même voie. A la réception de la demande du préfet de région, le cocontractant résilie le contrat à compter de cette date.

Toutefois, le préfet de région peut, dans le cas où le producteur a dûment justifié les raisons empêchant la mise en œuvre des mesures nécessaires dans le délai imparti par la mise en demeure, fixer un nouveau délai pour la régularisation de la situation. A cette fin, il met en demeure le producteur de régulariser sa situation dans le nouveau délai fixé. A l'issue de ce délai, les dispositions de l'alinéa précédent s'appliquent.

###### Section 10 : Les certificats de production de biogaz 

####### Sous-section 1 : Le dispositif de certificats de production de biogaz

**Art. R446-96**

Le certificat de production de biogaz délivré à l'occasion de l'injection dans un réseau de gaz naturel d'un lot de biométhane, au sens de l'article R. 446-1, contient les informations suivantes :

1° Le nom et l'adresse du demandeur du certificat ou, s'il s'agit d'une personne morale, sa dénomination ou raison sociale et l'adresse de son siège social ;

2° Le nom et la localisation de l'installation de production de biométhane ;

3° Le type et la production annuelle prévisionnelle de l'installation ;

4° La date de mise en service de l'installation ;

5° Le type d'aides nationales dont a bénéficié l'installation ;

6° Les références du contrat d'injection ;

7° Le nom et les coordonnées du gestionnaire du réseau de gaz naturel auquel l'installation est raccordée ;

8° La quantité de biométhane, exprimée en mégawattheure, pour laquelle est délivré le certificat, compte tenu du coefficient de modulation mentionné à l'article L. 446-7 ;

9° Le lot mentionné à l'article R. 446-83 correspondant au biométhane pour lequel le certificat est délivré ;

10° Les dates de début et de fin de la période d'injection du lot de biométhane ;

11° La date de délivrance du certificat.

**Art. R446-97**

Le gestionnaire du registre des certificats de production de biogaz, prévu à l'article L. 446-34, est désigné par le ministre chargé de l'énergie, après mise en concurrence et pour une durée qui ne peut dépasser cinq ans.

La mise en concurrence a pour objet la délivrance, le transfert et l'annulation des certificats de production de biogaz, en application de l'article L. 446-36.

Le ministre chargé de l'énergie élabore un cahier des charges comportant notamment les éléments suivants :

1° La description de l'objet de la mise en concurrence ainsi que la période sur laquelle porte cet objet ;

2° La liste exhaustive des critères d'appréciation des dossiers de candidatures dont notamment :

a) L'indépendance du candidat par rapport aux activités de production, de commercialisation ou de fourniture de gaz naturel ou de biométhane ;

b) Les capacités techniques et financières du candidat, en particulier son aptitude à assurer la continuité du service public et l'égalité des usagers ;

3° La liste exhaustive des critères de notation des offres ainsi que leur pondération ;

4° La définition de la structure des tarifs qui seront facturés par l'organisme aux usagers ;

5° La liste exhaustive des indications et des pièces à produire par les candidats ;

6° La date et l'heure limite de dépôt des dossiers de candidature ;

7° L'adresse électronique à laquelle le candidat fait parvenir son dossier de candidature à l'appel à concurrence.

**Art. R446-98**

Après avoir procédé à l'examen des offres, le ministre chargé de l'énergie désigne par arrêté le lauréat de la mise en concurrence et avise les autres candidats du rejet de leurs offres.

**Art. R446-99**

Le gestionnaire du registre des certificats de production de biogaz est chargé de la mise en place et de la tenue d'un registre des certificats de production de biogaz, sur lequel sont consignées de manière informatisée et sécurisée toutes les opérations de délivrance, d'annulation ou de transaction portant sur des certificats de production de biogaz.

Cette mission comprend :

1° L'ouverture, la tenue et la clôture des comptes des détenteurs de certificats de production de biogaz ;

2° L'enregistrement de toutes les opérations correspondant à ces comptes afin de faire apparaître :

a) Le crédit des comptes des détenteurs, après délivrance de certificats de production de biogaz ;

b) Le transfert de certificats de production de biogaz entre les titulaires des comptes ;

c) L'annulation, sur instruction du ministre chargé de l'énergie, des certificats de production de biogaz figurant sur un compte ;

3° La mise à disposition du public des informations prévues au premier alinéa de l'article L. 446-35 ;

4° La mise à disposition des détenteurs de comptes d'une plate-forme sécurisée leur permettant le dépôt par voie électronique d'annonces concernant la vente ou l'achat de certificats de production de biogaz.

**Art. R446-100**

Le gestionnaire du registre des certificats de production de biogaz prend les mesures nécessaires pour assurer la confidentialité des informations qu'il recueille dans l'exercice de sa mission et prévenir toute utilisation de ces informations, y compris en son sein, pour des activités étrangères à cette mission.

**Art. R446-101**

Un certificat de production de biogaz ne peut être transféré qu'à une personne titulaire d'un compte sur le registre des certificats de production de biogaz.

**Art. R446-102**

Chaque transaction portant sur un ou plusieurs certificats fait l'objet de la part des titulaires de compte d'une information auprès du gestionnaire du registre sur le nombre de certificats cédés et de leur prix de vente. Lorsque le titulaire de compte n'est pas le titulaire du contrat d'injection de l'installation de production de biométhane, chaque demande de délivrance d'un ou plusieurs certificats fait l'objet d'une information du gestionnaire du registre sur le nombre de certificats délivrés et le montant unitaire reversé au producteur.

La moyenne des prix de vente et des montants unitaires reversés est publiée chaque mois, par année de délivrance des certificats.

**Art. R446-103**

Le gestionnaire du registre des certificats de production de biogaz tient en permanence à la disposition du ministre chargé de l'énergie et de la Commission de régulation de l'énergie les informations relatives aux comptes ouverts, à leurs titulaires, aux demandes de certificats de production de biogaz déposées par voie électronique, au nombre de certificats de production de biogaz détenus et aux transactions effectuées.

**Art. R446-104**

Le registre est publié sur le site internet du gestionnaire du registre des certificats de production de biogaz. Quel que soit le statut du certificat mentionné à l'article L. 446-55, les éléments du registre des certificats de production de biogaz accessibles au public sont :

1° La date de mise en service de l'installation ;

2° La quantité de biométhane, exprimée en mégawattheure, pour laquelle a été délivré le certificat, compte tenu du coefficient de modulation mentionné à l'article L. 446-7 ;

3° Les dates de début et de fin de la période d'injection du lot de biométhane ;

4° La date de délivrance du certificat.

####### Sous-section 2 : Délivrance des certificats de production de biogaz

**Art. R446-105**

Toute installation de production de biométhane pour laquelle des certificats de production de biogaz sont demandés doit :

1° Produire le biométhane par captage sur une installation de stockage de déchets non dangereux à partir de déchets ménagers et assimilés ou par la méthanisation en digesteur de produits ou déchets non dangereux ;

2° Etre équipée d'un dispositif de comptage du biométhane injecté géré par le gestionnaire du réseau de gaz naturel auquel l'installation de production ou, le cas échéant, l'installation d'injection est raccordée ;

3° Respecter les conditions d'utilisation de produits ou déchets non dangereux et d'efficacité énergétique arrêtées par le ministre chargé de l'énergie ;

4° Etre inscrite sur le registre des certificats de production de biogaz ;

5° Disposer d'une attestation de conformité aux prescriptions mentionnées à l'article R. 446-16-17 datant de moins de quatre ans ;

6° Ne pas faire l'objet d'une interdiction, temporaire ou définitive, de demander la délivrance de certificats de production de biogaz.

**Art. R446-106**

L'inscription d'une installation de production de biométhane sur le registre des certificats de production de biogaz est demandée par le titulaire du contrat d'injection de l'installation de production mentionné à l'article D. 446-13, ou son mandataire.

La demande d'inscription d'une installation de production de biométhane doit préciser :

1° Le nom, la localisation et le numéro SIRET de l'installation de production ;

2° Le type et la production annuelle prévisionnelle de l'installation ;

3° La date de mise en service de l'installation ;

4° Le type d'aides nationales dont a bénéficié l'installation ;

5° Les références du contrat d'injection ;

6° Le nom et les coordonnées du gestionnaire du réseau de gaz naturel auquel l'installation est raccordée ;

7° Une attestation sur l'honneur du producteur selon laquelle l'installation de production de biométhane ne bénéficie pas d'un contrat mentionné aux articles L. 311-12, L. 314-1, L. 314-18, L. 314-31, L. 446-4, L. 446-5, L. 446-14, L. 446-15 ou L. 446-26 ;

8° Une attestation sur l'honneur du producteur selon laquelle l'installation de production de biométhane respecte les conditions mentionnées au 3° de l'article R. 446-106 ;

9° L'identité du titulaire de compte qui pourra effectuer des demandes de certificats pour la production de biométhane de l'installation.

**Art. R446-107**

Avant de procéder à l'inscription de l'installation de production de biométhane, le gestionnaire du registre de certificat de production de biogaz vérifie que :

1° Le demandeur est le titulaire du contrat d'injection de l'installation de production de biométhane, ou est mandaté par celui-ci ;

2° L'installation de production de biométhane ne bénéficie pas d'un contrat mentionné aux articles L. 311-12, L. 314-1, L. 314-18, L. 314-31, L. 446-4, L. 446-5, L. 446-14, L. 446-15 ou L. 446-26.

**Art. R446-108**

Les informations prévues à l'article R. 446-106 concernant l'inscription d'une installation de production de biométhane sur le registre des certificats de production de biogaz sont modifiées en tant que de besoin sur demande du titulaire du contrat d'injection de l'installation de production mentionné à l'article D. 446-13, ou de son mandataire.

Toutefois, une seule modification de la production annuelle prévisionnelle de l'installation est autorisée par période de douze mois.

Le titulaire du contrat d'injection de l'installation de production mentionné à l'article D. 446-13, ou son mandataire, transmet au gestionnaire du registre de certificats de production de biogaz l'attestation de conformité de l'installation de production.

**Art. R446-109**

Le titulaire de compte mentionné à l'article R. 446-107 transmet la demande de certificats de production de biogaz correspondant à un lot au gestionnaire du registre.

Cette demande doit comporter :

1° L'identification de l'installation de production ;

2° La quantité de biométhane, exprimée en mégawattheure, pour laquelle sont demandés des certificats ;

3° Le lot mentionné à l'article R. 446-83 correspondant au biométhane pour lequel sont demandés des certificats ;

4° Les dates de début et de fin de la période d'injection du lot de biométhane ;

5° Une attestation sur l'honneur du producteur selon laquelle le lot de biométhane respecte les critères de durabilité et de réduction des émissions de gaz à effet de serre définis aux articles L. 281-5 à L. 281-10 et la limite d'approvisionnement par des cultures alimentaires définie à l'article L. 541-39 du code de l'environnement ;

6° La date de transmission de la déclaration d'intrants, de durabilité et de réduction des émissions de gaz à effet de serre pour le lot de biométhane.

**Art. R446-110**

Avant de procéder à la délivrance de certificats de production de biogaz, le gestionnaire du registre des certificats de production de biogaz vérifie que :

1° La demande est compatible avec l'injection de biométhane mesurée par le gestionnaire du réseau de gaz naturel auquel l'installation de production est raccordée ;

2° Des garanties d'origine de gaz renouvelables ou des garanties d'origine de biogaz n'ont pas déjà été émises pour le même lot de biométhane ;

3° Le demandeur ne fait pas l'objet d'une interdiction, temporaire ou définitive, de demander des certificats.

Le gestionnaire du registre ne délivre pas de certificat pour le biométhane injecté dans un réseau de gaz naturel en dépassement de la production annuelle prévisionnelle de l'installation.

**Art. R446-111**

Le gestionnaire du registre des certificats de production de biogaz dispose, pour délivrer ces certificats, d'un délai de trente jours à compter de la date de réception d'une demande complète si des certificats ont déjà été émis pour cette installation de production. Ce délai est porté à soixante jours s'il s'agit de la première demande pour l'installation de production concernée.

Les certificats délivrés sont crédités sur le compte du demandeur.

**Art. R446-112**

L'appréciation des coûts de production justifiant la modulation à la baisse du nombre de certificats délivrés prévue au deuxième alinéa de l'article L. 446-37, s'établit à partir des critères suivants :

1° La production du biométhane en installation de stockage de déchets non dangereux à partir de déchets ménagers et assimilés ou par la méthanisation en digesteur de produits ou déchets non dangereux ;

2° La date de dépôt de la déclaration mentionnée à l'article R. 512-48 du code de l'environnement portant sur l'installation de production, la date de l'information prévue par l'article R. 512-46-8 du code de l'environnement sur le caractère complet et régulier du dossier de demande d'enregistrement ou la date de publication de l'arrêté d'ouverture et d'organisation de l'enquête publique mentionné à l'article R. 181-36 du code de l'environnement ;

3° La date de mise en service de l'installation de production de biométhane. Pour les installations ayant bénéficié d'un des contrats prévus à l'article L. 311-12 pour de l'électricité produite à partir de biogaz, d'un contrat d'achat d'électricité produite à partir de biogaz prévu à l'article L. 314-1, d'un contrat offrant un complément de rémunération pour de l'électricité produite à partir de biogaz prévu à l'article L. 314-18, d'un contrat d'achat de biométhane en application des dispositions des articles L. 446-4 et L. 446-5, d'un contrat offrant un complément de rémunération pour du biométhane prévu à l'article L. 446-7, la date de mise en service de l'installation correspond à la date de prise d'effet de ce contrat ;

4° La production annuelle prévisionnelle de l'installation.

Les coefficients de modulation sont arrêtés par le ministre chargé de l'énergie après avis du Conseil supérieur de l'énergie et de la Commission de régulation de l'énergie.

####### Sous-section 3 : Obligation de restitution à l'Etat de certificats de production de biogaz

**Art. R446-113**

Le volume global de l'obligation annuelle de restitution de certificats de production de biogaz est défini en cohérence avec les objectifs de production du biométhane injecté fixés par la programmation pluriannuelle de l'énergie mentionnée à l'article L. 141-1 pour la période en cours. Il est révisé à l'échéance de cette période et, le cas échéant, à l'occasion de toute modification intermédiaire de la programmation. Le volume de l'activité des fournisseurs de gaz naturel est apprécié pour chaque année de la période.

**Art. R446-114**

Sont soumis à l'obligation de restitution de certificats de production de biogaz les fournisseurs de gaz naturel qui livrent du gaz naturel à des consommateurs finaux ou qui consomment du gaz naturel et dont les livraisons ou consommations annuelles cumulées avec celles des autres fournisseurs avec lesquels ils sont liés sont supérieures un seuil de 400 gigawattheures de pouvoir calorifique supérieur.

Le seuil mentionné à l'alinéa précédent est réduit de 100 gigawattheures de pouvoir calorifique supérieur d'énergie finale pour chacune des années civiles suivant l'entrée en vigueur des dispositions de l'article R. 446-113.

Deux fournisseurs de gaz naturel sont réputés liés :

1° Soit lorsque l'un détient directement ou indirectement la majorité du capital social de l'autre ou y exerce en fait le pouvoir de décision ;

2° Soit lorsqu'ils sont placés l'un et l'autre sous le contrôle d'une même tierce entreprise qui détient directement ou indirectement la majorité du capital social de chacun ou y exerce en fait le pouvoir de décision.

**Art. R446-115**

Chaque personne soumise à une obligation de restitution de certificats de production de biogaz en application des articles R. 446-113 et R. 446-114 adresse au ministre chargé de l'énergie, au plus tard le 1er mars de chaque année, une déclaration indiquant :

1° Les quantités de gaz naturel livrées ou consommées prises en compte pour la fixation des obligations de restitution des certificats de production de biogaz au titre de l'année précédente ;

2° Le niveau de l'obligation de restitution de certificats de production de biogaz qui lui a été assignée au titre de l'année précédente ;

3° Le compte mentionné à l'article R. 446-100 sur lequel sont stockés les certificats de production de biogaz correspondant à l'obligation de restitution qui lui est assignée.

Si la personne soumise à une obligation de restitution de certificats de production de biogaz n'est pas le titulaire du compte mentionné à l'article R. 446-100, elle transmet une attestation établie par le titulaire du compte confirmant que ce compte est utilisé pour stocker les certificats de production de biogaz correspondant à l'obligation de restitution.

**Art. R446-116**

Les déclarations sont certifiées par un expert-comptable ou un commissaire aux comptes ou, pour les régies, par leur comptable public.

Les déclarations sont adressées par voie électronique au ministre chargé de l'énergie.

**Art. R446-117**

Les gestionnaires de réseaux de transport et de distribution de gaz naturel transmettent au ministre chargé de l'énergie les informations concernant les quantités de gaz naturel livrées ou consommées par les fournisseurs de gaz naturel.

**Art. R446-118**

Le ministre chargé de l'énergie transmet au gestionnaire du registre de certificats de production de biogaz la liste des comptes utilisés pour stocker les certificats de production de biogaz correspondant à l'obligation de restitution.

**Art. R446-119**

Au 1er juillet de chaque année, le gestionnaire du registre des certificats de production de biogaz transmet au ministre chargé de l'énergie un état des comptes utilisés pour stocker les certificats de production de biogaz correspondant à l'obligation de restitution.

Pour chacun des titulaires de ces comptes, le ministre chargé de l'énergie fait procéder, par le gestionnaire du registre des certificats de production de biogaz, à l'annulation des certificats de production de biogaz figurant sur son compte, à concurrence de l'obligation définie en application de l'article R. 446-113, en commençant par les certificats de production de biogaz les plus anciennement délivrés.

Le gestionnaire du registre des certificats de production de biogaz procède alors à l'annulation du certificat en inscrivant sur le registre le nom du fournisseur de gaz naturel pour l'obligation duquel les certificats sont annulés.

Ces opérations sont notifiées au titulaire du compte par le gestionnaire du registre des certificats de production de biogaz.

**Art. R446-120**

Les certificats de production de biogaz annulés dans le cadre de l'obligation de restitution assignée à un fournisseur de gaz naturel permettent à ce fournisseur de garantir à ses clients que le gaz acheminé dans un réseau de gaz naturel et livré dans le cadre de son offre commerciale contient une part de biométhane. Ce pourcentage de biométhane est égal au ratio entre la quantité cumulée de biométhane pour laquelle ont été délivrés les certificats annulés et la quantité cumulée de gaz naturel livrée ou consommée par le fournisseur de gaz naturel au cours de l'année sur laquelle porte l'obligation.

Le gestionnaire du registre des certificats de production de biogaz informe chaque titulaire de compte de la quantité cumulée de biométhane pour laquelle ont été délivrés les certificats annulés.

La réduction des émissions de gaz à effet de serre associée à la production de la part de biométhane contenue dans l'offre de fourniture de gaz souscrite par un consommateur final en application du premier alinéa peut faire l'objet d'une comptabilisation par ce consommateur final dans le cadre du système d'échange de quotas d'émissions de gaz à effet de serre prévu au chapitre IX du titre II du livre II du code de l'environnement.

**Art. R446-121**

Un certificat de production de biogaz peut être utilisé par son titulaire pour attester de la source renouvelable du gaz acheminé dans un réseau de gaz naturel. Dans ce cas, le titulaire indique au gestionnaire du registre des certificats de production de biogaz, parmi les certificats qu'il détient, celui qu'il souhaite utiliser.

Le gestionnaire du registre des certificats de production de biogaz procède alors à l'annulation du certificat en inscrivant sur le registre le nom de l'utilisateur, le site de consommation concerné, et la date d'utilisation du certificat.

La réduction des émissions de gaz à effet de serre associée à la production du biométhane correspondant à un certificat de production de biogaz utilisé en application du présent article peut faire l'objet d'une comptabilisation pour le site de consommation concerné dans le cadre du système d'échange de quotas d'émissions de gaz à effet de serre prévu au chapitre IX du titre II du livre II du code de l'environnement.

**Art. R446-122**

En cas de manquement aux obligations prévues aux articles R. 446-115 et R. 446-116, le ministre chargé de l'énergie met l'intéressé en demeure de s'y conformer dans un délai qu'il détermine.

Si l'intéressé ne se conforme pas à cette mise en demeure dans le délai fixé, le ministre chargé de l'énergie établit lui-même les déclarations prévues à partir des données à sa disposition et les notifie à l'intéressé. Si, dans un délai de quinze jours à compter de la date de réception de cette notification, l'intéressé ne transmet pas de déclarations établies conformément aux dispositions des articles R. 446-115 et R. 446-116, celles établies d'office par le ministre chargé de l'énergie font foi.

**Art. R446-123**

Si le compte utilisé pour stocker les certificats de production de biogaz correspondant à l'obligation de restitution ne contient pas suffisamment de certificats, et si ce compte n'a été déclaré que par un fournisseur de gaz naturel, le ministre chargé de l'énergie met en demeure le fournisseur de gaz naturel concerné de régulariser sa situation dans un délai qu'il fixe, qui ne peut être inférieur à un mois. Il l'informe que l'insuffisance ou le défaut d'inscription de certificats sur le compte est susceptible d'entraîner l'application de la pénalité prévue à l'article L. 446-46 dont le montant est proportionné à la gravité du manquement sans pouvoir excéder 100 euros par certificat manquant. Enfin, il l'invite à présenter ses observations dans un délai qu'il fixe, qui ne peut être inférieur à un mois.

Si l'intéressé ne se conforme pas à cette mise en demeure dans le délai fixé, le ministre chargé de l'énergie notifie au fournisseur de gaz naturel le titre de recette mentionné à l'article L. 446-46.

**Art. R446-124**

Si le compte utilisé pour stocker les certificats de production de biogaz correspondant à l'obligation de restitution ne contient pas suffisamment de certificats et si ce compte a été déclaré par plusieurs fournisseurs de gaz naturel, le ministre chargé de l'énergie met en demeure le titulaire du compte de régulariser sa situation dans un délai qu'il fixe, qui ne peut être inférieur à un mois et de procéder à la répartition entre les fournisseurs de gaz naturel ayant déclaré le compte, des certificats à régulariser. Il l'informe que l'insuffisance ou le défaut d'inscription de certificats est susceptible d'entraîner l'application de la pénalité prévue à l'article L. 446-46 dont le montant est proportionné à la gravité du manquement sans pouvoir excéder 100 euros par certificat manquant. Enfin, il l'invite à présenter ses observations dans un délai qu'il fixe, qui ne peut être inférieur à un mois.

Le ministre chargé de l'énergie informe les fournisseurs de gaz naturel ayant déclaré ce compte de la mise en demeure.

Si le titulaire du compte ne se conforme pas à cette mise en demeure dans le délai fixé, le ministre chargé de l'énergie notifie aux fournisseurs de gaz naturel le titre de recette mentionné à l'article L. 446-46 sur la base de la répartition transmise par le titulaire du compte.

Si le titulaire du compte ne transmet pas de répartition entre les fournisseurs des certificats à régulariser dans le délai fixé, le ministre chargé de l'énergie notifie au titulaire du compte le titre de recette mentionné à l'article L. 446-46.

####### Sous-section 4 : Contrôles et sanctions

**Art. R446-125**

Le titulaire de compte ayant effectué la demande de certificats de production de biogaz tient à la disposition des fonctionnaires et agents chargés des contrôles l'ensemble des documents justificatifs relatifs à la production de biométhane pendant une durée de neuf ans à compter de la délivrance du certificat de production de biogaz. Les documents justificatifs à archiver par le titulaire de compte sont définis par arrêté du ministre chargé de l'énergie.

**Art. R446-126**

A des fins d'évaluation du dispositif, les données techniques et financières relatives à la production de biométhane peuvent être demandées par le ministre chargé de l'énergie ou la Commission de régulation de l'énergie à l'exploitant d'une installation de production pour laquelle des certificats de production de biogaz ont été délivrés pendant une durée de cinq ans à compter de la délivrance des certificats correspondants.

**Art. R446-127**

Chaque gestionnaire d'un réseau de distribution ou de transport de gaz naturel sur lequel est raccordée au moins une installation de production de biométhane met gratuitement à disposition du gestionnaire du registre des certificats de production de biogaz les données nécessaires à l'exécution de ses missions et permettant la vérification des éléments figurant dans les dossiers de demandes de certificats, notamment les données de comptage du volume de biométhane injecté sur son réseau ou les données permettant de calculer cette valeur. Le format de ces données est défini par le gestionnaire du registre des certificats de production de biogaz en concertation avec les gestionnaires de réseau de distribution et de transport de gaz naturel. Les modalités de cette mise à disposition sont définies dans le cadre d'un contrat approuvé par le ministre chargé de l'énergie.

Les gestionnaires des réseaux de distribution et de transport de gaz naturel sont responsables des données qu'ils mettent à disposition du gestionnaire du registre des certificats de production de biogaz. En cas d'erreur sur la quantité de biométhane injecté d'une installation transmise par un gestionnaire de réseau, celui-ci transmet la valeur corrigée au gestionnaire du registre des certificats de production de biogaz qui procède à une régularisation sur la quantité de certificats délivrés pour l'installation concernée à l'occasion de la demande suivante de certificats.

Un gestionnaire de réseau de distribution de gaz naturel peut mandater un autre gestionnaire de réseau de distribution de gaz naturel ou une entité regroupant plusieurs gestionnaires de réseau de distribution de gaz naturel pour la mise en œuvre de ces dispositions. Il en informe le gestionnaire du registre des certificats de production de biogaz.

**Art. R446-128**

Le gestionnaire du registre national des garanties d'origine de gaz renouvelable injecté dans le réseau de gaz naturel et le gestionnaire du registre national des garanties d'origine de biogaz injecté dans le réseau de gaz naturel mettent gratuitement à disposition du gestionnaire du registre des certificats de production de biogaz les données nécessaires à l'exécution de ses missions et permettant la vérification des éléments figurant dans les dossiers de demandes de certificats, notamment les données de demande de garanties d'origine.

**Art. R446-129**

Lorsqu'un manquement aux dispositions des articles R. 446-16-1 et R. 446-126 est constaté ou lorsqu'il est informé de la non-conformité d'une installation par les fonctionnaires et agents mentionnés à l'article R. 446-16, par un organisme agréé en application des articles R. 446-16-18 à R. 446-16-20, par le gestionnaire du registre des certificats de production de biogaz ou par un organisme à l'égard duquel le producteur a, en vertu des dispositions du présent chapitre, des obligations, le ministre chargé de l'énergie peut engager à l'encontre du producteur une procédure de sanction.

A cette fin, il met en demeure le producteur concerné de régulariser sa situation dans un délai qu'il fixe. Il l'informe que les manquements qui lui sont reprochés sont susceptibles d'entraîner les sanctions prévues à l'article L. 446-48. Enfin, il l'invite à présenter ses observations dans un délai qu'il fixe, qui ne peut être inférieur à un mois.

**Art. R446-130**

Passé le délai imparti au producteur pour régulariser sa situation, ou lorsque des certificats de production de biogaz ont été indûment délivrés pour l'installation de production, le ministre chargé de l'énergie peut prononcer les sanctions prévues à l'article L. 446-48.

En cas d'interdiction, temporaire ou définitive, de demander des certificats de production de biogaz, d'annulation de certificats de production de biogaz sur le compte associé à l'installation de production, de suspension ou de rejet de demandes de certificats de production de biogaz, le ministre chargé de l'énergie informe le gestionnaire du registre des certificats de production de biogaz et le titulaire du compte associé à l'installation de production.

En cas d'interdiction définitive de demander des certificats de production de biogaz, le gestionnaire du registre des certificats de production de biogaz retire l'inscription de l'installation de production.

#### TITRE V : L'ACCÈS ET LE RACCORDEMENT AUX RÉSEAUX ET INSTALLATIONS

##### Chapitre Ier : L'accès aux réseaux et installations

##### Chapitre II : Les tarifs d'utilisation des réseaux de transport, de distribution de gaz naturel et les tarifs d'utilisation des installations de gaz naturel liquéfié

**Art. R452-1**

Le ministre chargé de l'énergie peut autoriser l'exploitant, conformément à l'article L. 452-6, à déroger aux dispositions du présent chapitre en application des dispositions des articles R. 111-43 à R. 111-51.

**Art. D452-1-1**

Pour application de l'article L. 452-2-1, les gestionnaires des réseaux de transport et de distribution de gaz naturel peuvent mettre en œuvre, sur l'ensemble des sites de consommation raccordés à leur réseau, dans les conditions prévues à l'article L. 453-7, des dispositifs de comptage permettant une mesure de la consommation sur un pas de temps inférieur ou égal à la journée.

**Art. D452-1-2**

Les tarifs d'utilisation des réseaux de transport applicables durant les mois de novembre à avril peuvent être fixés à un niveau supérieur à celui permettant la stricte couverture des coûts de réseau, sous réserve qu'ils fassent l'objet, durant les mois de mai à octobre, d'une modulation à la baisse permettant de maintenir sur l'année la couverture des coûts dans les conditions prévues à l'article L. 452-1.

##### Chapitre III : Le raccordement aux réseaux et installations

###### Section 1 : Extensions des réseaux de distribution de gaz naturel

**Art. R453-1**

Sur le territoire des communes déjà desservies par un réseau de gaz naturel, les gestionnaires de réseaux de distribution publique de gaz ont l'obligation de raccorder aux réseaux de distribution publique existants tous les clients qui le demandent, si le ratio du calcul de rentabilité obtenu est égal ou supérieur au niveau arrêté par le ministre chargé de l'énergie en application de l'article L. 432-7. Pour satisfaire les demandes de raccordement dont la rentabilité est inférieure à ce niveau, les gestionnaires des réseaux de distribution publique peuvent demander une participation aux demandeurs.

La rentabilité des nouveaux raccordements est calculée en tenant compte des coûts non couverts par les recettes prévisionnelles restant à la charge du gestionnaire de réseau, en appliquant les méthodes de calcul déterminées par le ministre chargé de l'énergie pour arrêter le taux de rentabilité de la desserte gazière et en tenant compte d'un bénéfice raisonnable susceptible d'être attendu de l'extension du réseau de distribution.

**Art. R453-2**

Lorsque le raccordement d'une construction, d'un terrain ou d'un lotissement a fait l'objet d'un financement dans le cadre d'une autorisation d'urbanisme prévue par l'article L. 332-15 du code de l'urbanisme, aucune participation pour raccordement n'est exigible des consommateurs finals par les gestionnaires des réseaux de distribution publique de gaz.

**Art. R453-3**

Préalablement à la réalisation d'une opération de raccordement au réseau de distribution de gaz existant, tout gestionnaire de réseau établit un état précis des ouvrages nécessaires au raccordement de tout nouveau client, qu'il lui communique. Cet état mentionne, notamment, la longueur de la canalisation de branchement, le poste de livraison du gaz pour le ou les demandeurs de raccordement et, le cas échéant, tout ou partie de l'extension de la canalisation principale de distribution publique, dès lors qu'elle n'est pas présente au droit de l'emplacement envisagé du poste de livraison ou du compteur.

**Art. R453-4**

Pour calculer le montant d'une opération de raccordement définie conformément à l'article R. 453-3, le gestionnaire de réseau de distribution publique de gaz prend en compte l'ensemble des coûts induits par la demande de raccordement, sur la base de leurs montants réels ou d'un forfait. Ces coûts s'ajoutent aux frais de branchement éventuellement dus par le client.

Le montant de la participation financière du demandeur d'un raccordement ne peut excéder la somme nécessaire pour atteindre les conditions économiques de rentabilité de l'opération de raccordement mentionnée à l'article R. 453-1.

**Art. R453-5**

Lorsqu'une participation financière a été demandée au premier bénéficiaire d'une opération de raccordement sur la base des coûts réels, tout branchement ultérieur d'un ou de nouveaux bénéficiaires, dans une période maximale de huit ans, sur la conduite de gaz donne lieu à un remboursement par le gestionnaire du réseau de distribution à ce premier bénéficiaire.

Le montant du remboursement à effectuer est calculé en appliquant la formule suivante :

" Sr = M x (8-N)/8 x Pc/ Pt ", où :

" Sr " représente la somme à rembourser par le gestionnaire du réseau au premier bénéficiaire ;

" M " représente le montant de la participation initiale supportée par le premier bénéficiaire, non actualisé ;

" N " représente le nombre d'années écoulées depuis la participation initiale du premier bénéficiaire ;

" Pc " représente le débit du compteur du nouveau client ;

" Pt " représente la somme des débits maximums de l'ensemble des compteurs de tous les bénéficiaires potentiels.

Le gestionnaire du réseau de distribution communique au nouveau et au premier bénéficiaire d'un branchement la méthode utilisée pour calculer le montant de la participation financière, ainsi que le détail de ce calcul.

**Art. R453-6**

Les gestionnaires des réseaux de distribution soumettent au ministre chargé de l'énergie une demande d'approbation de leurs conditions et méthodes de calcul visées à l'article R. 453-4. Toutes modifications apportées à ces conditions et méthodes sont soumises au ministre chargé de l'énergie au moins trois mois avant leur mise en application.

Dès réception de la demande, le ministre consulte les organisations nationales représentatives des autorités organisatrices de la distribution publique de gaz et saisit pour avis la Commission de régulation de l'énergie, qui se prononce dans le délai d'un mois à compter de sa saisine. Passé ce délai, l'avis de la Commission de régulation de l'énergie est réputé donné.

Le ministre se prononce dans un délai de trois mois suivant la réception de la demande.

Son approbation est réputée acquise en l'absence d'opposition ou de demande de modification, dans un délai de trois mois suivant la réception de la demande.

###### Section 2 : Contenu du cahier des charges des concessions de distribution publique de gaz et du règlement de service des régies

**Art. R453-7**

Les cahiers des charges des concessions de distribution publique de gaz ou les règlements de service des régies prévus à l'article L. 2224-31 du code général des collectivités territoriales précisent :

1° Les conditions économiques de rentabilité et les méthodes de calcul mentionnées aux articles R. 453-1, R. 453-4 et R. 453-5 ;

2° Le cas échéant, les conditions de remboursement de tout ou partie de la participation financière de la commune, de l'établissement public de coopération intercommunale ou du syndicat mixte prévue à l'article R. 432-8 ;

3° Les conditions d'application de l'article R. 432-10, y compris, le cas échéant, les conditions de remboursement de tout ou partie de la participation financière de la commune, de l'établissement public de coopération intercommunale ou du syndicat mixte prévue au même article ;

4° Les tarifs ou prix des prestations de raccordement ;

5° Les conditions techniques de raccordement au réseau de distribution publique de gaz, notamment les modalités et les délais de réalisation d'un raccordement, la procédure à suivre pour un client souhaitant être raccordé au réseau, ainsi que les différentes possibilités de satisfaire la demande lorsque le volume de gaz qu'il est envisagé d'acheminer pour satisfaire la consommation d'un client final ne permet pas le raccordement au réseau de distribution ;

6° Les prescriptions techniques applicables aux canalisations et raccordements des installations de distribution, publiées par le gestionnaire de réseau de distribution publique de gaz.

###### Section 3 : Prescriptions techniques fixant les exigences techniques de conception et de fonctionnement

**Art. R453-8**

Les prescriptions techniques que doit élaborer tout transporteur de gaz naturel, tout distributeur de gaz naturel, tout exploitant d'installations de gaz et tout titulaire d'une concession de stockage de gaz naturel conformément à l'article L. 453-4 sont définies par les articles R. 433-15 à R. 433-20.

###### Section 4 : Mise à disposition des données de comptage de consommation aux propriétaires ou gestionnaires d'immeubles


**Art. D453-9**

Les gestionnaires de réseaux public de distribution de gaz naturel mettent à disposition des propriétaires ou gestionnaires d'immeubles à usage résidentiel ou tertiaire qui en font la demande les données de consommation des occupants de ces immeubles, dès lors que le nombre d'abonnements au gaz y est supérieur à dix et que leur propriétaire ou gestionnaire justifie de la mise en œuvre d'actions de maîtrise de la consommation en énergie pour le compte de leurs occupants.

**Art. D453-10**

La demande de mise à disposition des données est effectuée auprès du gestionnaire du réseau public de distribution, qui en accuse réception, par voie électronique ou par courrier. Elle est accompagnée des pièces mentionnées à l'article D. 453-11 et précise l'adresse des immeubles concernés selon un format normalisé défini par le gestionnaire de réseau de distribution.

**Art. D453-11**

Le propriétaire ou le gestionnaire d'immeuble fournit au gestionnaire du réseau public de distribution de gaz et tient à disposition de l'autorité administrative les pièces attestant : 1° De son identité ;

2° De sa qualité de propriétaire ou de gestionnaire ;

3° Du nombre de logements de l'immeuble ou de l'ensemble d'immeubles ;

4° Le cas échéant, d'un mandat exprès autorisant un tiers à agir en son nom et pour son compte.

Il fournit également le descriptif des actions de maîtrise de la consommation prévues ou réalisées ainsi que leur calendrier de réalisation.

**Art. D453-12**

Les données sont mises à disposition du propriétaire ou du gestionnaire dans un délai maximum d'un mois suivant la réception de la demande. Elles sont transmises sous forme agrégée et anonymisée, à l'échelle de l'immeuble ou de l'ensemble d'immeubles et portent, au plus, sur les trois années précédant celle de la demande. Elles peuvent résulter en tout ou partie de données reconstituées.

Peuvent seuls être facturés les coûts résultant directement de l'agrégation des données de comptage et effectivement supportés de ce fait par le gestionnaire du réseau public de distribution. Ces coûts sont précisés dans les catalogues de prestation des gestionnaires des réseaux de distribution de gaz.

Un arrêté du ministre chargé de l'énergie définit la méthode d'agrégation des données et la fréquence de leur transmission à défaut d'accord entre le propriétaire ou le gestionnaire d'immeuble et le gestionnaire du réseau public de distribution de gaz.

**Art. D453-13**

Il est interdit au propriétaire ou au gestionnaire de l'immeuble, sauf autorisation expresse de chaque occupant, de chercher à reconstituer les données individuelles de comptage.

###### Section 5 : Mise à disposition des données de comptage aux consommateurs raccordés aux réseaux publics de distribution de gaz naturel 

**Art. D453-14**

Lorsqu'un consommateur raccordé au réseau public de distribution de gaz naturel est équipé du dispositif de comptage prévu au premier alinéa de l'article L. 453-7, ses données de consommation sont mises à sa disposition par le gestionnaire du réseau public de distribution de gaz dans un espace sécurisé de son site Internet.

**Art. D453-15**

Les données de consommation mises à disposition sont, au minimum les suivantes :

1° Les index de consommation journaliers et mensuels ;

2° La consommation quotidienne, mensuelle et annuelle en mètres cubes et en kilowattheures avec le coefficient de conversion applicable.

Les données conservées sur le site internet retracent au minimum la consommation des vingt-quatre derniers mois, dans la mesure où ces données sont disponibles.

**Art. D453-16**

Le site Internet du gestionnaire de réseau comporte un dispositif permettant au consommateur de comparer sa consommation avec des consommations types, établies à partir de moyennes nationales et locales pour des profils de consommation comparables à la sienne. Pour faciliter cette comparaison, le gestionnaire du réseau public de distribution peut également mettre à disposition des informations relatives aux conditions météorologiques.

Ce site permet également au consommateur de paramétrer et de recevoir des alertes, par courrier électronique ou tout autre moyen, lorsque le niveau de sa consommation dépasse un niveau de référence fixé par le consommateur.

**Art. D453-17**

L'espace sécurisé prévu à l'article D. 453-14 comporte au minimum les fonctions suivantes permettant au consommateur de gaz naturel de demander à tout moment sans avoir à motiver sa demande :

1° La mise à disposition de tout ou partie des données de consommation mentionnées à l'article D. 453-15 à tout tiers désigné par lui, dans un standard ouvert, aisément réutilisable et exploitable par un système de traitement automatisé, ou l'interruption de la mise à disposition des données ;

2° La visualisation de la liste de tous les tiers auxquels le gestionnaire du réseau public de distribution met à disposition ses données de manière récurrente, ainsi que la possibilité de supprimer, à la demande du consommateur, de la liste les tiers pour lesquels il a décidé d'interrompre cette mise à disposition ;

3° Le téléchargement des données mentionnées à l'article D. 453-15 dans un standard ouvert, aisément réutilisable et exploitable par un système de traitement automatisé.

**Art. D453-18**

La mise à disposition des données au fournisseur titulaire du contrat de fourniture cesse en cas de changement de fournisseur.

**Art. D453-19**

Le gestionnaire du réseau public de distribution de gaz naturel recueille également les demandes mentionnées à l'article D. 453-17 formulées par écrit ou par courrier électronique. Il accuse réception des demandes du consommateur sur un support durable.

###### Section 6 : Raccordement des installations de production de biogaz

**Art. D453-20**

Au sens de la présente section, on entend par :

1° “ Maillage ” : canalisation permettant de relier deux sections préexistantes d'un ou de plusieurs réseaux de distribution de gaz naturel, incluant le cas échéant un poste de comptage à l'interface des réseaux ;

2° “ Rebours ” : installation de compression permettant un flux de gaz naturel d'une section préexistante d'un réseau de transport ou de distribution de gaz naturel vers une section préexistante d'un réseau de transport ou de distribution de gaz naturel de pression supérieure ;

3° “ Renforcement ” : renouvellement d'une canalisation existante, doublement d'une canalisation existante, maillage, rebours, modification ou déplacement d'un poste de détente existant permettant d'accroître la capacité d'injection de biogaz dans une section préexistante d'un réseau de transport ou de distribution de gaz naturel.

**Art. D453-21**

Les gestionnaires des réseaux de transport et de distribution de gaz naturel élaborent, après consultation des autorités organisatrices de la distribution de gaz naturel concernées, un zonage de raccordement des installations de production de biogaz à un réseau de gaz naturel, qu'ils soumettent à la validation de la Commission de régulation de l'énergie.

Le zonage de raccordement définit, pour chaque zone du territoire métropolitain continental située à proximité d'un réseau de gaz naturel, le réseau gazier le plus pertinent d'un point de vue technico-économique pour le raccordement d'une nouvelle installation de production de biogaz qui s'y implanterait.

Le zonage de raccordement est révisé au moins tous les deux ans.

**Art. D453-22**

Lorsque la capacité d'un réseau de transport ou de distribution de gaz naturel est insuffisante pour permettre les raccordements des projets d'installations de production de biogaz pour lesquels une étude de raccordement a été effectuée, le gestionnaire de ce réseau élabore, conjointement avec les autres gestionnaires de réseaux de transport et de distribution de gaz naturel concernés, un projet de renforcement des réseaux gaziers pour permettre ces raccordements.

Le gestionnaire du réseau évalue la pertinence économique de ce projet de renforcement en calculant le ratio technico-économique du projet correspondant au quotient des coûts d'investissement du projet par la somme des capacités de production de biogaz des projets d'installations qu'il permettrait de raccorder et, le cas échéant, du potentiel de méthanisation sur une zone géographique adéquate qu'il permettrait de raccorder, pondérés par la probabilité de leur réalisation.

Un arrêté du ministre chargé de l'énergie fixe les modalités d'évaluation des probabilités de réalisation des projets d'installation de production de biogaz et du potentiel de méthanisation.

**Art. D453-23**

Lorsque la capacité d'un réseau de transport ou de distribution de gaz naturel est insuffisante pour permettre le raccordement d'un projet d'installation de production de biogaz pour lequel l'autorisation ou l'enregistrement mentionnés aux articles L. 512-1 et L. 512-7 du code de l'environnement a été demandé ou pour lequel la déclaration mentionnée à l'article L. 512-8 du même code a été effectuée, et que le ratio technico-économique du projet de renforcement mentionné à l'article D. 453-22 est inférieur à un plafond fixé par arrêté du ministre chargé de l'énergie, les gestionnaires des réseaux de transport et de distribution de gaz naturel concernés par le projet de renforcement établissent conjointement le programme d'investissement correspondant à ce projet, qu'ils soumettent pour validation à la Commission de régulation de l'énergie.

Avant de valider le programme d'investissement, la Commission de régulation de l'énergie vérifie que le projet de renforcement respecte les conditions suivantes :

1° Le ratio technico-économique du projet de renforcement est inférieur au plafond ;

2° Pour chaque gestionnaire de réseau de transport concerné par le programme d'investissement, la somme des coûts d'investissement du renforcement et des coûts d'investissement des autres renforcements validés pendant l'année calendaire par la Commission de régulation de l'énergie en application de la présente section et mis à la charge de ce gestionnaire de réseau de transport est inférieure à 2 % des recettes annuelles des tarifs d'utilisation du réseau de transport de ce gestionnaire ;

3° Pour chaque gestionnaire de réseau de distribution concerné par le programme d'investissement, la somme des coûts d'investissement du renforcement et des coûts d'investissement des autres renforcements validés pendant l'année calendaire par la Commission de régulation de l'énergie en application de la présente section et mis à la charge de ce gestionnaire de réseau de distribution est inférieure à 2 % des recettes annuelles des tarifs d'utilisation du réseau de distribution sur la concession ou sur la zone de desserte si le réseau public de distribution n'est pas concédé en application de l'article L. 432-6.

La Commission de régulation de l'énergie peut demander aux gestionnaires des réseaux de transport et de distribution de gaz naturel d'étudier le ratio technico-économique d'un projet de renforcement alternatif.

Les gestionnaires des réseaux de transport et de distribution de gaz naturel concernés par le projet de renforcement transmettent à la Commission de régulation de l'énergie une proposition de date de démarrage pour la réalisation des investissements correspondants. La Commission de régulation de l'énergie peut s'opposer à cette proposition, dans un délai de trois mois suivant sa réception, si elle estime que la date de démarrage peut être retardée ou que l'évolution des besoins justifie l'étude d'un projet de renforcement alternatif. Aucune dépense ne peut être engagée par les gestionnaires des réseaux de transport et de distribution de gaz naturel avant l'expiration de ce délai.

Les coûts du renforcement sont mis à la charge du ou des gestionnaires des réseaux de transport et de distribution de gaz naturel réalisant les investissements et sont couverts par les tarifs d'utilisation de leurs réseaux respectifs.

**Art. D453-24**

Par dérogation à l'article D. 453-23, le gestionnaire du réseau peut soumettre pour validation à la Commission de régulation de l'énergie un programme d'investissement pour un projet de renforcement présentant un ratio technico-économique supérieur au plafond si le porteur du projet d'installation de production de biogaz ou des tiers supportent une partie des coûts du renforcement et que le ratio technico-économique modifié, défini comme le quotient des montants d'investissements du projet de renforcement diminués de la part supportée par le porteur de projet ou des tiers par la somme des capacités de production de biogaz des projets d'installations qu'il permettrait de raccorder, et, le cas échéant, du potentiel de méthanisation sur une zone géographique adéquate qu'il permettrait de raccorder, pondérés par la probabilité de leur réalisation, est inférieur au plafond.

Avant de valider le programme d'investissement, la Commission de régulation de l'énergie vérifie que le projet de renforcement respecte les conditions suivantes :

1° Le ratio technico-économique modifié du projet de renforcement est inférieur au plafond ;

2° Pour chaque gestionnaire de réseau de transport concerné par le programme d'investissement, la somme des coûts d'investissement du renforcement et des coûts d'investissement des autres renforcements validés pendant l'année calendaire par la Commission de régulation de l'énergie en application de la présente section et mis à la charge de ce gestionnaire de réseau de transport est inférieure à 2 % des recettes annuelles des tarifs d'utilisation du réseau de transport de ce gestionnaire ;

3° Pour chaque gestionnaire de réseau de distribution concerné par le programme d'investissement, la somme des coûts d'investissement du renforcement et des coûts d'investissement des autres renforcements validés pendant l'année calendaire par la Commission de régulation de l'énergie en application de la présente section et mis à la charge de ce gestionnaire de réseau de distribution est inférieure à 2 % des recettes annuelles des tarifs d'utilisation du réseau de distribution sur la concession ou sur la zone de desserte si le réseau public de distribution n'est pas concédé en application de l'article L. 432-6.

La Commission de régulation de l'énergie peut demander aux gestionnaires des réseaux de transport et de distribution de gaz naturel d'étudier le ratio technico-économique d'un projet de renforcement alternatif.

Les gestionnaires des réseaux de transport et de distribution de gaz naturel concernés par le projet de renforcement transmettent à la Commission de régulation de l'énergie une proposition de date de démarrage pour la réalisation des investissements correspondants. La Commission de régulation de l'énergie peut s'opposer à cette proposition, dans un délai de trois mois suivant sa réception, si elle estime que la date de démarrage peut être retardée ou que l'évolution des besoins justifie l'étude d'un projet de renforcement alternatif. Aucune dépense ne peut être engagée par les gestionnaires des réseaux de transport et de distribution de gaz naturel avant l'expiration de ce délai.

Les coûts du renforcement non supportés par le porteur du projet d'installation de production de biogaz ou des tiers sont mis à la charge du ou des gestionnaires des réseaux de transport et de distribution de gaz naturel réalisant les investissements et sont couverts par les tarifs d'utilisation de leurs réseaux respectifs.

**Art. D453-25**

Lorsque la capacité d'un ouvrage non constitutif d'un renforcement, réalisé par un gestionnaire d'un réseau de transport ou de distribution de gaz naturel pour raccorder une installation de production de biogaz à son réseau, est supérieure à la capacité dont cette installation a besoin, la Commission de régulation de l'énergie peut autoriser le gestionnaire de ce réseau à supporter la quote-part des coûts de cet ouvrage correspondant à la capacité non-utilisée pour le raccordement de l'installation de production de biogaz. Un utilisateur de la capacité restante de l'ouvrage rembourse au gestionnaire de réseau la quote-part des coûts de l'ouvrage correspondant à la capacité dont il a besoin.

###### Section 7 : Dérogation à la priorité de raccordement aux réseaux de distribution de gaz naturel

**Art. D453-26**

Une station de ravitaillement en gaz naturel comprimé peut bénéficier de la dérogation prévue au deuxième alinéa de l'article L. 453-1 lorsque le montant total des coûts estimés pour le raccordement de cette station au réseau de transport de gaz naturel et pour la compression du gaz naturel nécessaire au ravitaillement des véhicules est inférieur au montant total de ces mêmes coûts estimés pour un raccordement à un réseau de distribution de gaz naturel situé à proximité.

Les éléments techniques, commerciaux et financiers permettant de justifier la dérogation sont notifiés par l'exploitant de la station de ravitaillement à la Commission de régulation de l'énergie. Cette station de ravitaillement peut se raccorder au réseau de transport de gaz naturel sauf opposition motivée de la Commission de régulation de l'énergie dans un délai de trois mois à compter de cette notification.

Les coûts de compression du gaz naturel mentionnés au premier alinéa correspondent aux coûts actualisés d'investissement et d'exploitation des équipements de compression nécessaires au ravitaillement des véhicules, estimés sur une période de vingt ans.

#### TITRE VI : LES CONSOMMATEURS GAZO-INTENSIFS

##### Chapitre unique

**Art. D461-1**

I. — Une entreprise peut bénéficier, pour certains de ses sites, des conditions particulières prévues au premier alinéa de l'article L. 461-1, si cette entreprise et chacun des sites concernés répondent, pendant au moins deux ans au cours des quatre dernières années civiles qui précèdent la date de la demande, à l'ensemble des conditions suivantes :

1° Le rapport entre le volume de gaz naturel consommé par l'ensemble des sites de l'entreprise et la valeur ajoutée de l'entreprise, telle que définie à l'article 1586 sexies du Code général des impôts, est supérieur à 4 kWh par euro de valeur ajoutée. Si la valeur ajoutée de l'entreprise est négative ou égale à zéro, elle est fixée à 1 euro ;

2° L'activité du site est reconnue comme exposée à la concurrence internationale si elle figure sur la liste établie par la Commission européenne dans sa décision n° 2010/2/ UE du 24 décembre 2009 établissant, conformément à la directive 2003/87/CE du Parlement européen et du Conseil, la liste des secteurs et sous-secteurs considérés comme exposés à un risque important de fuite de carbone ;

3° La structure de la consommation du gaz doit être telle que le volume de la consommation du site du 1er avril au 31 octobre est supérieur à 30 % du volume de la consommation de ce même site sur l'année civile.

II. — Une entreprise peut, pour certains de ses sites, des conditions particulières prévues au second alinéa de l'article L. 461-1, si l'entreprise et chacun des sites concernés répondent, pendant au moins deux ans au cours des quatre dernières années civiles qui précèdent la date de la demande de bénéfice de conditions particulières, à l'ensemble des conditions suivantes :

1° Le rapport entre le volume de gaz naturel consommé par l'ensemble des sites de l'entreprise et la valeur ajoutée de l'entreprise, telle que définie à l'article 1586 sexies du code général des impôts, est supérieur à 4 kWh par euro de valeur ajoutée. Si la valeur ajoutée de l'entreprise est négative ou égale à zéro, elle est fixée à 1 euro ;

2° Plus de la moitié de la production de produits intermédiaires mentionnés à l'article D. 461-3 est destinée à être fournie par canalisation à une ou plusieurs entreprises, qui satisfont à l'ensemble des critères du I du présent article. Cette proportion de produits intermédiaires est mesurée en volume sur la somme des produits intermédiaires.

III. — Pour l'application du présent article, l'entreprise est identifiée par son numéro de SIREN et l'activité du site par le code NACE associé au numéro de SIRET.

**Art. D461-2**

Les volumes et débits de gaz naturel consommé éligibles aux conditions particulières prévues à l'article L. 461-1 sont :

1° Le volume de gaz utilisé par le site comme matière première, tel que déclaré dans l'attestation prévue par l'article 2 du décret n° 2008-676 du 2 juillet 2008 fixant les modalités de contrôle de la destination et de l'utilisation du gaz naturel affecté à des usages non soumis ou exonérés de la taxe intérieure de consommation prévus par l'article 266 quinquies du code des douanes ;

2° Le débit journalier moyen du site. Dans le cas d'une demande d'éligibilité effectuée par un site producteur de produits intermédiaires éligible au titre du II de l'article D. 461-1, le débit journalier moyen de ce site est multiplié par la proportion de produits intermédiaires définie au II de l'article D. 461-1.

**Art. D461-3**

Les produits intermédiaires mentionnés au deuxième alinéa de l'article L. 461-1 sont la vapeur, l'hydrogène et le monoxyde de carbone (CO).

**Art. D461-4**

Toute entreprise demandant à bénéficier, pour certains de ses sites, des dispositions prévues par l'article L. 461-1 adresse par lettre recommandée, avec accusé de réception, au ministre chargé de l'énergie une déclaration sur l'honneur datée et signée comportant :

1° Sa dénomination ou sa raison sociale, l'adresse de son siège social, son numéro unique d'identification ou les documents équivalents à l'extrait d'immatriculation au registre du commerce et des sociétés pour les opérateurs situés hors de France et ses statuts ainsi que la qualité du signataire du dossier ;

2° La dénomination, l'adresse et les points de livraison des sites de l'entreprise objets de la demande ainsi que le nom des réseaux auxquels ces sites sont raccordés ;

3° Les éléments démontrant que l'entreprise et les sites objets de la demande satisfont, pendant au moins deux ans au cours des quatre dernières années civiles qui précèdent la date de la demande, à chacun des critères établis à l'article D. 461-1 ;

4° Les volumes et débits éligibles tels que définis à l'article D. 461-2, calculés pour chacun sur la moyenne des deux valeurs les plus élevées disponibles sur les quatre dernières années civiles qui précèdent la date de la demande.

L'entreprise tient à la disposition du ministre chargé de l'énergie les justificatifs nécessaires à l'appréciation des éléments mentionnés aux 3° et 4° du présent article, notamment les comptes de résultats et les pièces comptables certifiées nécessaires à l'appréciation de la demande.

Les informations transmises par l'entreprise sont tenues confidentielles.

**Art. D461-5**

Le ministre chargé de l'énergie établit et publie la liste des entreprises et de leurs sites éligibles au bénéfice des dispositions prévues par l'article L. 461-1.

**Art. D461-6**

L'inscription est effectuée après réception de la déclaration mentionnée à l'article D. 461-4 et est effective pour une durée de quatre ans à compter de la date de réception.

**Art. D461-7**

Le refus d'inscription est notifié au demandeur si la déclaration mentionnée à l'article D. 461-4 est incomplète ou si les critères d'éligibilité prévus à l'article D. 461-1 ne sont pas remplis. Toute modification substantielle, qui conduirait à ne plus remplir chacun des critères établis à l'article D. 461-1 pendant deux ans au cours des quatre dernières années civiles, doit faire l'objet d'une déclaration de l'entreprise au ministre chargé de l'énergie et entraîne le retrait de la liste des entreprises et de leurs sites éligibles si les critères d'éligibilité ne sont plus remplis.

**Art. D461-8**

Toute fausse déclaration entraîne le retrait de l'entreprise et de ses sites de la liste mentionnée à l'article D. 461-5.

**Art. D461-9**

A l'issue de la période de validité de la déclaration de quatre ans prévue à l'article D. 461-6, toute entreprise ayant été inscrite sur la liste mentionnée à l'article D. 461-5 adresse au ministre chargé de l'énergie une déclaration sur l'honneur datée et signée attestant que les sites ayant bénéficié des conditions particulières prévues à l'article L. 461-1 ont respecté les critères énoncés à l'article D. 461-1 pendant au moins deux ans au cours des quatre dernières années civiles qui précèdent la fin de la période de validité de l'attestation.

**Art. D461-10**

Un site d'une entreprise peut bénéficier des conditions particulières prévues à l'article L. 461-3 s'il répond, pendant au moins deux ans au cours des quatre années civiles qui précèdent la date de la demande, à l'ensemble des conditions suivantes :

1° Le rapport entre le volume de gaz naturel qu'il consomme et sa valeur ajoutée, telle que définie à l'article 1586 sexies du code général des impôts, est supérieur à 4 kilowattheures par euro de valeur ajoutée ;

2° Il exerce une activité industrielle appartenant à un secteur dont l'intensité des échanges avec les pays tiers, telle que déterminée par la Commission européenne aux fins de l'article 10 bis de la directive 2003/87/CE du Parlement européen et du Conseil du 13 octobre 2003, est supérieure à 4 % ;

3° Il consomme annuellement une quantité de gaz naturel supérieure à 100 gigawattheures ;

4° La structure de sa consommation de gaz naturel est telle que le rapport entre sa consommation du 1er avril au 31 octobre et sa consommation sur l'ensemble de l'année civile est supérieure à des niveaux fixés par arrêté des ministres chargés de l'énergie et de l'industrie.

Si le site de consommation est approvisionné par canalisation en produits intermédiaires mentionnés à l'article D. 461-3 provenant d'un autre site de consommation, la consommation en gaz naturel du site est augmentée de la consommation de gaz naturel nécessaire à la production de ces produits intermédiaires. L'équivalent de consommation de gaz naturel correspondant à la consommation des produits intermédiaires mentionnés à l'article D. 461-3 est fixé par arrêté des ministres chargés de l'énergie et de l'industrie.

**Art. D461-11**

Un site d'une entreprise dont l'activité principale consiste à produire des produits intermédiaires mentionnés à l'article D. 461-3 peut bénéficier des conditions particulières prévues au premier alinéa de l'article L. 461-3 s'il répond, pendant au moins deux ans au cours des quatre années civiles qui précèdent la date de la demande, à l'ensemble des conditions suivantes :

1° Le rapport entre le volume de gaz naturel qu'il consomme et sa valeur ajoutée, telle que définie à l'article 1586 sexies du code général des impôts, est supérieur à 4 kilowattheures par euro de valeur ajoutée ;

2° Il fournit plus de la moitié de sa production de produits intermédiaires mentionnés à l'article D. 461-3 par canalisation à des sites qui satisfont à l'ensemble des critères mentionnés à l'article D. 461-10. Cette proportion est mesurée en volume dans les conditions normales de température et de pression.

**Art. D461-12**

Pour l'application des 1° des articles D. 461-10 et D. 461-11, si le site ne réalise pas de chiffre d'affaires au sens de l'article 1586 sexies du code général des impôts, la valeur ajoutée qu'il produit est établie à partir de sa comptabilité analytique. S'il ne réalise pas de chiffre d'affaires et ne tient pas de comptabilité analytique, le volume de gaz naturel consommé par l'ensemble des sites de l'entreprise est comparé à la valeur ajoutée de l'entreprise. Si la valeur ajoutée du site ou de l'entreprise est négative ou égale à zéro, elle est fixée à 1 euro.

**Art. D461-13**

Pour faire bénéficier un de ses sites des conditions particulières prévues à l'article L. 461-3, l'entreprise établit annuellement une attestation dont le modèle est approuvé par le ministre chargé de l'énergie et qui permet de justifier que le site concerné remplit les conditions prévues aux articles D. 461-10 et D. 461-11.

Cette attestation est transmise au préfet de la région d'implantation du site concerné. Elle est datée et signée par le représentant légal de l'entreprise ou toute personne dûment mandatée par celui-ci. Une copie en est transmise au ministre chargé de l'énergie.

A défaut d'opposition dans un délai de deux mois suivant la transmission de l'attestation, le site peut bénéficier des conditions particulières prévues à l'article L. 461-3.

La décision d'opposition est motivée ; elle est notifiée à l'entreprise, au site concerné et au gestionnaire du réseau concerné, qui procède s'il y a lieu à la régularisation du tarif d'utilisation du réseau acquitté.

Copie de chaque attestation est conservée pendant une durée de six ans à compter de la date de clôture de l'exercice durant lequel elle a été établie. Ces copies sont produites à toute réquisition des agents habilités du ministère chargé de l'énergie, ainsi que les éléments permettant de justifier que les conditions mentionnées aux articles D. 461-10 et D. 461-11 sont remplies.

**Art. D461-14**

Une entreprise qui souhaite faire bénéficier un de ses sites des conditions particulières prévues à l'article L. 461-3 transmet sa demande au gestionnaire du réseau de gaz naturel auquel le site est raccordé, accompagnée d'une copie de l'attestation mentionnée à l'article D. 461-13.

Les modalités de cette demande sont définies par arrêté des ministres chargés de l'énergie et de l'industrie.

### LIVRE V : LES DISPOSITIONS RELATIVES À L'UTILISATION DE L'ÉNERGIE HYDRAULIQUE

#### TITRE Ier : LES DISPOSITIONS COMMUNES AUX INSTALLATIONS HYDRAULIQUES AUTORISÉES OU CONCÉDÉES

##### Chapitre Ier : Les caractéristiques générales des régimes d'exploitation de l'énergie hydraulique

**Art. D511-1**

Les actes administratifs relatifs à la gestion de la ressource en eau, pris en application de l'article L. 511-1 du présent code, du III de l'article L. 212-1 et du premier alinéa de l'article L. 212-3 du code de l'environnement, sont pris après la réalisation d'un bilan énergétique évaluant les conséquences au regard des objectifs nationaux de réduction des émissions de gaz contribuant au renforcement de l'effet de serre et de développement de la production d'électricité d'origine renouvelable.

**Art. R511-2**

Le portail national de l'hydroélectricité visé à l'article L. 511-14 du code de l'énergie est consultable sur le site internet du ministère chargé de l'énergie, qui le met régulièrement à jour sur la base des informations qui lui sont transmises en application du second alinéa du présent article.

Lorsque les régions, les établissements publics de coopération intercommunale compétents ou les communes choisissent de transmettre par voie électronique le lien d'accès vers la dernière version à jour des actes mentionnés au II de l'article L. 511-14 du code de l'énergie, la transmission s'effectue au moyen d'un point d'accès référencé au sein du portail national de l'hydroélectricité.

##### Chapitre II : La constatation des infractions et les sanctions pénales

##### Chapitre III : La protection du domaine public hydroélectrique concédé


**Art. R513-1**

Par dérogation aux dispositions des articles R. 2122-4, R. 2122-5, R. 2122-14 et R. 2122-15 du code général de la propriété des personnes publiques, et sous réserve des dispositions des articles R. 4316-1 à R. 4316-10-1 du code des transports, les demandes de titre d'occupation sur le domaine public hydroélectrique concédé dont la durée n'excède pas le terme normal de la concession sont adressées au concessionnaire, qui les instruit conformément aux dispositions des articles L. 2122-1 à L. 2122-4 ainsi que des articles R. 2122-2, R. 2122-3, R. 2122-6 et R. 2122-13 à R. 2122-17 du code général de la propriété des personnes publiques et dans les conditions prévues au présent article.

Le titre d'occupation est délivré par le concessionnaire après accord du préfet. Le silence gardé pendant un délai de deux mois à compter de la transmission au préfet du projet de titre d'occupation par le concessionnaire vaut accord du préfet. En cas de refus d'une autorisation par le concessionnaire, la décision définitive est prise par le préfet.

Par dérogation aux dispositions de l'article R. 2125-1 du code général de la propriété des personnes publiques, les conditions financières de l'occupation du domaine public hydroélectrique concédé sont fixées par le concessionnaire.

Lorsque le titre d'occupation est constitutif de droits réels, ses conditions financières sont soumises à l'accord du directeur départemental des finances publiques. Le silence gardé pendant un délai de deux mois à compter de la transmission au directeur départemental des finances publiques du projet de titre d'occupation vaut accord. Le titre précise, le cas échéant, les conditions ou les servitudes auxquelles l'occupation est soumise pour garantir sa compatibilité avec l'exploitation de la concession.

Lorsque la demande de titre d'occupation concerne un immeuble faisant l'objet d'une superposition d'affectations, le concessionnaire consulte les autres affectataires du domaine public.

Le concessionnaire peut déléguer la délivrance des titres d'occupation dont la durée n'excède pas le terme normal de la concession, par voie de convention, à l'un des autres affectataires du domaine public, sous réserve de l'accord du préfet. Dans ce cas, la convention de délégation prévoit les modalités de consultation de l'autorité concédante, l'avis conforme du concessionnaire ainsi que les modalités de répartition des redevances d'occupation entre les deux gestionnaires.

**Art. R513-2**

Les titres d'occupation sur le domaine public hydroélectrique concédé dont la durée excède le terme normal de la concession comportent une clause de substitution au profit de l'Etat.

#### TITRE II : LES DISPOSITIONS RELATIVES AUX INSTALLATIONS HYDRAULIQUES CONCÉDÉES

##### Chapitre Ier : La procédure applicable aux concessions

**Art. R521-1**

L'octroi d'une concession relève de la compétence du préfet du département où sont situés les ouvrages. Lorsque ces ouvrages sont situés dans plusieurs départements, le préfet du département dans lequel est installée l'usine de production d'électricité dont la puissance maximale brute est la plus élevée est chargé de coordonner la procédure d'octroi.

Par dérogation, un arrêté du Premier ministre peut désigner un préfet coordonnateur distinct de celui du département dans lequel est installée la principale usine de production d'électricité.

Pour l'application du présent chapitre, le terme " préfet " désigne indifféremment le préfet du département où sont situés les ouvrages, le préfet du département dans lequel est installée l'usine de production d'électricité dont la puissance maximale brute est la plus élevée ou le préfet coordonnateur désigné par le Premier ministre.

Lorsque la puissance maximale brute des aménagements est égale ou supérieure à 100 mégawatts, la compétence relève du ministre chargé de l'énergie.

Sous réserve des dispositions du troisième alinéa de l'article R. 521-49, le préfet est compétent pour prendre l'ensemble des actes de gestion du domaine public hydroélectrique concédé, autoriser les travaux relatifs à la concession et approuver le règlement d'eau. Lorsqu'ils intéressent plusieurs départements, ces actes sont pris conjointement par les préfets concernés, sur proposition du préfet coordonnateur mentionné au premier alinéa.

###### Section 1 : L'octroi de la concession

####### Sous-section 1 : Lancement de la procédure

**Art. R521-2**

La procédure d'octroi d'une concession d'énergie hydraulique est engagée lorsque l'autorité administrative compétente procède à la publication de l'avis de concession prévu par l'article R. 3122-1 du code de la commande publique en vue :

1° D'instaurer une concession sur un nouveau secteur géographique ;

2° De procéder au renouvellement d'une concession conformément à l'article L. 521-16 et à la sous-section 1 de la section 4 du présent chapitre, le cas échéant sur un périmètre différent englobant tout ou partie de la concession initiale.

Par exception à l'article R. 311-12, la procédure d'octroi de la concession d'énergie hydraulique prévue à la présente section peut tenir lieu de la procédure prévue à l'article L. 311-10. Dans ce cas, lorsque l'autorité administrative compétente est le préfet, elle recueille l'avis préalable du ministre chargé de l'énergie.

**Art. R521-3**

I. — Toute personne ou tout groupement de personnes y ayant intérêt peut demander à l'autorité administrative d'engager une procédure en vue d'instaurer une concession d'énergie hydraulique sur un nouveau secteur géographique, en lui adressant un dossier d'intention dont la composition est fixée par un arrêté du ministre chargé de l'énergie et qui comporte notamment les indications et les pièces relatives à son identification, à ses capacités techniques et financières, à l'objet de l'entreprise, à la localisation de l'aménagement envisagé, aux principales caractéristiques de celui-ci, aux conditions de son raccordement aux réseaux électriques et aux principaux enjeux environnementaux identifiés sur le site concerné par l'aménagement. S'il estime que la conclusion d'un contrat en application de l'article L. 311-12 est nécessaire à la réalisation du projet, le pétitionnaire l'indique dans son dossier et produit tout élément tendant à le démontrer.

II. — L'autorité administrative informe le pétitionnaire, dans un délai ne pouvant excéder six mois à compter de la date de réception d'un dossier d'intention complet, de la suite qu'elle entend réserver à cette demande. Elle précise notamment, après avis du ministre chargé de l'énergie au cas où l'autorité administrative compétente est le préfet, s'il peut être recouru à la procédure de mise en concurrence prévue à l'article L. 311-10 et si un contrat peut être conclu en application de l'article L. 311-12. A défaut de décision expresse de l'autorité administrative dans ce délai, la demande est réputée rejetée.

III. — Lorsqu'elle décide d'engager une procédure en vue d'instaurer une concession, l'autorité administrative invite le pétitionnaire à compléter sa demande par :

1° Un rapport, dont le contenu doit être en relation avec l'importance de l'aménagement projeté et de son incidence sur l'environnement, comportant une analyse de l'état du site et de son environnement ainsi qu'une identification des impacts potentiels de l'aménagement projeté sur l'environnement et les usages du cours d'eau ;

2° Les plans sommaires des ouvrages projetés ;

3° Une indication sur la nécessité de recourir à une déclaration d'utilité publique ;

4° Une indication sur la durée sollicitée pour la concession.

Lorsque des frais afférents à l'élaboration du dossier d'intention sont supportés par le pétitionnaire lui-même et que la procédure engagée en application de la sous-section 2 de la présente section conduit à la sélection d'un autre candidat, les frais correspondants, majorés de 10 %, sont remboursés au pétitionnaire par l'Etat dans un délai de six mois suivant sa désignation, après vérification par l'autorité administrative du montant des frais justifié par le pétitionnaire et validation de leur utilité pour l'attribution de la concession.

**Art. R521-4**

A la demande de l'autorité administrative, le préfet du département où se situent les ouvrages existants ou à édifier, ou, le cas échéant, le préfet coordonnateur, élabore et rend public, après avoir procédé aux consultations et concertations appropriées, un document de synthèse destiné à informer le public et les candidats potentiels à l'octroi de la concession sur les différents enjeux liés à la gestion équilibrée et durable de la ressource en eau dans le périmètre du projet. Les contributions recueillies et ayant servi à l'élaboration de ce document y sont annexées.

**Art. R521-5**

Les dispositions de l'article R. 521-4 ne sont pas applicables si l'aménagement projeté est soumis aux dispositions des articles L. 121-8 et suivants du code de l'environnement relatifs à l'organisation du débat public.

####### Sous-section 2 : Sélection du candidat pressenti

**Art. R521-6**

L'octroi d'une concession d'énergie hydraulique est précédé d'une publicité et d'une mise en concurrence selon les modalités prévues par la troisième partie du code de la commande publique, sous réserve des dispositions prévues par la présente sous-section.

**Art. R521-7**

Les documents de la consultation mentionnés aux articles R. 3122-7 et R. 3122-8 du code de la commande publique comportent notamment :

1° Le règlement de la consultation, dont le contenu est précisé à l'article R. 521-8 du présent code ;

2° Un programme fonctionnel définissant les spécifications techniques et fonctionnelles de la concession, et comportant notamment :

— la description du périmètre de la concession envisagée et, le cas échéant, des restrictions et contraintes qui s'imposent sur ce périmètre ;

— les conditions et caractéristiques minimales, et les objectifs de performance de la concession envisagée, comportant notamment les principaux paramètres relatifs à la production, aux débits et niveaux d'eau, aux contraintes d'exploitation ou d'usage, le cas échéant les équipements ou ouvrages nouveaux qui devront être réalisés par le concessionnaire, et, s'il s'agit d'un renouvellement, les conditions dans lesquelles les équipements existants seront maintenus ou modifiés, le cas échéant le type d'équipement, d'ouvrage ou d'exploitation supplémentaires ou alternatifs, pouvant comprendre notamment la déconstruction, la modification, la reconstruction des ouvrages existants ;

— le cas échéant en complément du dossier de fin de concession mentionné au 6°, et sous réserve d'information légalement protégée, les caractéristiques de la concession venant à expiration, comprenant la description des équipements existants ;

3° Un projet de cahier des charges, établi sur la base du modèle de cahier des charges des entreprises hydrauliques concédées, complété et adapté à la concession envisagée en fonction de ses caractéristiques ;

4° Un projet de règlement d'eau adapté aux caractéristiques de la concession envisagée ;

5° Le document de synthèse relatif à la gestion équilibrée et durable de la ressource en eau, lorsque l'autorité administrative en a demandé l'élaboration en application de l'article R. 521-4 ;

6° En cas de renouvellement, sous réserve de l'occultation des informations légalement protégées, le dossier de fin de concession, prévu à l'article R. 521-52, de la concession venant à expiration ;

7° Tout autre document que l'autorité administrative estime utile au soutien de leur offre par les candidats.

**Art. R521-8**

I. — Le règlement de la consultation prévoit que la langue de la procédure d'octroi de la concession est la langue française et que tous les projets de contrat préparés par les candidats sont rédigés dans cette langue et soumis au droit français.

II. — Le règlement de la consultation mentionne les conditions dans lesquelles l'autorité administrative fixe la durée de la concession avant la remise des offres ou apprécie les offres au regard de la durée de contrat qu'elles proposent. Dans tous les cas, la durée fixée ou proposée l'est conformément aux articles R. 3114-1 à R. 3114-2 du code de la commande publique.

III. — Le règlement de la consultation renseigne sur les paramètres financiers de la concession, comporte une estimation du montant du droit d'entrée et précise ses modalités de versement par le nouveau concessionnaire. Il mentionne, s'il y a lieu, les principales clauses envisagées pour le contrat conclu en application de l'article L. 311-12.

IV. — Le règlement de la consultation précise les modalités selon lesquelles les candidats peuvent accéder aux installations existantes, conformément aux dispositions de l'article R. 521-59.

V. — Le règlement de la consultation précise les modalités selon lesquelles l'autorité administrative peut, si elle l'estime nécessaire, inviter les candidats admis à présenter une offre à participer à une phase d'échanges préliminaires. Au cours de cette phase, les candidats sont entendus dans des conditions garantissant le respect d'une stricte égalité entre eux. Sans préjudice des dispositions des articles L. 124-1 et suivants du code de l'environnement, l'autorité administrative ne peut révéler des informations confidentielles communiquées par un candidat dans le cadre de ces échanges sans l'accord de celui-ci.

Il prévoit que l'autorité administrative informe les candidats de la clôture de la phase d'échanges préliminaires.

VI. — Le règlement de la consultation peut prévoir la possibilité pour les candidats de proposer des variantes. Il précise, le cas échéant dans sa version relative à chaque phase de la procédure, si ces variantes peuvent porter, pour la phase ou le tour d'offres concerné, indifféremment sur tout aspect du projet ou de l'offre ou exclusivement sur certains aspects, notamment techniques ou financiers.

VII. — Le règlement de la consultation, conformément aux articles R. 3124-4 et R. 3124-5 du code de la commande publique, indique par ordre décroissant d'importance les critères de sélection des offres. Parmi ces critères figurent au minimum l'optimisation énergétique de l'exploitation de la chute au regard des objectifs fixés par l'article L. 100-1, le respect d'une gestion équilibrée et durable de la ressource en eau permettant la conciliation de ses différents usages tels qu'ils résultent des dispositions de l'article L. 211-1 du code de l'environnement ainsi que les conditions économiques et financières pour l'Etat et les collectivités territoriales conformément aux articles R. 523-1 à R. 523-4. Ce règlement précise les éléments d'appréciation essentiels qui sont pris en compte pour l'application des critères de sélection des offres.

Lorsque la procédure d'octroi de la concession d'énergie hydraulique prévue à la présente section tient lieu de procédure prévue à l'article L. 311-10, les critères de sélection des offres en tiennent compte.

VIII. — Le règlement de la consultation prévoit les conditions dans lesquelles le concessionnaire pressenti peut confirmer ou actualiser ses engagements, en particulier ceux relatifs à la redevance et à la protection des principes énoncés à l'article L. 211-1 du code de l'environnement, avant le terme de l'instruction administrative de sa demande de concession, notamment pour tenir compte des éléments issus de celle-ci, dans le respect de l'équilibre économique de son offre et sans avoir pour effet de changer les résultats de la procédure de mise en concurrence.

**Art. R521-9**

Lorsque l'aménagement projeté intéresse un cours d'eau domanial ou utilise l'énergie des marées, les offres expurgées de leurs éléments économiques et financiers sont soumises pour avis aux autorités chargées de la gestion du domaine public concerné, sauf si ces autorités ont elles-mêmes la qualité de candidat. Leur avis est réputé favorable s'il n'a pas été émis dans un délai de deux mois à compter de la réception de la demande d'avis.

Au cas où l'octroi de la concession peut donner lieu à la conclusion d'un contrat conclu en application de l'article L. 311-12, l'autorité administrative recueille l'avis de la Commission de régulation de l'énergie sur la contribution des différentes offres aux objectifs recherchés et sur les charges imputables aux missions de service public qu'elles impliquent, calculées conformément aux dispositions de l'article L. 121-7. Une fois cet avis rendu, lorsque la procédure d'octroi relève de la compétence du préfet, ce dernier recueille également l'avis préalable du ministre chargé de l'énergie sur le candidat qu'il envisage de désigner.

**Art. R521-10**

Le concessionnaire pressenti est invité à déposer, dans un délai fixé par l'autorité administrative, son dossier de demande de concession qui est instruit dans les conditions fixées par la sous-section 3 de la présente section.

Ce dossier est constitué des pièces définies par un arrêté du ministre chargé de l'énergie et comprend notamment une étude d'impact conforme aux exigences du chapitre II du titre II du livre Ier du code de l'environnement, sauf dans le cas mentionné à l'article R. 521-22.

**Art. R521-11**

Par dérogation aux articles R. 3125-1 à R. 3125-3, R. 3126-12 et R. 3126-13 du code de la commande publique, l'autorité administrative peut décider que l'offre classée deuxième en application des critères mentionnés au VII de l'article R. 521-8 n'est pas définitivement rejetée et que son auteur pourra être substitué au concessionnaire pressenti si une décision de rejet était notifiée à ce dernier ou si ce dernier ne donnait pas suite à sa demande de concession. Elle notifie cette décision au candidat classé deuxième.

####### Sous-section 3 : Instruction de la demande du concessionnaire pressenti

**Art. R521-12**

Lorsque le ministre chargé de l'énergie est compétent pour l'instruction de la demande de concession, il invite le préfet à préparer, pour son compte, l'avis de l'Etat.

**Art. R521-13**

Le préfet, dans un délai de deux mois à compter de la remise du dossier complet de demande de concession :

1° Sollicite, le cas échéant, l'avis de l'autorité administrative compétente en matière d'environnement sur l'étude d'impact conformément aux dispositions de l'article L. 122-1 du code de l'environnement ;

2° Sollicite, le cas échéant, l'avis des autorités chargées de la gestion du domaine public concerné ;

3° Fait procéder aux formalités de publicité.

**Art. R521-14**

Le préfet de chacun des départements intéressés fait procéder, par l'intermédiaire des maires, à l'affichage de la demande de concession dans les communes riveraines des cours d'eau intéressés et, s'il y a lieu, de leurs dérivations, depuis la limite amont du remous jusqu'à l'extrémité aval du canal de fuite.

L'affichage est également prescrit dans les autres communes riveraines de ces cours d'eau où l'aménagement paraît de nature à faire notablement sentir ses effets, notamment sur la qualité, le régime, le niveau ou le mode d'écoulement des eaux superficielles ou souterraines, ainsi que sur la vie aquatique, en particulier celle des espèces migratrices.

**Art. R521-15**

L'enquête publique est régie par le chapitre III du titre II du livre Ier du code de l'environnement, sous réserve des dispositions suivantes :

1° Pour l'application des dispositions de l'article R. 123-3 du code de l'environnement qui prévoient que l'enquête publique est ouverte et organisée par arrêté conjoint des préfets des départements intéressés, doivent être regardés comme intéressés les départements où sont situées des communes riveraines des cours d'eau et de leurs dérivations dans lesquelles la demande de concession a fait l'objet d'un affichage en application des dispositions de l'article R. 521-14 ;

2° Le concessionnaire pressenti est substitué au maître de l'ouvrage lorsqu'il est fait référence à ce dernier.

**Art. R521-16**

Le concessionnaire pressenti établit le dossier d'enquête publique qui comprend, outre le dossier de demande de concession, l'ensemble des éléments exigés par l'article R. 123-8 du code de l'environnement.

Le préfet invite le concessionnaire pressenti à fournir, dans un délai qu'il fixe, le nombre de dossiers nécessaire à l'enquête publique et aux consultations prévues à l'article R. 521-17 pour l'instruction de sa demande de concession.

**Art. R521-17**

Dès l'ouverture de l'enquête publique, le préfet recueille l'avis sur le dossier d'enquête publique :

1° Des communes sur le territoire desquelles les ouvrages doivent être établis ou paraissent de nature à faire sentir notablement leurs effets. Dans le premier cas, l'avis du conseil municipal doit être recueilli ;

2° De la commission départementale de la nature, des paysages et des sites de chaque département sur le territoire duquel s'étend le périmètre de la concession, siégeant dans les conditions prévues pour l'exercice des missions définies à l'article R. 341-16 du code de l'environnement ;

3° Du conseil départemental de chaque département sur le territoire duquel s'étend le périmètre de la concession ;

4° Du conseil régional de chaque région sur le territoire de laquelle s'étend le périmètre de la concession ;

5° De la commission locale de l'eau, si l'opération pour laquelle la concession est sollicitée est située dans le périmètre d'un schéma d'aménagement et de gestion des eaux ou parait de nature à faire sentir notablement ses effets dans le périmètre d'un tel schéma ;

6° Des chambres de commerce et d'industrie territoriales, des chambres départementales d'agriculture, de la commission départementale d'aménagement foncier dans les circonscriptions desquelles doivent être exécutés, le cas échéant, les travaux projetés ;

7° De tout autre organisme dont il juge l'avis utile au regard des enjeux soulevés par l'aménagement.

Ces avis sont émis par l'organisme consulté dans un délai de trois mois à compter de la réception du dossier d'enquête publique. A défaut d'avoir été émis dans ce délai, ils sont réputés favorables.

**Art. R521-18**

Lorsqu'il a reçu le rapport et les conclusions séparées du commissaire enquêteur ou de la commission d'enquête, le préfet transmet à chaque conseil départemental de l'environnement et des risques sanitaires et technologiques des départements concernés :

1° Le projet de cahier des charges figurant dans le dossier de demande de concession, le cas échéant modifié avec l'accord du concessionnaire pressenti pour tenir compte des avis recueillis dans le cadre de la consultation des services et organismes intéressés et de l'enquête publique ;

2° Un rapport du directeur régional de l'environnement, de l'aménagement et du logement compétent pour connaître des affaires du département où réside le préfet mentionné à l'article R. 521-1, retraçant la procédure, les avis issus des consultations prévues à l'article R. 521-17, les conclusions du commissaire enquêteur ou de la commission d'enquête et les réponses apportées par le concessionnaire pressenti ;

3° Le projet d'arrêté portant règlement d'eau prévu à l'article L. 521-2.

Le concessionnaire pressenti peut demander à être entendu par le ou les conseils départementaux ainsi saisis ou désigner à cet effet un mandataire. Il doit être informé par le préfet au moins huit jours à l'avance de la date et du lieu de la réunion du ou des conseils.

Le ou les conseils rendent leur avis sur les projets de cahier des charges et de règlement d'eau dans les deux mois suivants leur réception. Si un conseil sursoit à statuer par une décision motivée, il est convoqué de plein droit dans un délai qui ne peut excéder deux mois et il doit, à l'occasion de sa seconde réunion, émettre son avis. A défaut d'avoir été émis dans ce délai, les avis sont réputés favorables.

**Art. R521-19**

Les avis rendus sur les projets de cahier des charges et de règlement d'eau par le ou les conseils départementaux de l'environnement et des risques sanitaires et technologiques ainsi que les modifications de ces documents proposées par l'autorité administrative pour en tenir compte sont portés, par le préfet, à la connaissance du concessionnaire pressenti, qui dispose d'un délai d'un mois à compter de leur réception pour lui formuler ses observations par écrit.

A compter de la transmission des observations par le concessionnaire pressenti ou à l'échéance du délai d'un mois mentionné au précédent alinéa, le préfet statue par arrêté sur le règlement d'eau. Si la concession est située sur plusieurs départements, il est statué par arrêté conjoint des préfets intéressés.

Le règlement d'eau, arrêté préalablement à l'acte approuvant le contrat de concession, entre en vigueur à la date où le cahier des charges mentionné à l'article R. 521-25 entre lui-même en vigueur.

**Art. R521-20**

Lorsque le ministre chargé de l'énergie est compétent pour l'instruction de la demande de concession, le préfet lui adresse, dans les trois mois suivant l'avis du ou des conseils départementaux de l'environnement et des risques sanitaires et technologiques, le dossier de demande de concession accompagné de ses propositions de modification du projet de cahier des charges ainsi que des réponses du concessionnaire pressenti aux observations formulées. Cet envoi comprend aussi l'avis du ou des préfets compétents sur le dossier de demande de concession et le projet de règlement d'eau arrêté conformément à l'article R. 521-19 et, s'il y a lieu, en application de l'article L. 521-14 un tableau des indemnités dues pour droits particuliers à l'usage de l'eau non exercés.

**Art. R521-21**

Le projet de cahier des charges est, le cas échéant, mis à jour par l'autorité administrative pour prendre en compte les conclusions de l'instruction administrative, sans que cette mise à jour puisse avoir pour effet de changer les résultats de la procédure de mise en concurrence. Le concessionnaire pressenti est informé des modifications apportées au projet.

**Art. R521-22**

Dans le cas d'un renouvellement de concession, si les modifications des ouvrages et des conditions d'exploitation de la concession ne sont pas de nature à entraîner des dangers ou inconvénients significatifs au regard des principes énoncés à l'article L. 211-1 du code de l'environnement, l'autorité administrative peut engager une instruction simplifiée dérogeant aux articles R. 521-10, R. 521-15, R. 521-16, R. 521-17 et R. 521-18 :

— le contenu du dossier de demande de concession tel qu'il est défini à l'article R. 521-10 est adapté selon les modalités définies par arrêté du ministre chargé de l'énergie ;

— la demande n'est pas soumise à l'enquête publique prévue à l'article R. 521-15 ;

— les avis prévus à l'article R. 521-17 sont rendus sur le dossier de demande de concession.

**Art. R521-23**

Les frais de constitution des dossiers établis par le concessionnaire, les frais d'affichage et de publicité et tous les frais exposés pour l'instruction de la demande de concession en application de la présente sous-section sont à la charge du concessionnaire pressenti.

**Art. R521-24**

Lorsque, au terme de l'instruction, l'autorité administrative ne donne pas suite à la demande de concession, elle notifie une décision de rejet motivée au concessionnaire pressenti. Sauf si le règlement de la consultation en dispose autrement, cette décision n'ouvre droit à aucun remboursement des dépenses engagées par le concessionnaire pressenti.

Dans ce cas, ou si le concessionnaire pressenti ne donne pas suite à sa demande de concession, l'autorité administrative, sous réserve d'avoir fait usage de la faculté ouverte par l'article R. 521-11, notifie au candidat dont l'offre a été classée deuxième, soit qu'il devient le nouveau concessionnaire pressenti et qu'il est invité à remettre un dossier de demande de concession, soit que son offre est définitivement rejetée.

####### Sous-section 4 : Octroi de la concession et déclaration d'utilité publique

**Art. R521-25**

Dans le cas prévu au premier alinéa de l'article R. 521-1, la concession est accordée par un arrêté préfectoral qui approuve le contrat de concession et le cahier des charges qui lui est annexé. Si les ouvrages sont situés sur plusieurs départements, la concession est accordée par arrêté conjoint des préfets des départements intéressés. S'il y a lieu, l'utilité publique est déclarée par l'arrêté approuvant le contrat de concession et le cahier des charges qui lui est annexé.

Dans le cas prévu au quatrième alinéa de l'article R. 521-1, la concession est accordée par un arrêté du ministre chargé de l'énergie, après avis du ministre chargé de l'environnement, qui approuve le contrat de concession et le cahier des charges qui lui est annexé. Lorsque l'octroi ou l'exécution de la concession nécessite une déclaration d'utilité publique, la concession est accordée par un décret en Conseil d'Etat qui approuve le contrat de concession et le cahier des charges qui lui est annexé et déclare le projet d'utilité publique conformément à l'article R. 121-2 du code de l'expropriation pour cause d'utilité publique.

**Art. R521-26**

Lorsque l'utilité publique, par dérogation aux dispositions de l'article R. 521-25, n'est pas déclarée par l'acte approuvant le contrat de concession et le cahier des charges qui lui est annexé, l'acte déclaratif d'utilité publique est pris conformément aux dispositions des articles R. 121-1 et R. 121-2 du code de l'expropriation pour cause d'utilité publique.

Dans tous les cas, l'acte déclaratif d'utilité publique comporte en annexe le périmètre géographique à l'intérieur duquel des servitudes peuvent être instituées.

Une fois l'utilité publique déclarée, l'enquête parcellaire et l'arrêté de cessibilité interviennent dans les conditions prévues aux articles R. 131-1 à R. 132-4 du code de l'expropriation pour cause d'utilité publique.

**Art. R521-27**

Les modifications des contrats de concession d'énergie hydraulique sont soumises aux règles prévues par les articles R. 3135-1 à R. 3135-10 du code de la commande publique.

Elles sont approuvées selon les modalités prévues aux articles R. 521-25 et R. 521-26.

Lorsque les modifications projetées sont soumises à évaluation environnementale en application des articles L. 122-1 et L. 122-4 du code de l'environnement, le dossier de modification peut être soumis, outre les procédures de participation du public prévues par ce code, aux consultations, parmi celles prévues aux articles R. 521-17 et R. 521-18, que le préfet estime adaptées aux enjeux soulevés par ces modifications.

Lorsque les modifications projetées ne sont pas soumises à évaluation environnementale en application des dispositions mentionnées à l'alinéa précédent mais sont de nature à entraîner des dangers ou des inconvénients significatifs au regard des principes énoncés à l'article L. 211-1 du code de l'environnement, elles font l'objet d'une étude d'incidence environnementale prévue à l'article R. 181-14 du même code. Outre la procédure de participation du public prévue par le code de l'environnement, le dossier de demande de modifications est soumis aux consultations, parmi celles prévues aux articles R. 521-17 et R. 521-18, que le préfet estime adaptées aux enjeux de ces modifications.

Dans les autres cas, outre la procédure de participation du public requise, le cas échéant, en application du code de l'environnement, le dossier de demande de modifications est soumis aux consultations que le préfet estime adaptées aux enjeux de ces modifications.

####### Sous-section 5 : Règlement d'eau

**Art. R521-28**

Le règlement d'eau prévu à l'article L. 521-2 ne peut contenir, conformément à l'article L. 181-11 du code de l'environnement et au 1° de l'article L. 521-4 du présent code, que les prescriptions individuelles nécessaires à la protection des intérêts mentionnés à l'article L. 211-1 du code de l'environnement ou que des prescriptions relatives aux moyens de surveillance, aux modalités des contrôles techniques et aux moyens d'intervention en cas d'incident ou d'accident.

Le règlement d'eau fixe en particulier les conditions techniques applicables à l'exploitation des ouvrages hydrauliques dans toutes les hypothèses connues et prévisibles et portant sur :

— les débits minimaux applicables, prise d'eau par prise d'eau, dans le respect de la plage, ou des plages, de débit fixée (s) dans le cahier des charges ;

— la vie piscicole ;

— les moyens d'analyse, de mesure, de contrôle et de suivi des effets de l'ouvrage sur l'eau, le milieu aquatique ainsi que sur les autres usages de l'eau ;

— les moyens d'intervention en vue d'assurer la protection des tiers en cas d'incident ou d'accident ;

— la suppression des embâcles et le dégrillage ;

— les modalités de gestion du transit sédimentaire ;

— le mode de restitution des eaux prélevées et la qualité des eaux restituées, notamment son oxygénation.

**Art. R521-29**

Le règlement d'eau peut être modifié à la demande du concessionnaire ou à l'initiative du préfet. Dans ce dernier cas, le concessionnaire est saisi pour avis du projet de modification de ce règlement.

Lorsque la modification projetée n'est pas soumise à évaluation environnementale en application de l'article L. 122-1 du code de l'environnement mais présente des dangers ou inconvénients significatifs au regard des principes énoncés à l'article L. 211-1 du même code, elle fait l'objet d'une étude d'incidence environnementale prévue à l'article R. 181-14 de ce code.

Dans tous les cas, outre la procédure de participation du public prévue par le code de l'environnement, le préfet procède à la consultation des autorités chargées de la gestion du domaine public concerné, à celle du comité mentionné à l'article L. 524-1 et aux consultations, parmi celles prévues à l'article R. 521-17, qu'il estime adaptées aux enjeux de la modification projetée. Faute d'avoir été émis dans un délai de quarante-cinq jours à compter de la réception de la demande, les avis sont réputés favorables.

Le préfet peut également solliciter l'avis du conseil départemental de l'environnement et des risques sanitaires et technologiques sur le projet de modification du règlement d'eau. Le cinquième alinéa de l'article R. 521-18 et le premier alinéa de l'article R. 521-19 sont alors applicables.

Le préfet notifie au concessionnaire les avis recueillis et, le cas échéant, le projet de règlement d'eau modifié par ses soins. Le concessionnaire dispose d'un délai d'un mois à compter de la réception du projet pour formuler ses observations au préfet. Il est ensuite statué par arrêté du ou des préfets compétents.

**Art. R521-30**

Pour les concessions existantes ne disposant pas d'un règlement d'eau, le préfet peut, sur son initiative ou à la demande du concessionnaire, engager, sans remettre en cause l'équilibre général de la concession, la procédure d'établissement d'un règlement. Ce projet de règlement est élaboré selon la procédure définie à l'article R. 521-29.

Lorsque les concessions ont fait l'objet d'un regroupement en application des dispositions de l'article L. 521-16-1 ou L. 521-16-2, le préfet peut décider d'établir un projet de règlement d'eau commun à l'ensemble des concessions regroupées ayant le même titulaire.

####### Sous-section 6 : Autorisation et récolement des travaux d'exécution des ouvrages à établir en application du cahier des charges de la concession

**Art. R521-31**

Au sens de la présente sous-section, le terme barrage désigne un ouvrage classé en application des articles R. 214-112 et R. 214-114 du code de l'environnement.

Les projets d'exécution des ouvrages à établir par le concessionnaire en application du cahier des charges mentionné à l'article L. 521-4 sont adressés au préfet. La conception des projets portant sur un barrage répond aux exigences de l'article R. 214-119 du code de l'environnement. Les projets d'exécution sont accompagnés, le cas échéant, de l'étude de dangers prévue par l'article R. 214-115 du même code.

Le préfet procède à la consultation des autorités chargées de la gestion du domaine public concerné, à celle du comité mentionné à l'article L. 524-1 et aux consultations, parmi celles prévues à l'article R. 521-17, qu'il estime adaptées aux enjeux de ces projets. Faute d'avoir été émis dans un délai de quarante-cinq jours à compter de la réception de la demande, les avis sont réputés favorables.

Le préfet peut également solliciter l'avis du conseil départemental de l'environnement et des risques sanitaires et technologiques sur les prescriptions dont il envisage d'assortir l'autorisation ou sur le refus qu'il prévoit d'opposer à la demande. Le cinquième alinéa de l'article R. 521-18 et le premier alinéa de l'article R. 521-19 sont alors applicables.

Le préfet notifie le projet d'arrêté ou le refus qu'il prévoit d'opposer à la demande au concessionnaire, qui dispose de deux mois pour présenter ses observations. Au vu des observations du concessionnaire, le préfet statue par arrêté sur l'autorisation d'exécuter les travaux.

Les prescriptions de cet arrêté précisent notamment la liste des documents techniques propres à justifier la sécurité de l'ouvrage considéré, établis par l'organisme agréé mentionné à l'article R. 214-119 du code de l'environnement, et les échéances auxquelles ces documents sont transmis au préfet, dans le respect des dispositions de l'arrêté ministériel mentionné au II du même article.

**Art. R521-32**

Lorsque les incidences des projets de travaux n'ont pas pu être complètement identifiées ou appréciées dans le cadre de l'étude d'impact ou de l'étude d'incidence jointe à la demande de concession ou à la demande de modification d'un contrat de concession d'énergie hydraulique, le projet d'exécution de ces travaux comporte une actualisation de l'étude d'impact ou de l'étude d'incidence, ou une étude d'impact, s'il s'avère que celle-ci est requise et n'a pas été réalisée au stade de la demande de concession ou de la demande de modification du contrat de concession. Le projet d'exécution est soumis aux consultations et aux procédures de participation du public prévues par le code de l'environnement dans ces différents cas.

**Art. R521-33**

Lorsque la demande de concession ou la demande de modification d'un contrat de concession d'énergie hydraulique a fait l'objet d'une enquête publique et que les travaux n'ont pas été entrepris dans un délai de cinq ans à compter de l'octroi de la concession ou la modification du contrat de concession, les projets d'exécution de ces travaux sont soumis à une nouvelle enquête publique, sauf si le préfet décide de proroger sa durée de validité dans les conditions prévues par l'article R. 123-24 du code de l'environnement.

**Art. R521-34**

La maîtrise d'œuvre des travaux répond, lorsqu'il s'agit de barrages, aux exigences définies à l'article R. 214-120 du code de l'environnement.

**Art. R521-35**

Les travaux de construction ou de reconstruction d'un barrage de classe A, hors travaux préliminaires, ne peuvent débuter qu'après l'intervention de l'avis du comité technique permanent des barrages et des ouvrages hydrauliques. Cet avis porte notamment sur la limitation des risques que pourrait faire courir l'ouvrage à la sécurité publique, y compris pendant la période du chantier.

**Art. R521-36**

La première mise en eau d'un barrage est réalisée suivant les dispositions des I à III de l'article R. 214-121 du code de l'environnement. La demande de première mise en eau peut être notamment rejetée lorsque le concessionnaire ne s'est pas conformé au projet approuvé ou en raison des risques que le barrage construit présente pour la sécurité publique.

**Art. R521-37**

Pour les barrages, il est procédé au récolement des ouvrages construits ou modifiés avant la mise en service des ouvrages correspondants. Pour les autres travaux, l'arrêté d'autorisation peut prévoir qu'il est procédé au récolement. Un arrêté du ministre chargé de l'énergie précise les conditions des opérations de récolement.

####### Sous-section 7 : Approbation des autres travaux

**Art. R521-38**

Les projets de travaux dans le périmètre de la concession relevant des missions du concessionnaire mais ne relevant pas du deuxième alinéa de l'article R. 521-31 sont soumis aux formalités prévues à la sous-section 6 de la présente section, sous réserve des dispositions de la présente sous-section.

Par dérogation aux dispositions du troisième alinéa du II de l'article R. 122-2 du code de l'environnement, les travaux d'entretien, de maintenance et de grosses réparations font l'objet d'une évaluation environnementale, de façon systématique ou après un examen au cas par cas, en application du II de l'article L. 122-1 du même code, en fonction des critères et des seuils précisés dans le tableau annexé à l'article R. 122-2 de ce code.

Les projets d'exécution de travaux qui ne sont pas soumis à évaluation environnementale en application des dispositions de l'article L. 122-1 du code de l'environnement mais qui correspondent à des opérations soumises à autorisation ou à déclaration par la nomenclature annexée à l'article R. 214-1 du code de l'environnement, comprennent l'étude d'incidence environnementale prévue à l'article R. 181-14 du même code. Dans le cas où les travaux correspondent à des opérations soumises à déclaration par la nomenclature annexée à l'article R. 214-1 du code de l'environnement et ne modifient pas la géométrie, le niveau de sûreté ou la fonctionnalité d'un ouvrage de la concession, le silence gardé par le préfet plus de deux mois à compter de la réception des projets d'exécution vaut autorisation par le préfet de ces travaux.

Les projets d'exécution de travaux qui ne sont pas soumis à évaluation environnementale, ne relèvent pas des cas prévus par l'alinéa précédent et ne modifient pas la géométrie, le niveau de sûreté ou la fonctionnalité d'un ouvrage de la concession sont dispensés d'autorisation au titre de la sous-section 6.

**Art. R521-39**

Les travaux présentant un caractère régulier peuvent être autorisés par le règlement d'eau prévu à l'article L. 521-2 ou par une autorisation spécifique unique instruite selon les modalités prévues à l'article R. 521-38.

**Art. R521-40**

Lorsque les projets de travaux dans le périmètre de la concession réalisés par une personne autre que le concessionnaire ou qu'une personne agissant pour le compte de ce dernier modifient la géométrie, le niveau de sûreté ou la fonctionnalité d'un ouvrage de la concession, ils sont soumis aux formalités prévues à l'article R. 521-38. Ces formalités sont accomplies par le concessionnaire.

**Art. R521-41**

Les travaux visant à prévenir un danger grave et présentant un caractère d'urgence sont dispensés des formalités prévues à l'article R. 521-38, sous réserve d'une notification immédiate au préfet comprenant une description justifiée de la situation d'urgence, des modalités d'intervention ainsi que des mesures prises pour prévenir les atteintes aux principes énoncés à l'article L. 211-1 du code de l'environnement.

Le préfet détermine, en tant que de besoin, les moyens de surveillance et d'intervention à mettre en œuvre par le concessionnaire ainsi que les mesures conservatoires nécessaires à la préservation des intérêts mentionnés ci-dessus.

Un compte rendu indiquant notamment l'incidence des travaux au regard des principes énoncés à l'article L. 211-1 du code de l'environnement est adressé au préfet à l'issue des travaux.

####### Sous-section 8 : Dispositions relatives à la sécurité et à la sûreté des ouvrages hydrauliques concédés



**Art. R521-43**

Pour l'application de l'article L. 521-6, les règles de classement des barrages sont celles fixées aux articles R. 214-112 et R. 214-114 du code de l'environnement et les règles de classement des conduites forcées sont celles fixées à l'article R. 214-112-1 de ce même code.

Les règles de réalisation des études de dangers des barrages et des conduites forcées sont celles fixées aux articles R. 214-115 à R. 214-117 du même code.

**Art. R521-44**

Pour l'application de l'article L. 521-6, les règles relatives à l'exploitation et à la surveillance des barrages faisant partie d'une concession d'énergie hydraulique sont celles fixées aux articles R. 214-122 à R. 214-128 du code de l'environnement.

Les mesures individuelles prévues en application de ces articles sont prescrites par arrêté préfectoral, sans préjudice des autorisations administratives de travaux qui peuvent découler de ces mesures.

**Art. R521-45**

Pour l'application de l'article L. 521-6, les règles relatives à l'exploitation et à la surveillance des conduites forcées d'une concession d'énergie hydraulique sont celles fixées aux articles R. 214-122, R. 214-123, R. 214-125 et R. 214-127 du code de l'environnement. Le rapport de surveillance et, si la conduite forcée est dotée d'un tel dispositif, le rapport d'auscultation tels que mentionnés à l'article R. 214-122 du même code sont établis tous les dix ans. Ces rapports sont transmis au préfet dans le mois suivant leur réalisation.

Les mesures individuelles prévues en application de ces articles sont prescrites par arrêté préfectoral, sans préjudice des autorisations administratives des travaux qui peuvent découler de ces mesures.

Un arrêté du ministre chargé de l'environnement et du ministre chargé de l'énergie fixe les prescriptions techniques applicables à la conception, à la construction et à l'exploitation des conduites forcées pour ce qui concerne la sécurité et la sûreté.

**Art. R521-46**

A la demande du concessionnaire ou à sa propre initiative, le préfet peut prendre des arrêtés complémentaires à ceux mentionnés aux articles R. 521-44 et R. 521-45 après consultation, s'il l'estime nécessaire, du conseil départemental de l'environnement et des risques sanitaires et technologiques. Le cinquième alinéa de l'article R. 521-18 et le premier alinéa de l'article R. 521-19 sont alors applicables. Ces arrêtés peuvent fixer toutes les prescriptions additionnelles que la sécurité et la sûreté des ouvrages hydrauliques rendent nécessaires, y compris en aval de ces ouvrages, ou atténuer celles des prescriptions primitives dont le maintien n'est plus justifié. Le concessionnaire est saisi pour avis de ces projets d'arrêtés complémentaires. Le silence gardé sur la demande du concessionnaire plus de quatre mois à compter de la réception de cette demande vaut décision de rejet.

Toute modification apportée par le concessionnaire au mode d'utilisation des ouvrages, de nature à entraîner un changement notable des éléments du dossier de demande d'exécution des travaux au regard de la sécurité et de la sûreté des ouvrages hydrauliques, doit être portée, avant sa réalisation, à la connaissance du préfet avec tous les éléments d'appréciation. Le préfet fixe, s'il y a lieu, des prescriptions complémentaires, dans les formes prévues au précédent alinéa. S'il estime que les modifications sont de nature à entraîner des dangers ou des inconvénients inacceptables pour la sécurité et la sûreté des ouvrages hydrauliques, y compris en aval des ouvrages, le préfet rejette la demande de modification par une décision motivée.

####### Sous-section 9 : Dispositions diverses


**Art. R521-47**

Faute d'avoir été émis dans le délai imparti, les avis des services, organismes ou assemblées consultés sont réputés favorables.

**Art. R521-48**

Au cas où le cahier des charges de la concession prévoit une possibilité de révision, à l'issue d'une période d'exploitation, du débit à maintenir dans la rivière, cette révision intervient par décision motivée de l'autorité compétente, après avis du concessionnaire.

**Art. R521-48-1**

Toute modification par le concessionnaire du mode d'utilisation des ouvrages de nature à entraîner un changement notable au regard de l'incidence sur les principes énoncés à l'article L. 211-1 du code de l'environnement doit, avant sa réalisation, être portée à la connaissance du préfet avec tous les éléments d'appréciation. Le préfet prescrit par arrêté les mesures rendues nécessaires par cette modification ou modifie, s'il y a lieu, le règlement d'eau de la concession dans les conditions prévues par l'article R. 521-29.

**Art. R521-48-2**

Sans préjudice des dispositions prévues à l'article R. 214-125 du code de l'environnement, tout incident ou accident ayant ou susceptible d'avoir un impact notable sur l'exécution du contrat de concession ou de causer des dangers ou inconvénients significatifs au regard des principes énoncés à l'article L. 211-1 du code de l'environnement doit être déclaré au préfet dans les meilleurs délais. Le cas échéant, les dispositions de l'article L. 211-5 du même code s'appliquent.

###### Section 2 : Le cahier des charges de la concession

**Art. R521-49**

Le modèle de cahier des charges mentionné à l'article L. 521-4 est le modèle annexé au décret n° 2016-530 du 27 avril 2016 relatif aux concessions d'énergie hydraulique et approuvant le modèle de cahier des charges applicable à ces concessions.

Les sanctions et pénalités prévues dans le cahier des charges de la concession en cas de manquement du concessionnaire à ses obligations sont applicables sans préjudice des sanctions prévues au chapitre II du titre Ier du livre V.

Le cahier des charges de la concession peut prévoir la délégation au concessionnaire de certains actes de gestion du domaine public hydroélectrique ainsi que les modalités du contrôle de cette délégation.

###### Section 3 : L'occupation ou la traversée des propriétés privées

**Art. R521-50**

Les servitudes prévues aux articles L. 521-8 et suivants, que la concession soit ou non déclarée d'utilité publique, sont établies selon les modalités prévues aux articles R. 323-7 et suivants.

**Art. R521-51**

Les contestations relatives au montant des indemnités prévues à l'article L. 521-11 sont portées devant le juge de l'expropriation.

###### Section 4 :  Les dispositions particulières à la fin de la concession et à son renouvellement

####### Sous-section 1 : Décision d'arrêt ou de poursuite de l'exploitation


**Art. R521-52**

Dans les quinze mois suivant la demande de l'autorité administrative, et au plus tard cinq ans avant la date normale d'échéance de la concession, le concessionnaire remet à cette autorité un dossier de fin de concession dont la composition et les conditions de remise sont fixées par arrêté du ministre chargé de l'énergie.

Ce dossier comprend ou décrit :

1° Tous les documents relatifs à la concession, notamment les documents administratifs, les actes sous seing privé ou notariés et les contrats permettant d'apprécier son étendue, sa consistance et sa gestion ;

2° L'historique et la description ainsi que l'appréciation de l'état des équipements, bâtiments, travaux et aménagements ;

3° L'impact de la concession sur l'environnement, notamment au regard des principes énoncés à l'article L. 211-1 du code de l'environnement ;

4° Les conditions financières, économiques et sociales de l'exploitation.

L'autorité administrative peut faire procéder, aux frais du concessionnaire, à une expertise de tout ou partie du dossier par un organisme tiers et peut demander au concessionnaire des pièces, informations et expertises complémentaires.

Si le concessionnaire refuse de fournir, dans le délai indiqué dans la mise en demeure que lui adresse l'autorité administrative, une pièce ou une information qu'il détient et qui est nécessaire à l'examen du dossier, cette autorité peut, après avoir mis le concessionnaire à même de présenter ses observations écrites ou orales, recourir aux sanctions prévues par les dispositions du chapitre II du titre Ier du livre V.

Lorsque les concessions ont fait l'objet d'un regroupement en application de l'article L. 521-16-1 ou L. 521-16-2, le concessionnaire fournit un dossier de fin de concession portant sur l'ensemble des concessions regroupées dont il est le titulaire. Dans ce cas, le délai de quinze mois prévu au premier alinéa peut être porté jusqu'à deux ans si le nombre de concessions regroupées et la taille des installations le justifient.

Lorsque le point de départ du délai de cinq ans avant la date d'échéance fixée pour l'ensemble des concessions regroupées est antérieur à la date d'entrée en vigueur du décret fixant cette date, l'autorité administrative, si elle ne l'a pas déjà fait, fixe le délai de remise du dossier de fin de concession.

**Art. R521-53**

L'autorité administrative compétente notifie au concessionnaire et publie la décision motivée mentionnée au deuxième alinéa de l'article L. 521-16, lorsqu'elle est prise par le ministre chargé de l'énergie, au Journal officiel de la République française ou, lorsqu'elle est prise par le préfet, au recueil des actes administratifs de la préfecture.

####### Sous-section 2 : Fin de la concession


**Art. R521-54**

Le préfet consigne dans le registre mentionné à l'article L. 521-15 les dépenses effectuées durant la seconde moitié d'exécution du contrat ou, si sa durée est inférieure à vingt ans, durant les dix dernières années et liées :

— aux travaux de modernisation des ouvrages, notamment d'adaptation de l'aménagement concédé aux normes établies pendant la période de validité du registre de fin de concession sur la base de connaissances scientifiques nouvelles ou de données nouvellement acquises ;

— aux investissements permettant d'augmenter leurs capacités de production en puissance installée ou en production moyenne.

En sont exclus les frais et charges supportés à l'occasion de l'exécution des travaux d'entretien, de maintenance et de renouvellement, ou à l'occasion de l'exécution des opérations préalables à la remise en bon état des ouvrages et emprises à l'Etat.

En vue de leur consignation dans ce registre, le concessionnaire soumet au préfet, avant leur exécution, les projets de travaux correspondants, accompagnés d'un devis estimatif des travaux, de l'indication de la part de la dépense qu'il propose de consigner dans ce registre et d'une proposition de tableau d'amortissement.

Le préfet décide, dans un délai de trois mois suivant la réception de la demande du concessionnaire, du montant des travaux et du tableau d'amortissement associé qui sont à consigner dans le registre.

Une fois les travaux effectués, le montant détaillé des dépenses est soumis au préfet qui en vérifie la conformité au devis, s'assure de sa correspondance avec les travaux admis au registre et prescrit, s'il y a lieu, les rectifications nécessaires.

Le préfet inscrit dans le registre, le concessionnaire entendu, ces dépenses et le tableau d'amortissement associé.

Le concessionnaire est et demeure seul responsable de l'exécution matérielle des travaux prévus au présent article.

A l'échéance du contrat de concession, le total des sommes non encore amorties consignées dans le registre est porté au débit de l'Etat et au crédit du concessionnaire. Ces sommes lui sont versées dans les douze mois qui suivent le terme effectif du contrat.

**Art. R521-55**

Au cours des cinq années précédant l'échéance normale de la concession, le concessionnaire est tenu d'exécuter, aux frais de l'Etat, les travaux que le préfet juge nécessaires à la préparation et à l'aménagement de la future exploitation, telle que l'envisage l'Etat, et qu'il est préférable de réaliser sans attendre l'expiration de la concession.

Pour la mise en œuvre du présent article, le concessionnaire ouvre un compte particulier, distinct du registre mentionné à l'article R. 521-54.

Les modalités d'inscription des dépenses sur le compte particulier et de paiement de ces dépenses sont définies par le cahier des charges de la concession.

Le concessionnaire est et demeure seul responsable des conséquences de l'exécution matérielle des travaux ainsi effectués, de la garde et du fonctionnement des ouvrages.

**Art. R521-55-1**

Lorsque le concessionnaire envisage d'inscrire des dépenses d'investissement dans le compte dédié mentionné à l'article L. 521-16, il établit de manière contradictoire avec le préfet un procès-verbal, distinct de celui prévu à l'article R. 521-57, dressant l'état des biens de la concession concernés, au plus tôt à l'échéance normale du contrat de concession. Pour la réalisation de ce procès-verbal, le préfet peut demander au concessionnaire un rapport certifiant le bon état de marche et d'entretien des biens de la concession et faire procéder, aux frais du concessionnaire, à une expertise de tout ou partie de ce rapport par un organisme tiers. Si le procès-verbal fait l'objet d'un désaccord, les dépenses d'investissement affectées par ce désaccord ne peuvent pas être inscrites sur le compte dédié.

En vue de cette inscription, le concessionnaire soumet au préfet, avant leur exécution, les projets de travaux correspondants, accompagnés de la justification qu'ils remplissent les conditions d'éligibilité définies à l'article L. 521-16, d'un devis estimatif des travaux, de l'indication de la part de la dépense qu'il propose d'inscrire dans ce compte et d'une proposition de tableau d'amortissement.

Pour apprécier l'éligibilité des dépenses d'investissement au regard de l'exclusion des dépenses de maintenance courante prévue par l'article L. 521-16, le préfet prend en compte l'ampleur des travaux à réaliser, le degré de complexité de l'opération et l'importance des moyens techniques ou humains mis en œuvre.

Le préfet décide, dans un délai de trois mois suivant la réception de la demande du concessionnaire, du montant des travaux et du tableau d'amortissement associé qui sont à inscrire dans le compte dédié.

Une fois les travaux effectués, le montant détaillé des dépenses est soumis au préfet qui en vérifie la conformité au devis, s'assure de sa correspondance avec les travaux admis au compte dédié et prescrit, s'il y a lieu, les rectifications nécessaires.

Le préfet inscrit dans ce compte dédié, le concessionnaire entendu, ces dépenses et le tableau d'amortissement associé.

Le concessionnaire est et demeure seul responsable de l'exécution matérielle des travaux prévus au présent article.

En cas de renouvellement de la concession, le total des sommes correspondant à la part non amortie des investissements inscrits dans le compte dédié est directement remboursé au concessionnaire par le nouvel exploitant dans un délai d'un an à compter de la fin de la période de prorogation.

**Art. R521-56**

Dix-huit mois avant la date normale d'échéance de la concession ou à une autre date fixée par l'autorité administrative et qui lui est notifiée plus de trois mois avant cette date, le concessionnaire remet à l'autorité administrative un dossier qui contient notamment :

1° Un rapport certifiant le bon état de marche et d'entretien des biens et des dépendances de la concession et le bon avancement des travaux prévus à cet effet jusqu'au terme de la concession ;

2° Un projet de protocole dans lequel il décrit l'ensemble des mesures qu'il envisage de mettre en œuvre pour garantir le bon déroulement de la cessation d'exploitation et de la remise à l'Etat des biens et des dépendances de la concession. En cas de renouvellement de la concession, ce protocole est complété par les dispositions que le concessionnaire envisage de mettre en œuvre pour permettre une reprise par le futur concessionnaire garantissant au mieux la sécurité et la continuité de l'exploitation ;

3° Une version actualisée des éléments du dossier de fin de concession que l'autorité administrative estime nécessaire de mettre à jour.

L'autorité administrative peut faire procéder, aux frais du concessionnaire, à une expertise de tout ou partie du dossier par un organisme tiers et peut demander au concessionnaire des pièces, informations et expertises complémentaires.

A tout moment, l'autorité administrative, le cas échéant sur recommandation du service de contrôle ou du préfet, peut communiquer au concessionnaire les mesures complémentaires qu'elle envisage de prescrire afin de garantir la remise des biens et dépendances de la concession en bon état de marche et d'entretien, le bon déroulement de la cessation de l'exploitation et, s'il y a lieu, de la reprise de l'exploitation par le futur concessionnaire. Le concessionnaire dispose d'un délai de deux mois à compter de leur réception pour présenter des observations écrites ou orales et proposer un programme de travaux soumis à l'appréciation du service chargé du contrôle. L'autorité administrative prescrit alors les mesures qu'elle estime nécessaires. Le service de contrôle constate leur mise en œuvre par procès-verbal d'exécution ou de récolement qui est transmis au concessionnaire. L'autorité administrative communique au futur concessionnaire, s'il en a été désigné un, l'ensemble des actes pris en application du présent alinéa.

Si le concessionnaire refuse de fournir une pièce ou une information qu'il détient et qui est nécessaire à l'examen du dossier dans le délai indiqué dans la mise en demeure que lui adresse l'autorité administrative, cette dernière peut, après avoir mis le concessionnaire à même de présenter ses observations, recourir aux sanctions prévues par les dispositions du chapitre II du titre Ier du livre V.

**Art. R521-57**

A la date normale d'échéance du contrat de concession, ou à une date fixée par l'autorité administrative pour les concessions prorogées en application de l'article L. 521-16, le concessionnaire établit, contradictoirement avec l'autorité administrative et, en cas de renouvellement de concession, en présence du futur concessionnaire s'il a été désigné, un procès-verbal dressant l'état des dépendances de la concession, procès-verbal auquel le futur concessionnaire peut demander d'annexer ses remarques. En cas de désaccord sur le procès-verbal, celui-ci est notifié aux deux parties par le service chargé du contrôle.

####### Sous-section 3 : Dispositions spécifiques au renouvellement de concession

**Art. R521-58**

Le montant du droit d'entrée prévu à l'article L. 521-17 couvre l'ensemble des dépenses engagées par l'autorité administrative pour renouveler la concession, notamment :

1° Le remboursement au concessionnaire précédent de la part non amortie des dépenses d'investissement inscrites dans le registre prévu à l'article R. 521-54 et des dépenses inscrites au compte particulier prévu à l'article R. 521-55 ;

2° Le cas échéant, les indemnités versées par l'autorité administrative pour le rachat d'un contrat de concession dont les ouvrages sont inclus dans la nouvelle concession ;

3° Le cas échéant, les indemnités versées par l'autorité administrative pour le rachat des biens de reprise, définis à l'article 15 du modèle de cahier des charges annexé au présent décret, inclus dans la nouvelle concession ;

4° Toute autre dépense engagée par l'autorité administrative à l'occasion de la sélection du concessionnaire pressenti ou de l'instruction de sa demande de concession, en particulier les frais d'expertise et de publication.

Le montant définitif du droit d'entrée est fixé dans le cahier des charges de la concession.

**Art. R521-59**

I. — Le concessionnaire laisse les candidats accéder aux installations, selon des modalités définies par le service chargé du contrôle après consultation du concessionnaire et précisées dans le règlement de la consultation. Ces visites sont organisées par l'autorité administrative dans des conditions permettant de limiter leurs incidences sur l'exploitation de la concession. Elles permettent d'assurer aux candidats l'information la plus complète et la plus large, dans le respect des contraintes liées à l'exploitation et à la sécurité des personnes.

II. — Au minimum dix-huit mois avant la date normale d'échéance du contrat de concession, sous réserve qu'un concessionnaire pressenti ait été sélectionné à cette date, et dès sa désignation dans le cas contraire, le concessionnaire lui donne accès aux installations existantes de la concession. Si les parties ne parviennent pas à s'accorder sur les modalités de ce droit d'accès, ces dernières sont déterminées par l'autorité administrative, après consultation du concessionnaire, en veillant à ce que l'exploitation de la concession se poursuive dans des conditions non dégradées, notamment sur le plan de la sécurité et sur les plans technique et économique.

III. — L'autorité administrative transmet, sous réserve de l'occultation des informations légalement protégées, le dossier mentionné à l'article R. 521-56 au concessionnaire pressenti qui dispose d'un délai de deux mois à compter de sa réception pour présenter des observations.

IV. — S'il y a lieu d'en établir, les projets d'accords entre le concessionnaire précédent et le futur concessionnaire élaborés pendant la période de renouvellement de la concession sont soumis à validation de l'autorité administrative, à l'exception des accords portant sur la cession des biens propres du concessionnaire précédent qui sont transmis pour information à l'autorité administrative.

####### Sous-section 4 : Regroupement de concessions

**Art. R521-60**

I. — Pour l'application des articles L. 521-16-1 et L. 521-16-2, deux aménagements de force hydraulique sont dits hydrauliquement liés s'ils se trouvent dans l'un au moins des cas suivants :

1° L'influence hydraulique entre les deux aménagements, telle que définie au II, est moyenne ou forte ;

2° Les deux aménagements sont alimentés par une même retenue amont, ou déversent dans une même retenue aval ou dans un même cours d'eau, et les conditions d'exploitation des deux aménagements sont régulièrement dépendantes l'une de l'autre en raison de la configuration physique, du respect des règles en matière de débit du cours d'eau ou de niveau de la retenue, ou plus généralement des exigences de respect des principes énoncés à l'article L. 211-1 du code de l'environnement ;

3° Le premier aménagement est un barrage-réservoir alimentant directement le second aménagement situé en aval.

II. — L'influence hydraulique entre deux aménagements consécutifs sur un cours d'eau, ou sur un cours d'eau et un de ses affluents, est définie dans le tableau ci-dessous, en fonction des deux paramètres suivants :

A. — La durée de remplissage du volume utile de la retenue aval au débit de turbinage maximum de l'usine amont. Pour deux aménagements au fil de l'eau ne disposant pas de retenue intermédiaire, A correspond à la durée de remplissage du volume correspondant aux contraintes de marnage imposées à la concession ;

B. — L'écart de débit d'équipement entre les usines amont et aval, exprimé en pourcentage du débit d'équipement de l'aval.

<div class="dqtable"><div class="ali-table"><table border="1"><tbody><tr><th>INFLUENCE HYDRAULIQUE </th><th>B > 25 %</th><th>-50 % < B < 25 % </th><th>B <-50 % </th></tr><tr><td align="center" valign="middle">A < 20 h </td><td align="center" valign="middle">Moyen </td><td align="center" valign="middle">Fort </td><td align="center" valign="middle">Fort </td></tr><tr><td align="center" valign="middle">20 h < A < 200 h </td><td align="center" valign="middle">Faible </td><td align="center" valign="middle">Moyen </td><td align="center" valign="middle">Fort </td></tr><tr><td align="center" valign="middle">A > 200 h </td><td align="center" valign="middle">Faible </td><td align="center" valign="middle">Faible </td><td align="center" valign="middle">Faible</td></tr></tbody></table></div></div>

**Art. R521-61**

La nouvelle date commune d'échéance mentionnée à l'article L. 521-16-1 est calculée de telle sorte que la somme des flux de trésorerie disponibles futurs estimés des concessions, actualisés et calculés sur le périmètre de l'ensemble des concessions regroupées, à compter de la date de publication du décret de regroupement, ne soit pas modifiée par le regroupement. Pour l'application de ces dispositions, les flux de trésorerie disponibles sont définis comme l'excédent brut d'exploitation, déduction faite des investissements et de l'impôt sur les sociétés, calculé sur le résultat d'exploitation.

Lorsqu'un contrat de concession ayant fait l'objet d'une prorogation en application du troisième alinéa de l'article L. 521-16 est inclus dans une opération de regroupement, la somme des flux de trésorerie disponibles futurs sur le périmètre de cette concession pris en compte dans le calcul prévu au premier alinéa est diminuée d'un montant correspondant aux dépenses d'investissements actualisées réalisées pendant la période allant de la date d'échéance initiale de cette concession jusqu'à la date de publication du décret de regroupement. Ces investissements ne comprennent pas les investissements de remise en bon état des biens qui incombaient au concessionnaire à la date d'échéance initiale de la concession, alors même qu'ils ont été réalisés après cette date.

Dans le cas mentionné au deuxième alinéa de l'article L. 521-16-3, l'estimation des flux de trésorerie disponibles futurs actualisés des concessions mentionnées au premier alinéa tient compte de la réalisation des travaux et de la redevance mentionnée au troisième alinéa de l'article L. 523-2.

**Art. R521-62**

La nouvelle date commune d'échéance mentionnée à l'article L. 521-16-2 est calculée de telle sorte que la somme actualisée des flux de trésorerie disponibles futurs estimés des concessions, calculés selon les mêmes hypothèses sur l'ensemble des concessions des différents concessionnaires à compter de la date de publication du décret de regroupement, ne soit pas modifiée. Pour l'application de ces dispositions, les flux de trésorerie disponibles sont définis comme il est indiqué au premier alinéa de l'article R. 521-61.

Lorsqu'un contrat de concession ayant fait l'objet d'une prorogation en application du troisième alinéa de l'article L. 521-16 est inclus dans une opération de regroupement, la somme des flux de trésorerie disponibles futurs sur le périmètre de cette concession pris en compte dans le calcul prévu au premier alinéa est diminuée d'un montant correspondant aux dépenses d'investissements actualisées réalisées pendant la période allant de la date d'échéance initiale jusqu'à la date de publication du décret de regroupement. Ces investissements ne comprennent pas les investissements de remise en bon état des biens qui incombaient au concessionnaire à la date d'échéance initiale de la concession, alors même qu'ils ont été réalisés après cette date.

Dans le cas mentionné au deuxième alinéa de l'article L. 521-16-3, il est fait application du dernier alinéa de l'article R. 521-61.

L'indemnité due par les concessionnaires dont la durée des concessions est prolongée au profit de ceux dont la durée des concessions a été réduite est égale à la perte des flux de trésorerie disponibles actualisés subie par ces derniers résultant de la réduction de la durée de leur concession. Cette indemnité est calculée selon les mêmes modalités que celles utilisées pour le calcul de la nouvelle date commune d'échéance mentionnée aux trois premiers alinéas.

Dans le cas mentionné au quatrième alinéa de l'article L. 521-16-2, le ministre chargé de l'énergie apprécie l'égalité de traitement entre les concessionnaires au regard de la durée et des principaux paramètres économiques des concessions. La nouvelle date d'échéance est obtenue en appliquant la méthode définie dans les trois premiers alinéas du présent article et en retenant, comme date d'échéance initiale des contrats de concessions comprenant plusieurs ouvrages, la date la plus éloignée entre le terme de la concession et la moyenne des dates des décrets autorisant les différents ouvrages de la concession, pondérée par la production moyenne de ces ouvrages, augmentée d'une durée maximale de soixante-quinze ans.

Le niveau de redevance applicable aux concessionnaires dont la concession est prolongée est calculé de telle sorte qu'il maintienne, par rapport à la situation initiale de la concession, la somme des flux de trésorerie disponibles futurs actualisés, en tenant compte des investissements mentionnés aux sixième et septième alinéas de l'article L. 521-16-2, de l'indemnité mentionnée au quatrième alinéa, de la nouvelle date d'échéance de la concession et de la redevance ainsi fixée.

Les catégories de dépenses éligibles au titre des investissements mentionnés au sixième alinéa de l'article L. 521-16-2 sont les dépenses réalisées avant la date initiale d'échéance de la concession, non prévues au contrat de concession initial, ainsi que l'ensemble des dépenses réalisées après la date initiale d'échéance de la concession, à l'exception des dépenses de remise en bon état de la concession et des dépenses inscrites au registre mentionné à l'article R. 521-54.

**Art. R521-63**

Le taux d'actualisation retenu pour les calculs mentionnés aux articles R. 521-61 et R. 521-62 est déterminé par arrêté du ministre chargé de l'énergie. Il reflète le coût moyen pondéré du capital des entreprises du secteur de la production hydroélectrique.

**Art. R521-64**

Lorsqu'il décide de procéder aux regroupements mentionnés aux articles L. 521-16-1 et L. 521-16-2, le ministre chargé de l'énergie notifie sa décision motivée aux concessionnaires concernés et leur indique les hypothèses utilisées pour déterminer la nouvelle date commune d'échéance et, le cas échéant, le montant des indemnités et redevances mentionnées à l'article R. 521-62. Les concessionnaires transmettent leurs observations dans un délai de deux mois à compter de la réception de la notification.

Les concessionnaires transmettent au ministre chargé de l'énergie, à sa demande et dans un délai de deux mois à compter de sa réception, toutes les informations utiles et nécessaires au calcul de la nouvelle date commune d'échéance des concessions et, le cas échéant, des indemnités mentionnées à l'article R. 521-62.

Le ministre chargé de l'énergie peut faire procéder par un organisme tiers à une expertise de tout ou partie des éléments transmis. Si la demande de regroupement émane du concessionnaire en place, ces frais sont, le cas échéant, mis à sa charge.

**Art. R521-65**

Le ministre chargé de l'énergie transmet à chaque préfet concerné, ou le cas échéant au préfet coordonnateur, un rapport unique présentant le projet de regroupement et lui demande de procéder aux consultations :

— des communes sur le territoire desquelles les ouvrages des concessions à regrouper sont établis ou paraissent de nature à faire sentir notablement leurs effets ;

— du conseil départemental du département sur lequel s'étend le périmètre de la concession ;

— du conseil régional de la région sur le territoire de laquelle s'étend le périmètre de la concession.

Ces avis sont émis dans un délai de deux mois à compter de la réception de la demande par la collectivité consultée. A défaut d'avoir été émis dans ce délai, les avis sont réputés favorables.

####### Sous-section 5 : Prorogation des concessions


**Art. R521-66**

Lorsque l'Etat lui fait part de son intention de proroger la concession en application de l'article L. 521-16-3 et des articles R. 3135-1 à R. 3135-10 du code de la commande publique, le concessionnaire transmet, outre un programme de travaux, une note présentant les conditions économiques et les modifications du cahier des charges qu'il envisage pour donner son accord à cette prorogation.

L'autorité administrative peut demander au concessionnaire des pièces, informations et expertises complémentaires et faire procéder par un organisme tiers, aux frais du concessionnaire, à une expertise de tout ou partie des éléments transmis.

###### Section 5 : Les sociétés d'économie mixte hydroélectriques

**Art. R521-67**

Lorsque l'autorité administrative envisage de procéder à l'octroi d'une concession à une société d'économie mixte hydroélectrique et à la sélection d'un actionnaire opérateur conformément aux dispositions des articles L. 521-18 à L. 521-20, le préfet notifie cette intention aux collectivités territoriales et aux groupements de collectivités territoriales riverains des cours d'eau, et s'il y a lieu, de leurs dérivations depuis la limite du remous jusqu'à l'extrémité aval du canal de fuite, dont la force hydraulique doit être exploitée en application de la concession à instaurer ou à renouveler, en leur indiquant les caractéristiques principales du contrat de concession.

Dans un délai de trois mois à compter de la date d'envoi de la notification, ces collectivités et leurs groupements peuvent adresser à l'autorité administrative une demande motivée de participation en qualité d'actionnaires à la création de la société d'économie mixte hydroélectrique.

Cette demande de participation est accompagnée des éléments indicatifs suivants qui ont pour objet d'en préciser les conditions :

— la part de capital que la collectivité territoriale ou le groupement de collectivités territoriales souhaite détenir et les modalités juridiques de cette prise de participation ;

— une estimation provisoire du montant maximum des investissements initiaux que la collectivité territoriale ou le groupement de collectivités territoriales envisage de financer.

**Art. R521-68**

L'autorité administrative examine les demandes de participation des collectivités territoriales et des groupements de collectivités territoriales en appréciant notamment :

1° Le respect par les demandeurs des compétences qui leur sont reconnues par la loi en matière de gestion équilibrée des usages de l'eau, de distribution publique d'électricité ou de production d'énergie renouvelable ;

2° La capacité des demandeurs à assumer les besoins de financement projetés de la future concession.

**Art. R521-69**

Après avoir procédé à la sélection des personnes morales susceptibles de constituer l'actionnariat public de la future société d'économie mixte hydroélectrique, l'autorité administrative établit un projet d'accord préalable à la sélection de l'actionnaire opérateur sur la base des éléments décrits à l'article L. 521-19.

La conclusion et l'entrée en vigueur de l'accord constituent un préalable à la transmission aux candidats du règlement de la consultation mentionné au 1° de l'article R. 521-7.

Les personnes morales signataires de l'accord ne peuvent pas présenter d'offre aux fins d'être sélectionnées comme actionnaire opérateur.

Elles informent en outre, tout au long de la procédure, l'autorité administrative de tout lien avec un candidat, un membre d'un groupement candidat ou toute entité qu'un candidat propose comme cocontractant de la future société d'économie mixte hydroélectrique.

**Art. R521-70**

Lorsque l'autorité administrative envisage de lancer la procédure unique d'appel public à la concurrence mentionnée à l'article L. 521-20, elle indique, dans l'avis de concession prévu à l'article 14 du décret n° 2016-86 du 1er février 2016 relatif aux contrats de concession, que la concession peut être attribuée soit à une société d'économie mixte hydroélectrique créée avec l'actionnaire opérateur, soit au concessionnaire pressenti sélectionné à l'issue de la procédure mentionnée dans la sous-section 2 de la section 1 du présent chapitre.

L'autorité administrative informe les candidats admis à présenter une offre de sa décision de sélectionner un actionnaire opérateur et d'attribuer la concession à une société d'économie mixte hydroélectrique au plus tard lors de la transmission du règlement de la consultation. Dans ce cas, il est fait application, pour sélectionner cet actionnaire opérateur, des dispositions de la sous-section 2 de la section 1 du présent chapitre et des dispositions particulières suivantes :

1° Les documents de la consultation mentionnés à l'article R. 521-7 sont complétés par les éléments suivants :

— la liste des personnes morales sélectionnées par l'Etat susceptibles de constituer l'actionnariat public de la future société d'économie mixte hydroélectrique ;

— la part minimale et la part maximale du capital que les actionnaires publics souhaitent détenir conjointement ou séparément ;

— la part minimale et la part maximale des droits de vote que les actionnaires publics souhaitent détenir conjointement ou séparément, et le cas échéant, leur intention de détenir la majorité des droits de vote ;

— les informations énoncées au II de l'article L. 521-20 ;

Si l'autorité administrative renonce à sa décision de sélectionner un actionnaire opérateur et d'attribuer une concession à une société d'économie mixte hydroélectrique, elle en informe les personnes morales susceptibles de constituer l'actionnariat public de cette société ainsi que les candidats admis à présenter une offre et modifie les documents de la consultation conformément aux dispositions du I de l'article 4 du décret n° 2016-86 du 1er février 2016 relatif aux contrats de concession. La procédure se poursuit selon les dispositions de la sous-section 2 de la section 1 du présent chapitre.

2° Les offres peuvent inclure, dans les conditions et limites prévues par le règlement de la consultation, des propositions de modification des projets de statuts ou de pacte d'actionnaires ainsi que du projet de contrat de concession. Elles incluent également, le cas échéant, les projets de sous-contrats que la société d'économie mixte hydroélectrique entend conclure, en vue d'assurer l'exécution du contrat de concession, avec toute autre société et notamment les sous-contrats de gré à gré avec l'actionnaire opérateur ou les filiales qui lui sont liées.

**Art. R521-71**

Une fois l'opérateur ou le groupement d'opérateurs sélectionné comme futur actionnaire opérateur à l'issue de la procédure prévue par l'article R. 521-70, un comité de préfiguration de la société d'économie mixte hydroélectrique à créer est institué, auquel participent les futurs actionnaires. Ce comité assure la coordination de la phase d'instruction administrative jusqu'à la création de la société d'économie mixte hydroélectrique à laquelle la concession est octroyée. Il informe ses participants des avis, rapports et conclusions rendus au cours de cette instruction et porte à leur connaissance les projets de cahier des charges et de règlement d'eau mentionnés aux articles R. 521-18 et R. 521-19.

Pendant la phase d'instruction administrative du dossier de demande de concession, l'opérateur ou le groupement d'opérateurs sélectionné comme futur actionnaire opérateur est le concessionnaire pressenti au sens des dispositions de la sous-section 3 de la section 1 du chapitre Ier du présent titre.

Le dossier de demande de concession prévu par l'article R. 521-10 est établi et déposé par le concessionnaire pressenti. Ce dossier, et tous les documents ou réponses établis au cours de la phase d'instruction administrative, sont réputés avoir été présentés au nom et pour le compte de la future société d'économie mixte hydroélectrique.

**Art. R521-72**

La création de la société d'économie mixte hydroélectrique intervient préalablement à la signature de l'acte approuvant le contrat de concession et le cahier des charges qui lui est annexé, mentionné à l'article R. 521-25.

##### Chapitre II : Les reserves en énergie

**Art. R522-1**

Les groupements agricoles d'utilité générale pouvant bénéficier des réserves en eau et en force prévues par l'article L. 522-2 du présent code sont les sociétés coopératives agricoles et les sociétés d'intérêt collectif agricole, régies respectivement par les articles L. 521-1 et suivants et L. 531-1 et suivants du code rural et de la pêche maritime, qui poursuivent des opérations d'amélioration foncière ou de transformation de produits agricoles ou forestiers.

**Art. R522-2**

Les entreprises industrielles ou artisanales qui, en vertu de l'article L. 522-2, peuvent, sur décision du département, bénéficier de réserves en eau et en force sont celles qui, procédant à des investissements à l'occasion de créations d'activités, de reprises d'établissements en difficulté, d'extensions d'activités ou de conversions internes, s'engagent à créer ou à maintenir un nombre d'emplois permanents ou saisonniers au moins égal à celui déterminé périodiquement par le département.

La création ou le maintien d'emplois doit résulter du recrutement ou du maintien en activité, à temps plein ou partiel, de personnes liées à l'entreprise et, en cas de reprise d'établissement, de personnes liées à l'établissement par un contrat de travail à durée indéterminée ou par un contrat de travail saisonnier comportant une clause de reconduction. La création ou le maintien d'emplois s'apprécie compte tenu de l'évolution des effectifs globaux de l'entreprise dans le département.

La décision par laquelle le département attribue des réserves à une entreprise fixe le délai dans lequel les emplois doivent être créés ou maintenus. Ce délai ne peut excéder deux ans à compter de la décision d'attribution. Le département peut, nonobstant les dispositions de l'article D. 522-5, supprimer en tout ou partie le bénéfice de l'attribution s'il apparaît à compter de l'expiration de ce délai que l'entreprise n'a pas rempli ses engagements.

**Art. R522-3**

Les réserves en énergie attribuées aux bénéficiaires mentionnés aux articles L. 522-2 et L. 522-3 font l'objet d'un versement par le concessionnaire sous la forme d'un règlement financier, dont le montant est égal à la quantité totale d'énergie réservée due par celui-ci multipliée pour chaque type d'ayant droit par un pourcentage, défini dans la limite de 50 % par arrêté des ministres chargés de l'économie et de l'énergie, du prix de référence du produit trimestriel d'électricité en base.

Ce prix de référence est la moyenne de la cotation du produit sur le marché boursier français sur les douze derniers mois.

La quantité d'énergie réservée est réputée livrée à une puissance constante tout au long de l'année.

Pour chaque entreprise industrielle ou artisanale, ce montant est plafonné à 54 000 euros par période de trois ans.

**Art. R522-4**

Les réserves attribuées antérieurement à l'entrée en vigueur de l'article 91 de la loi n° 85-30 du 9 janvier 1985 sont versées selon les modalités mentionnées à l'article R. 522-3. Toutefois, le pourcentage mentionné à cet article est évalué à partir des taux de rabais prévus par le décret n° 55-178 du 2 février 1955, multipliés par un coefficient fixé par arrêté des ministres chargés de l'économie et de l'énergie en fonction de la puissance souscrite et dans la limite de 2.

**Art. D522-5**

Les compensations financières des réserves en énergie mentionnées à l'article L. 522-1 et au dernier alinéa de l'article L. 522-2 sont fixées dans les conditions mentionnées à l'article R. 522-3 pour un type d'ayant droit de puissance souscrite supérieure à 250 kilovoltampères en haute tension.

##### Chapitre III : Les redevances proportionnelles

**Art. R523-1**

Sauf s'il s'agit de la première concession d'une chute ou si la concession est soumise à la redevance prévue à l'article L. 523-2, le concessionnaire verse annuellement, à la caisse du comptable des impôts chargé de percevoir les recettes domaniales, pendant toute la durée de la concession, une redevance pour occupation du domaine public de l'Etat.

Elle est déterminée par la formule suivante :

Vous pouvez consulter la formule dans le fac-similé du JO n º 0102 du 30/04/2016, texte n º 1 à l'adresse suivante

https :// www. legifrance. gouv. fr/ jo _ pdf. do ? id = JORFTEXT000032471614

Dans laquelle :

RN représente la recette normative actualisée de la chute, calculée comme la somme capitalisée au taux de 8 % à unité monétaire constante des recettes annuelles fictives sur la durée de la concession obtenues en appliquant le tarif équivalent du complément de rémunération applicable aux installations hydroélectriques au productible annuel de la chute hydroélectrique ;

DN représente la dépense normative actualisée de la chute, calculée comme la somme capitalisée au taux de 8 % à unité monétaire constante des dépenses annuelles d'exploitation de la chute hydroélectrique sur la durée de la concession en prenant en compte une augmentation annuelle normative des coûts de 2 % pour tenir compte du vieillissement des installations et de l'augmentation des coûts d'entretien.

La redevance due à l'Etat est payable d'avance au plus tard le 1er avril de chaque année. Elle est révisée tous les dix ans, dans les conditions prévues à l'article R. 2125-3 du code général de la propriété des personnes publiques.

**Art. R523-2**

Lorsque la concession est établie sur un cours d'eau domanial ou utilise l'énergie des marées, le concessionnaire est tenu de verser une redevance fixe et une participation à l'entretien des ouvrages de navigation selon les modalités précisées dans le cahier des charges de la concession.

**Art. R523-3**

Le montant de la redevance mentionnée à l'article L. 523-1, arrondi à l'unité inférieure, est déterminé par la formule suivante :

R = n × EL × 1,428.10-6 euros

Dans laquelle :

n représente le nombre de kilowattheures produits pendant l'année précédant celle de l'établissement de la redevance, diminué, d'une part, de la consommation des services auxiliaires de l'aménagement hydroélectrique et, d'autre part, des restitutions en nature correspondant aux droits à l'usage de l'eau exercés ;

EL représente la valeur de l'indice de prix de production de l'industrie française pour le marché français-Prix de marché-CPF35. 11-Electricité vendue aux entreprises consommatrices finales-Base 2010-(FM0D351102)-publié par l'INSEE.

Elle n'est pas exigible lorsque le concessionnaire est soumis à la redevance prévue à l'article L. 523-2.

Chaque année, le concessionnaire transmet au comptable public du département d'implantation de l'usine, chargé de percevoir les recettes domaniales, le calcul détaillé du montant de la redevance due au titre de l'année précédente. La redevance afférente à un exercice est payée au plus tard le 1er avril de l'année suivant cet exercice. Le concessionnaire transmet au service chargé du contrôle de la concession une copie du calcul détaillé du montant de la redevance.

La première redevance est payée dans l'année qui suit la délivrance de la concession. Elle est révisée au cours de la onzième année qui suit la date de délivrance de cette concession et ensuite, tous les cinq ans. A cette occasion, le montant de cette redevance est déterminé par la formule suivante, en substitution de la précédente :

R = n × EL × 1,798.10-6 euros

Dans laquelle :

n représente le nombre de kilowattheures produits pendant l'année précédant celle de l'établissement de la redevance, diminué, d'une part, de la consommation des services auxiliaires de l'aménagement hydroélectrique et, d'autre part, des restitutions en nature correspondant aux droits à l'usage de l'eau exercés ;

EL représente la valeur de l'indice de prix de production de l'industrie française pour le marché français-Prix de marché-CPF35. 11 et 35.14-Electricité vendue aux entreprises consommatrices finales-Base 2015-publié par l'INSEE, et prise au mois de janvier de l'année écoulée avant la dernière révision.

En tout état de cause, son montant ne peut être inférieur à une valeur définie dans le cahier des charges de la concession.

**Art. R523-4**

Les modalités de calcul de la redevance proportionnelle aux recettes de la concession à laquelle est assujetti le concessionnaire sont fixées par le cahier des charges de la concession dans le respect des dispositions du premier alinéa de l'article L. 523-2.

Chaque année, le concessionnaire transmet au comptable public chargé de percevoir les recettes domaniales le calcul détaillé du montant de la redevance due au titre de l'année précédente. La redevance afférente à un exercice est payée au plus tard le 1er avril de l'année suivant cet exercice. Le concessionnaire transmet au service chargé du contrôle de la concession une copie du calcul détaillé du montant de la redevance.

**Art. R523-5**

L'assiette de la redevance mentionnée à l'article L. 523-3 est le résultat normatif de la concession diminué de l'impôt sur les sociétés calculé sur ce résultat. Le résultat normatif est défini comme le total des recettes de la concession déterminées conformément au premier alinéa de l'article L. 523-2, diminuées de l'ensemble des charges et amortissements correspondant à l'exploitation de la concession.

Le taux de cette redevance est fixé à 40 %.

Si la prorogation de la concession en application du troisième alinéa de l'article L. 521-16 prend fin en cours d'une année civile incomplète, la redevance au titre de cette année est exigible au prorata temporis pour la fraction d'année écoulée.

##### Chapitre IV :  L'information des collectivités territoriales et des habitants riverains sur l'exécution de la concession et leur participation à la gestion des usages de l'eau

**Art. R524-1**

Sauf dans le cas mentionné aux III de l'article L. 524-1 et à l'article R. 524-6, le comité de suivi de l'exécution de la concession et de la gestion des usages de l'eau prévu à l'article L. 524-1 est créé par arrêté du préfet. Lorsque le périmètre de la concession couvre plusieurs départements, ce comité est créé par arrêté conjoint des préfets concernés.

Cet arrêté fixe :

1° Le périmètre géographique pris en compte pour l'établissement du comité, qui doit être en relation avec le périmètre de la concession ;

2° La composition du comité, suivant les règles de l'article R. 524-3 ;

3° Les règles de fonctionnement du comité ou la manière dont celui-ci arrête ces règles ainsi que la périodicité de ses réunions.

**Art. R524-2**

I. — Dans le cas d'une concession à plusieurs ouvrages ou s'étendant sur plusieurs régions, le préfet coordonnateur peut également créer, pour des raisons de cohérence géographique liées aux enjeux de la concession, plusieurs comités distincts sur le périmètre d'une même concession.

II. — Lorsque, sur un territoire donné, les aménagements de plusieurs concessions distinctes conduisent à des interactions en termes de gestion des usages de l'eau et sont susceptibles d'impacter les principes énoncés à l'article L. 211-1 du code de l'environnement, un comité commun à plusieurs concessions peut être créé.

**Art. R524-3**

Le comité mentionné à l'article R. 524-1 est composé d'au moins un représentant pour chacune des catégories suivantes :

1° L'Etat et ses établissements publics concernés ;

2° Le concessionnaire ;

3° Les collectivités territoriales ou leurs groupements relevant de son périmètre géographique ;

4° Les riverains des installations concédées pour lesquelles le comité a été créé ou les associations de protection de l'environnement dont l'objet couvre tout ou partie de la zone géographique de la concession, ou les associations d'usagers de l'eau sur la zone géographique de la concession ;

5° Le gestionnaire du domaine public concerné lorsque les concessions intéressent un cours d'eau domanial ou utilisent l'énergie des marées ;

6° Les organisations syndicales représentatives du personnel.

Le comité peut aussi comprendre des personnalités qualifiées librement désignées par le préfet.

Les membres du comité sont nommés pour une durée de trois ans. Le comité est présidé par le préfet ou par le préfet coordonnateur ou leur représentant. Le président peut inviter aux réunions du comité toute personne dont la présence lui paraît utile.

**Art. R524-4**

Le comité est consulté par le concessionnaire dans les conditions prévues à l'article L. 521-4, notamment :

— préalablement à tous travaux ou opérations faisant l'objet d'une procédure d'autorisation en application de l'article R. 521-38, lorsque ces travaux présentent des dangers ou inconvénients significatifs au regard des principes énoncés à l'article L. 211-1 du code de l'environnement ;

— sur le projet de règlement d'eau, lors de son élaboration initiale lorsque la concession n'en dispose pas, ou lors de sa modification, ainsi que sur la décision mentionnée à l'article R. 521-48 ;

— sur les modifications de la concession mentionnées au troisième alinéa de l'article R. 521-27 ;

— sur toute décision ayant un impact significatif sur les enjeux mentionnés aux articles L. 100-1 à L. 100-4.

Le concessionnaire, en lien avec l'autorité administrative, tient informé le comité sur les sujets suivants :

— l'élaboration du plan particulier d'intervention, pour les concessions comprenant des ouvrages qui y sont soumis ;

— tout incident ou accident dont les conséquences sont susceptibles d'atteindre l'extérieur du périmètre de la concession.

Le concessionnaire présente au comité un bilan annuel de l'exploitation de la concession et, le cas échéant, une synthèse des études relatives à l'environnement qu'il a réalisées. Les informations sont transmises au comité dans le respect du secret des affaires.

**Art. R524-5**

Le cahier des charges de la concession fixe les modalités de prise en charge des frais afférents à la tenue du comité de suivi de l'exécution de la concession et de la gestion des usages de l'eau. La participation à ce comité ne donne pas lieu à rémunération.

**Art. R524-6**

Lorsqu'une commission locale de l'eau existe sur le périmètre de la concession, elle se substitue au comité prévu à l'article R. 524-1 pour toutes les consultations prévues à l'article R. 524-4.

La commission locale de l'eau invite, lorsque son ordre du jour porte sur les sujets énumérés à l'article R. 524-4, des représentants du ou des concessionnaires ainsi que des représentants des collectivités territoriales et de leurs groupements éventuellement situés en dehors du périmètre de la commission locale de l'eau si le périmètre de la concession est plus large que celui de cette commission.

#### TITRE III : LES DISPOSITIONS RELATIVES AUX INSTALLATIONS HYDRAULIQUES AUTORISÉES

##### Chapitre unique

### LIVRE VI : LES DISPOSITIONS RELATIVES AU PÉTROLE, AUX CARBURANTS ALTERNATIFS ET AUX BIOLIQUIDES

#### TITRE IER : GÉNÉRALITES

##### Chapitre unique

#### TITRE II : LA RECHERCHE ET L'EXPLOITATION DES GITES CONTENANT DU PETROLE

##### Chapitre unique

#### TITRE III : LE TRANSPORT

##### Chapitre Ier : Le transport par navire

**Art. D631-1**

Pour la détermination de la capacité de transport maritime mentionnée à l'article L. 631-1, sont pris en compte les navires autopropulsés susceptibles de naviguer en haute mer, armés au long cours ou au cabotage international et destinés au transport de pétrole brut ou à celui des produits pétroliers mentionnés à l'article L. 642-3.

Peuvent être considérés comme destinés au transport de produits pétroliers les navires transportant des produits pétroliers à hauteur d'au moins 40 % du volume des cargaisons transportées durant la période d'obligation.

Ne sont pas pris en compte les navires d'un tonnage de moins de 5 000 tonnes de port en lourd, les navires de stockage non autonomes, les navires immobilisés à l'occasion d'un arrêt technique d'une durée supérieure à 180 jours pour la période excédant les 180 jours, ou les navires désarmés, pour la durée de leur désarmement.

**Art. D631-2**

La capacité de transport mentionnée à l'article L. 631-1 est fixée par arrêté conjoint du ministre chargé de l'énergie et du ministre chargé de la marine marchande dans la limite d'un tonnage de port en lourd qui ne peut excéder 8 % des quantités de produits mises à la consommation au cours de la dernière année civile.

La capacité de transport de chaque assujetti peut comprendre une part de navires destinés au transport de pétrole brut. Cette part ne peut excéder, en tonnage de port en lourd, un pourcentage maximum de la capacité de transport, fixé par arrêté conjoint du ministre chargé de l'énergie et du ministre chargé de la marine marchande, dans la limite de 90 % de la capacité.

La part minimale de chaque assujetti de capacité de transport des navires de moins de 20 000 tonnes de port en lourd destinés au transport de produits pétroliers mentionnée à l'article L. 631-1 est fixée par arrêté conjoint du ministre chargé de l'énergie et du ministre chargé de la marine marchande dans la limite minimale de 10 % et maximale de 35 % de la capacité minimale de transport de produits requise.

Dans l'hypothèse où la part minimale de chaque assujetti, mentionnée à l'alinéa précédent, ne pourrait être atteinte faute de capacité suffisante sous pavillon français, cette part minimale pourra, une fois constatée la défaillance du marché sur cette catégorie, être assurée par les navires de plus de 20 000 tonnes.

**Art. D631-2-1**

Les personnes visées au premier alinéa de l'article L. 631-1 sont tenues de justifier de la capacité de transport maritime mentionnée au même article pendant chaque période comprise entre le 1er juillet d'une année et le 30 juin de l'année suivante pendant laquelle elles ont réalisé une opération mentionnée au même article.

Lorsque l'activité d'un assujetti entraînant l'exigibilité de la taxe intérieure de consommation sur les produits énergétiques, ou consistant à livrer à l'avitaillement des aéronefs un produit pétrolier, est cédée à un nouvel opérateur, les obligations de capacité de transport maritime sous pavillon français sont transférées à cet opérateur à compter du 1er juillet suivant. L'acquéreur intègre dans son assiette les mises à la consommation réalisées l'année précédente par l'activité acquise.

Les obligations annuelles sont notifiées aux assujettis au plus tard le 15 mars précédant le début de la période d'obligation.

**Art. D631-3**

Les capacités de transport maritime d'un assujetti, ainsi que les capacités dont fait état un armateur au titre d'un contrat de couverture d'obligation, s'apprécient par moyenne sur une période d'un an, du 1er juillet d'une année au 30 juin de l'année suivante.

Toutefois, sauf cas de force majeure, la capacité de transport globale ainsi que les capacités de transport de brut et de produits pétroliers ne peuvent être inférieures à celles résultant de l'obligation mentionnée au précédent alinéa de plus de 30 % ni pendant plus de 90 jours consécutifs.

Les excédents de capacités de transport du second semestre de l'année d'obligation peuvent être reportés sur l'année d'obligation suivante, dans la limite de 15 % de la capacité fixée pour cette année, sous réserve du respect des dispositions du précédent alinéa.

La capacité de transport de chaque navire est calculée en multipliant son tonnage de port en lourd, franc bord d'été en eau de mer, par la fraction d'année, calculée sur la base du nombre de jours, durant laquelle le navire a été effectivement sous pavillon français au titre d'une obligation de capacité.

**Art. D631-4**

Tout assujetti peut s'acquitter de son obligation en disposant de navires en pleine propriété ou par affrètement conclu pour une durée minimale d'un an sous réserve du respect des dispositions de l'article D. 631-7. Toutefois, des contrats d'affrètement de moins d'un an peuvent être conclus pour couvrir, jusqu'au 30 juin suivant, les obligations non couvertes pour des raisons de force majeure ou en cas de rupture contractuelle par accord commun des parties.

Les contrats d'affrètement doivent stipuler que l'affrètement est destiné à permettre à l'assujetti de s'acquitter de son obligation. Ils sont transmis par l'assujetti dès leur signature au ministre chargé de la marine marchande.

Tout assujetti peut se libérer de son obligation directement ou par l'intermédiaire de sociétés dont il contrôle plus de 50 % du capital, ou par l'intermédiaire de toute personne constituée sous une forme juridique reconnue équivalente par le ministre chargé de la marine marchande.

Les assujettis qui recourent à l'affrètement à long terme ou à la propriété pour satisfaire à leurs obligations peuvent mettre des capacités de transport à disposition d'autres assujettis se libérant de leur obligation de capacité selon ces mêmes modalités. Le ministre chargé de la marine marchande est informé au préalable de ces mises à disposition.

**Art. D631-5**

Lorsque des assujettis se regroupent en vue de conclure un contrat de couverture d'obligation de capacité, un représentant de l'Etat désigné par les ministres chargés de l'énergie et de la marine marchande assiste aux réunions des organes d'administration ou de surveillance et de contrôle des personnes mentionnées au 2° du II de l'article L. 361-1.

Les contrats de couverture d'obligation de capacité sont transmis par le groupement d'assujettis au ministre chargé de la marine marchande, dès leur signature, pour approbation.

**Art. D631-6**

Constitue un contrat de couverture d'obligation de capacité tout contrat par lequel un armateur ou un groupement d'armateurs, s'engage à maintenir sous pavillon français une capacité déterminée de transport de pétrole brut ou de produits pétroliers durant une période définie afin de satisfaire à l'obligation de capacité définie à l'article L. 631-1.

Le contrat de couverture d'obligation de capacité ne transfère aucun droit ni obligation relatif à l'exploitation du navire. Il est conclu pour une durée minimum d'un an. Toutefois, des contrats de couverture d'obligation de capacité peuvent être conclus pour une durée inférieure à un an, pour couvrir des obligations non couvertes pour des raisons de force majeure ou résultant d'un besoin temporaire d'un assujetti.

**Art. D631-7**

Un même navire ne peut simultanément être affrété ou détenu en propriété au titre du 1° du II de l'article L. 631-1 et faire l'objet d'un contrat de couverture d'obligation de capacité au titre du 2° du II du même article.

**Art. D631-8**

Les assujettis qui recourent à l'affrètement à long terme ou à la propriété communiquent au ministre chargé de la marine marchande, dans le mois suivant la fin de chaque période d'obligation, un état comprenant le nom des navires qu'ils détiennent en propriété ou qui font l'objet d'un affrètement à long terme, auquel sont annexés les contrats d'affrètement.

Les assujettis conservent les éléments permettant de justifier qu'ils se sont acquittés de leur obligation de capacité de transport.

**Art. D631-9**

Les groupements d'assujettis mentionnées au 2° du II de l'article L. 631-1 communiquent au ministre chargé de la marine marchande un état de leurs contrats dans le mois suivant la fin de chaque période d'obligation. Cet état comprend les noms des assujettis les ayant mandatés, les noms des armateurs ou groupements d'armateurs avec lesquels ils ont conclu des contrats de couverture d'obligation de capacité, ainsi que les obligations contractées par chacun des armateurs. Les contrats de couverture d'obligation sont annexés à l'état.

Les armateurs ou groupements d'armateurs qui concluent des contrats de couverture d'obligation de capacité transmettent au ministre chargé de la marine marchande, dans le mois suivant la fin de chaque période d'obligation, un état des navires qu'ils ont maintenus sous pavillon français.

En cas de défaillance d'un armateur ou groupement d'armateurs qui ne respecterait pas son obligation contractuelle envers un groupement d'assujettis, ces assujettis sont considérés avoir satisfait à leurs obligations de capacité, dès lors que le groupement d'assujettis a respecté les exigences mentionnées au premier alinéa ainsi que ses obligations contractuelles au titre des contrats de couverture, et que la défaillance de l'armateur ou du groupement d'armateurs est la conséquence d'une raison de force majeure ou d'une procédure collective affectant cet armateur ou groupement d'armateurs.

**Art. D631-10**

A compter du 1er mars 2017, un rapport d'évaluation portant sur la mise en œuvre de l'article L. 631-1 est transmis tous les deux ans au Conseil supérieur de la marine marchande et au Conseil supérieur de l'énergie. Ce rapport précise, notamment, les coûts associés aux obligations de capacité.

##### Chapitre II : Le transport par canalisation

**Art. R632-1**

Les canalisations de transport d'hydrocarbures liquides ou liquéfiés qui présentent un intérêt général parce qu'elles contribuent à l'approvisionnement énergétique national ou régional au sens de l'article L. 555-25 du code de l'environnement sont soumises aux dispositions du chapitre V du titre V du livre V du code de l'environnement et aux dispositions du présent chapitre.

**Art. R632-2**

Si la demande d'autorisation de construction et d'exploitation d'une canalisation de transport nouvelle est présentée au nom d'une société déjà constituée, le dossier de demande prévu à l'article R. 555-8 du code de l'environnement est complété par les statuts et la liste des actionnaires ou associés de la société pétitionnaire détenant plus de 1 % du capital social, avec l'indication du nombre de titres détenus par chacun d'eux.

**Art. R632-3**

Si le bénéficiaire de l'autorisation ne présente pas les projets d'exécution de l'ouvrage ou s'il n'achève pas les travaux et ne met pas les installations en service dans les conditions fixées par l'arrêté d'autorisation, le ministre chargé de l'énergie lui adresse une mise en demeure lui fixant un délai pour remplir ces obligations.

Si l'exploitation vient à être interrompue, en partie ou en totalité, il y est pourvu aux frais et aux risques du bénéficiaire. Le ministre chargé de l'énergie lui adresse une mise en demeure lui fixant un délai pour reprendre le service.

Si, à l'expiration des délais impartis en application des deux alinéas qui précèdent, et en l'absence de cas de force majeure, la mise en demeure n'a pas reçu d'exécution, l'autorisation peut être retirée par un arrêté pris par l'autorité compétente pour délivrer l'autorisation.

**Art. R632-4**

Les dispositions du présent chapitre s'appliquent aux canalisations d'intérêt général quelle que soit la date de leur décret d'autorisation.

#### TITRE IV : LE RAFFINAGE, LES CARBURANTS ET LE STOCKAGE

##### Chapitre Ier : Le raffinage, les produits Pétroliers et les carburants alternatifs

###### Section 1 : Dispositions applicables au raffinage

**Art. R641-1**

Le ministre chargé de l'énergie peut s'opposer, dans un délai d'un mois après la notification prévue au premier alinéa de l'article L. 641-2, aux opérations projetées si elles sont de nature à nuire à l'approvisionnement pétrolier du pays ou perturbent gravement le marché.

Durant ce même délai, les opérations projetées ne peuvent être engagées que si elles font l'objet d'un accord explicite.

**Art. R641-2**

Tout projet mentionné à l'article L. 641-2 du présent code doit être notifié au ministre chargé de l'énergie pour qu'il y donne son accord dans les conditions prévues à cet article, sauf s'il entre dans le cadre d'une opération d'investissement direct soumise à contrôle en application des articles L. 151-1 à L. 151-7 et R. 151-1 à R. 151-17 du code monétaire et financier.

Le dossier de notification comporte une présentation générale du projet, une estimation de son coût, l'indication de ses justifications techniques et économiques ainsi que de ses conséquences éventuelles sur l'approvisionnement pétrolier du pays.

Pour les projets entrant dans le cadre d'une opération d'investissement direct soumise à contrôle en application des articles L. 151-1 à L. 151-7 et R. 151-1 à R. 151-17 du code monétaire et financier, la notification de cette opération au ministre chargé de l'économie vaut notification au sens et pour l'application de l'article L. 641-2 du présent code.

**Art. R641-3**

L'autorité administrative compétente pour prononcer l'amende prévue à l'article L. 641-3 est le ministre chargé de l'énergie.

###### Section 2 : Dispositions applicables aux produits pétroliers et aux carburants alternatifs

**Art. D641-4**

Sans préjudice de dispositions particulières résultant de la réglementation en vigueur, l'utilisation des produits pétroliers, des bioliquides et des carburants alternatifs doit satisfaire à des règles techniques ou de sécurité portant sur :

1° La fabrication pour le marché intérieur, la détention en vue de l'utilisation ou de la vente, ainsi que les conditions d'installation et d'exploitation des matériels et appareils utilisant ces produits ;

2° Les caractéristiques des produits pétroliers, des bioliquides et des carburants alternatifs à tous les stades de leur commercialisation après leur livraison à la consommation intérieure.

Pour l'application de la présente section, sont considérés comme produits pétroliers, sous réserve que leur température d'ébullition excède - 50° C sous une pression absolue de 1 bar, les produits constitués de mélanges d'hydrocarbures naturels ou issus de traitements physiques ou chimiques d'hydrocarbures naturels ainsi que les produits de composition analogue obtenus par voie de synthèse ou par d'autres procédés. Ces produits peuvent comprendre d'autres substances dans la proportion d'au plus 30 % en masse.

Toutefois, ceux de ces produits dont la température d'ébullition sous une pression absolue de 1 bar est comprise entre - 50° C et + 15° C sont, en aval du détenteur, soumis en ce qui concerne leur utilisation aux dispositions du décret n° 62-608 du 23 mai 1962 fixant les règles techniques et de sécurité applicables aux installations de gaz combustible, à l'exclusion de celles prévues par la présente section.

**Art. D641-4-1**

Les carburants alternatifs mentionnés à l'article L. 641-4-1 du code de l'énergie comprennent notamment :

1° L'électricité ;

2° L'hydrogène ;

3° Les biocarburants au sens de l'article L. 661-1 du code de l'énergie ;

4° Les carburants de synthèse et les carburants paraffiniques ;

5° Le gaz naturel véhicule (GNV), y compris le biométhane, sous forme gazeuse (gaz naturel comprimé [GNC]) et sous forme liquéfiée (gaz naturel liquéfié [GNL]) ;

6° Le gaz de pétrole liquéfié (GPL).

Les bioliquides s'entendent au sens de l'article L. 661-1 du code de l'énergie.

**Art. D641-6**

Des arrêtés du ministre chargé de l'environnement ou, en tant que de besoin, des arrêtés interministériels, pris sur son initiative, déterminent les règles de sécurité, peuvent rendre obligatoire l'application de normes homologuées et fixent les modalités de contrôle ainsi que, le cas échéant, les mesures transitoires concernant :

1° Les installations industrielles, chaudières, fours ou tous appareils mettant en œuvre des produits pétroliers ;

2° Les installations et appareils de chauffage ;

3° Les moteurs thermiques et les piles à combustibles ;

4° Les installations de stockage des produits ;

5° Les conditions d'exploitation de l'ensemble de ces installations.

**Art. D641-7**

I. — Lorsqu'ils sont détenus en vue de la vente, mis en vente ou vendus après leur livraison à la consommation intérieure, doivent être conformes aux caractéristiques correspondant à leur dénomination :

1° Les supercarburants sans plomb, les essences d'aviation, les essences spéciales A, B, C, D, E, F, G, H, les white-spirits, les coupes légères de type naphta, les carburéacteurs de type essence ;

2° Les pétroles lampants, les autres combustibles liquides pour appareils mobiles de chauffage, les carburéacteurs de type kérozène ;

3° Les gazoles, les carburéacteurs diesel ;

4° Le fioul domestique, le diesel marine léger, les fiouls lourds, les fiouls soutes marine ;

5° Le gaz naturel liquéfié, le gaz de pétrole liquéfié carburant, le butane commercial, le propane commercial, les autres gaz de pétrole liquéfiés ;

6° Le gaz naturel à l'état gazeux, les autres gaz de pétrole à l'état gazeux ;

7° Les huiles de graissage ;

8° Les vaselines, les cires de pétrole, les paraffines;

9° Les bitumes purs, les bitumes fluidifiés ;

10° Le coke de pétrole ;

11° L'hydrogène utilisé en tant que source d'énergie pour le transport ;

12° Les carburants contenant plus de 30 % de biocarburants ;

13° Les combustibles contenant plus de 30 % de bioliquides.

II. — Pour chacun de ces produits, ces caractéristiques fixent les propriétés physiques, chimiques ou organoleptiques, appropriées telles que :

1° L'aspect, la couleur, la consistance, l'odeur, la saveur et toute autre propriété organoleptique ;

2° La viscosité, la pénétrabilité, la ductilité, la tenue au froid, à la chaleur ou à la pression, la tension superficielle et toutes caractéristiques de lubrification ;

3° Le point d'éclair ou de feu, les indices d'octane ou de cétane, les caractéristiques de combustion et de substitution ou de mélange à d'autres combustibles ;

4° L'indice d'acide, l'émulsivité, les propriétés corrosives, anticorrosives ou isolantes, les caractéristiques électriques ou diélectriques ;

5° Les teneurs limites en impuretés diverses (notamment eau, sédiments, soufre, asphaltes, métaux et métalloïdes), en additifs ou agents traceurs ;

6° La composition chimique, les teneurs limites en différents types d'hydrocarbures ou en substances autres qu'hydrocarbures.

III. — Les méthodes d'essai et les critères d'interprétation des résultats des mesures concernant ces caractéristiques sont définis par décision du ministre chargé de l'énergie publiée au Journal officiel de la République française.

**Art. D641-8**

Les mesures d'application de la présente section, notamment en ce qui concerne les dispositions particulières à prendre pour chacun des produits énumérés à l'article D. 641-7 en vue de préciser ses caractéristiques, sont fixées par des arrêtés du ministre chargé de l'énergie ou, en tant que de besoin, par des arrêtés interministériels pris sur son initiative.

Ces arrêtés peuvent également fixer les conditions d'inscription de la dénomination et des mentions susceptibles de l'accompagner, notamment la nature, le prix, la masse ou le volume sur les récipients, appareils distributeurs, panonceaux, factures, papiers de commerce et supports publicitaires.

**Art. D641-8-1**

Sans préjudice des dispositions de l'article D. 641-8, la méthode commune de comparaison des prix unitaires des carburants alternatifs est affichée en station-service.

Les stations-service concernés par l'obligation d'affichage, les données à afficher, les personnes responsables de leur mise à jour ainsi que les conditions d'affichage permettant l'information du public sont définies par un arrêté conjoint des ministres chargés de l'énergie, de l'industrie et de la consommation.

**Art. D641-9**

Il est interdit de détenir en vue de la vente, de mettre en vente ou de vendre après leur livraison à la consommation intérieure les produits pétroliers et les carburants alternatifs énumérés à l'article D. 641-7 et ayant fait l'objet d'un arrêté prévu à l'article D. 641-8, sous des dénominations autres que celle prévue par la présente section.

L'emploi de toute indication ou de tout signe susceptible de créer dans l'esprit de l'acheteur une confusion sur la composition, les qualités substantielles, la masse ou le volume des produits dont les caractéristiques ont fait l'objet d'un arrêté est interdit en toutes circonstances et sous quelque forme que ce soit.

**Art. D641-10**

Le supercarburant ne peut être mis en vente ou vendu que sous la garantie d'une marque déposée.

A tous les stades de la vente, la dénomination " supercarburant " doit être accompagnée du nom de cette marque. Cette dénomination et ce nom de marque doivent être notamment inscrits sur les factures, papiers de commerce, documents publicitaires, pancartes ou étiquettes fixées aux appareils de distribution, citernes, réservoirs ou récipients.

**Art. D641-11**

Des dérogations aux règles de sécurité ou aux normes mentionnées à l'article D. 641-6 et définies par les arrêtés prévus à l'article D. 641-6 peuvent être accordées, à titre exceptionnel et temporaire, par décision du ministre chargé de l'environnement dans les conditions fixées par ces arrêtés.

Des dérogations aux caractéristiques mentionnées à l'article D. 641-9 et définies par les arrêtés prévus à l'article D. 641-10 peuvent être accordées, à titre exceptionnel et temporaire, par décision du ministre chargé de l'énergie et dans les conditions fixées par ces arrêtés.

**Art. D641-12**

Les règles de sécurité relatives aux appareils mobiles de chauffage à combustible liquide sont fixées par le décret n° 92-1280 du 10 décembre 1992.

**Art. D641-13**

Les définitions des articles L. 281-1, L. 281-2 et L. 282-1, ainsi que R. 281-1 du code de l'énergie s'appliquent au titre du présent article.

Dans la part minimale visée au deuxième alinéa de l'article L. 641-6, la contribution des biocarburants avancés liquides (hors biogaz liquéfié) produits à partir des matières premières énumérées à l'annexe IX, partie A de la directive (UE) 2018/2001, comme part de la consommation finale d'énergie dans le secteur des transports est d'au moins 0,15 % en 2022,0,85 % en 2025 et 2,65 % en 2030. La contribution du biogaz (sous forme liquide ou gazeuse), ou de l'hydrogène, produits à partir des matières premières énumérées à l'annexe IX, partie A de la directive susmentionnée, comme part de la consommation finale d'énergie dans le secteur des transports, est d'au moins 0,05 % en 2022,0,15 % en 2025 et 0,85 % en 2030.

Pour le calcul du taux de 15 % d'énergies renouvelables dans les transports prévu aux articles L. 641-6 et au 4° de l'article L. 100-4 du code de l'énergie :

a) Le dénominateur, à savoir le contenu énergétique des carburants utilisés dans les transports routier et ferroviaire fournis en vue de leur consommation ou de leur utilisation sur le marché, est calculé en tenant compte de l'essence, du gazole, du gaz naturel, des biocarburants, du biogaz, des carburants liquides et gazeux renouvelables d'origine non biologique destinés au secteur des transports, des carburants à base de carbone recyclé et de l'électricité fournie aux secteurs des transports routiers et ferroviaires ;

b) Le numérateur, à savoir la quantité d'énergie issue de sources renouvelables consommée par le secteur des transports, est calculé en tenant compte du contenu énergétique de tous les types d'énergies issues de sources renouvelables destinés à tous les secteurs du transport, y compris l'électricité renouvelable fournie aux secteurs des transports routiers et ferroviaires, les carburants liquides et gazeux renouvelables destinés au secteur des transports, d'origine non biologique, également lorsqu'ils sont utilisés en tant que produits intermédiaires pour la production de carburants conventionnels ou de biocarburants. Les carburants à base de carbone recyclé sont également pris en compte ;

c) Les valeurs du contenu énergétique des carburants destinés au transport pris en compte au numérateur et au dénominateur sont fixées par arrêté.

Pour l'application du point b, la quantité de l'électricité renouvelable est égale à la somme :

1. De la quantité d'électricité renouvelable utilisée dans les transports routiers à laquelle est appliqué un facteur 4, ainsi que de la quantité d'hydrogène renouvelable déclarée par l'ensemble des redevables de la taxe incitative mentionnée à l'article 266 quindecies du code des douanes pour le calcul de cette taxe ;

2. Du produit de la quantité d'électricité utilisée par le transport ferroviaire et de la part moyenne nationale que représentait deux ans avant l'année considérée l'électricité produite à partir de sources renouvelables dans la production totale d'électricité, auquel est appliqué un facteur 1,5 ;

d) Les biocarburants avancés et le biogaz destiné au secteur des transports produits à partir de matières premières énumérées à l'annexe IX de la directive (UE) 2018/2001 sont comptabilisés pour le double de leur contenu énergétique, dès lors que leur traçabilité a été assurée selon les conditions prévues par le décret pris en application de l'article 266 quindecies du code des douanes.

A l'exception des carburants produits à partir de cultures destinées à l'alimentation humaine et animale, la contribution des carburants fournis aux transports aérien et maritime équivaut à 1,2 fois leur contenu énergétique. Les biocarburants produits à partir de matières premières énumérées à l'annexe IX de la directive (UE) 2018/2001 et destinés aux transports aérien ou maritime sont comptabilisées en appliquant un facteur 1,2 à leur contenu énergétique fois leur contenu énergétique.

Les multiplicateurs du présent d s'appliquent également pour le calcul des sous-objectifs prévus au présent décret pour les biocarburants et le biogaz produits à partir des matières premières énumérées à l'annexe IX, partie A de la directive (UE) 2018/2001 ;

e) La part des biocarburants et du biogaz produits à partir des matières premières énumérées à l'annexe IX, partie B de la directive (UE) 2018/2001, est limitée à 1,7 % du contenu énergétique des carburants destinés au secteur des transports fournis en vue de leur consommation ou de leur utilisation sur le marché. Cette limite est calculée sans tenir compte des multiplicateurs évoqués au point d ;

f) La part des biocarburants et des carburants gazeux issus de la biomasse consommés dans tous les secteurs des transports, lorsqu'ils sont produits à partir de cultures destinées à l'alimentation humaine et animale, ne dépasse pas 7 % de la consommation finale d'énergie dans les secteurs des transports routier et ferroviaire.

La part des biocarburants produits à partir d'huile de palme, de distillats d'acide gras de palme et de soja est nulle.

**Art. R641-14**

L'obligation de réduction des émissions de gaz à effet de serre prévue à l'article L. 641-7 est mise en œuvre dans les conditions suivantes :

1° Objectif à atteindre le 31 décembre 2020 au plus tard : 6 % ;

2° Objectif à atteindre le 31 décembre 2020 au plus tard : 2 % indicatifs supplémentaires. Ces 2 % peuvent être obtenus au moyen de l'une au moins des méthodes suivantes :

a) L'emploi de l'énergie électrique dans tout type de véhicule routier ou d'engin mobile non routier, y compris les bateaux de navigation intérieure, les tracteurs agricoles et forestiers et les bateaux de plaisance ;

b) L'utilisation de toute technologie, y compris le piégeage et le stockage du dioxyde de carbone, susceptible de réduire les émissions de gaz à effet de serre produites sur l'ensemble du cycle de vie du carburant ou de l'énergie fournis ;

3° Objectif à atteindre le 31 décembre 2020 au plus tard : 2 % indicatifs supplémentaires. Ces 2 % peuvent être obtenus grâce à l'utilisation de crédits acquis au titre des quotas d'émission de gaz à effet de serre prévus par les articles L. 229-5 et suivants du code de l'environnement, en vue de réduire les émissions dans le secteur de l'approvisionnement en carburants.

**Art. R641-15**

Est passible d'une amende prévue par le 5° de l'article 131-13 du code pénal pour les contraventions de la première classe la fabrication pour le marché intérieur, la détention en vue de l'utilisation ou de la vente, la vente et l'installation de matériels et appareils énumérés à l'article D. 641-6 et non conforme aux dispositions techniques et de sécurité édictées en application de la présente section.

Est passible d'une amende prévue par le 4° de l'article 131-13 du code pénal la non délivrance par l'installateur, avant la mise en service d'une installation, d'une attestation, lorsque la production d'un tel document est prévue par la réglementation adoptée en application de la présente section.

**Art. R641-16**

Le silence gardé par le ministre chargé de l'énergie et le ministre chargé de l'environnement pendant plus de deux mois sur la demande de dérogation mentionnée à l'article D. 641-11 vaut décision de rejet.

###### Section 3 : Dispositions relatives aux infrastructures de ravitaillement en carburants alternatifs

####### Sous-section 1 : Dispositions générales

**Art. D641-17**

Au sens de la présente section, on entend par :

1° “ Point de ravitaillement ouvert au public ” : un point de ravitaillement distribuant un carburant alternatif, y compris du GNL, exploité par un opérateur public ou privé, auquel les utilisateurs ont accès de façon non discriminatoire. L'accès non discriminatoire n'interdit pas d'imposer certaines conditions en termes d'autorisation, d'authentification, d'utilisation et de paiement.

Est notamment considéré comme un point de ravitaillement ouvert au public :

— un point de ravitaillement dont l'emplacement de stationnement est physiquement accessible au public, y compris moyennant une autorisation ou le paiement d'un droit d'accès ;

— un point de ravitaillement rattaché à un système de véhicules partagés et accessible à des tiers, y compris moyennant le paiement du service de ravitaillement.

N'est pas considéré comme un point de ravitaillement ouvert au public :

— un point de ravitaillement installé dans un bâtiment d'habitation privée ou dans une dépendance d'un bâtiment d'habitation privée et exclusivement réservé aux résidents ;

— un point de ravitaillement affecté exclusivement au ravitaillement de flottes professionnelles de véhicules ;

— un point de ravitaillement installé dans un atelier de maintenance ou de réparation non accessible au public ;

2° “ Aménageur ” : le maître d'ouvrage d'un point de ravitaillement ou d'un point de ravitaillement en GNL jusqu'à sa mise en service, et le propriétaire ou locataire de l'installation dès lors qu'elle a été mise en service ;

3° “ Opérateur ” : la personne qui exploite un point de ravitaillement ou un point de ravitaillement en GNL pour le compte d'un aménageur dans le cadre d'un contrat ou pour son propre compte s'il en est l'aménageur.

**Art. D641-18**

Les caractéristiques techniques des appareils distributeurs pour les carburants GNC, GNL et hydrogène, y compris les algorithmes et équipements de remplissage, ainsi que les connecteurs et réceptacles pour le GNC et les connecteurs de véhicules à moteur pour le ravitaillement en hydrogène, sont définies par arrêté conjoint des ministres chargés de l'énergie, de l'industrie et de la consommation.

####### Sous-section 2 : Dispositions relatives à l'interopérabilité de l'infrastructure de ravitaillement en carburants alternatifs ouverte au public

**Art. R641-19**

Au sens de la présente sous-section, on entend par :

1° "Interopérabilité" : la capacité d'un composant ou d'un ensemble de composants d'un système utilisé pour le ravitaillement d'un véhicule à fonctionner avec d'autres composants ou systèmes de même finalité sans restriction de mise en œuvre ou d'accès au ravitaillement, en respectant des interfaces standardisées ouvertes en termes mécaniques ou algorithmiques ;

2° "Itinérance du ravitaillement" : la faculté pour un conducteur d'utiliser les points de ravitaillements et les points de ravitaillement en GNL ouverts au public, de différents opérateurs sans inscription préalable auprès de l'opérateur de l'installation qu'il utilise. Cette faculté est assurée soit en ayant accès au ravitaillement et au paiement du service par l'intermédiaire d'un prestataire de service, soit en ayant accès au ravitaillement et au paiement du service directement auprès de l'opérateur de l'installation qu'il utilise pour ravitailler son véhicule.

**Art. R641-20**

Sans préjudice des dispositions particulières résultant de la réglementation applicable aux installations classées pour la protection de l'environnement, et notamment aux installations de remplissage de réservoirs alimentant des moteurs mentionnées aux rubriques 1413,1414 et 1416 de la nomenclature annexée à l'article R. 511-9 du code de l'environnement, ainsi qu'aux substances et mélanges dangereux mentionnés aux rubriques 4310,4715 et 4718 de la même nomenclature, les dispositions de cette sous-section ne s'appliquent qu'aux équipements des points de ravitaillement fixes ouverts au public qui délivrent de l'hydrogène ou du GNC à destination des véhicules routiers, ainsi qu'aux équipements des points de ravitaillement fixes ouverts au public qui délivrent du GNL à destination des véhicules routiers.

**Art. R641-21**

L'itinérance du ravitaillement en GNV et hydrogène est garantie sur le territoire national pour les conducteurs de véhicules routiers. Elle repose sur l'interopérabilité des infrastructures de ravitaillement en carburants alternatifs ouvertes au public mentionnées à l'article R. 641-20, qui dépend :

1° Des éléments matériels desdites infrastructures, des véhicules les utilisant, et des conditions d'exploitation, d'accès et du paiement afférant au ravitaillement ;

2° Des spécifications techniques du carburant délivré ;

3° Des informations relatives à ces infrastructures, accessibles sur une base ouverte à tous les utilisateurs.

**Art. R641-22**

Le fait, pour tout aménageur d'un point de ravitaillement en carburants alternatifs ouvert au public, d'associer aux connecteurs, réceptacles ou équipements de remplissage tout dispositif matériel ou algorithme ayant pour conséquence d'en réserver l'usage exclusif à certains modèles ou marques de véhicules routiers constitue une atteinte au principe d'interopérabilité prévu par l'article L. 641-4-2 du code de l'énergie, passible d'une amende administrative d'un montant maximum de 1 000 euros par point de ravitaillement concerné.

Les caractéristiques de ces connecteurs, réceptacles, équipements et algorithmes de remplissage sont conformes aux spécifications techniques précisées par arrêté du ministre chargé de l'énergie.

**Art. R641-23**

Les tarifs des carburants aux installations mentionnées à l'article R. 641-20 sont clairs, transparents et non discriminatoires. Ils doivent pouvoir faire l'objet d'une comparaison.

**Art. R641-24**

L'opérateur d'un point de ravitaillement en carburants alternatifs ouvert au public et présentant les installations mentionnées à l'article R. 641-20 garantit la fourniture d'un carburant conforme aux exigences réglementaires prévues par les articles D. 641-7 à D. 641-9.

**Art. R641-25**

Les données relatives à la localisation géographique et aux caractéristiques techniques des installations définies à l'article R. 641-20 sont accessibles sur une base ouverte à tous les utilisateurs.

Ces données sont rendues publiques et mises à jour, sous la responsabilité de l'aménageur ou de la personne désignée par lui, sur le site internet mentionné à l'article D. 1115-1 du code des transports.

Cette obligation est présumée satisfaite si ces données sont transmises par l'aménageur d'une installation mentionnée à l'article R. 641-20, ou la personne désignée par lui, à une plateforme tierce permettant de répondre aux exigences de l'article R. 641-26.

Le défaut de communication des données relatives à la localisation géographique et aux caractéristiques techniques des installations mentionnées à l'article R. 641-120 dans les conditions prévues par l'article R. 641-25 est passible d'une amende administrative d'un montant maximum de 500 euros par point de ravitaillement concerné.

Un arrêté du ministre chargé de l'énergie fixe la liste des données mentionnées au présent article ainsi que les modalités de leur publication.

**Art. R641-26**

Une plate-forme tierce peut établir un référentiel des données mentionnées au premier alinéa de l'article R. 641-25. Ces données lui sont alors communiquées à l'initiative des aménageurs, ou de toute personne agissant en leur nom. La plateforme doit assurer les échanges de données requis pour l'itinérance du ravitaillement.

Cette plate-forme tierce ne peut, du fait de son organisation ou de son activité, conférer ou contribuer à conférer un avantage particulier à un aménageur ou un opérateur de point de ravitaillement équipé d'installations définies à l'article R. 641-20.

**Art. R641-27**

I. — Les amendes administratives prévues par la présente sous-section sont prononcées par le ministre chargé de l'énergie.

II. — Dès lors que les faits passibles d'une amende administrative en application du présent décret sont constatés par le ministre chargé de l'énergie, il en informe la personne concernée, par tout moyen permettant de conférer date certaine à sa réception par le destinataire, et l'invite à lui présenter ses observations et à justifier, le cas échéant, des motifs de sa non-conformité dans un délai de trois mois.

Ce délai peut être prorogé de deux mois à la demande de l'intéressé, si les circonstances ou la complexité de la situation le justifient.

Le ministre chargé de l'énergie tient compte des mesures prises par la personne concernée, de sa bonne foi, ainsi que des motifs de défaillance dont elle a justifié, soit pour lui accorder à l'issue un délai d'une durée maximale de six mois pour se mettre en conformité, soit pour prononcer la sanction administrative, le cas échéant de façon annuelle jusqu'à sa mise en conformité.

Si, à l'issue du délai éventuellement accordé, la personne concernée ne s'est pas mise en conformité, le ministre chargé de l'énergie peut prononcer cette même sanction.

####### Sous-section 3 : Dispositions relatives à l'installation et à la configuration des points de ravitaillement ouverts au public

**Art. D641-28**

L'installation mentionnée à l'article R. 641-20 et ouverte au public est exploitée par un opérateur utilisant un système de supervision qui permet un suivi en temps réel de l'état de l'installation et qui enregistre les paramètres essentiels de l'usage du service, dont ceux concernant l'énergie ou la quantité de carburant délivrée.

Un aménageur qui met à la disposition du public une installation mentionnée à l'article R. 641-20 délivrant moins de 10 Gigawatt-heure (GWh) de GNV ou 100 kg d'hydrogène par an n'est pas soumis à l'obligation mentionnée au premier alinéa. Il reste toutefois tenu de s'assurer par tout moyen adéquat de l'état de fonctionnement permanent de l'installation.

**Art. D641-29**

L'opérateur d'une installation mentionnée à l'article R. 641-20 et ouverte au public garantit le respect d'un délai maximum d'intervention en cas d'anomalie affectant l'utilisation de cette installation ainsi que pour sa remise à l'état opérationnel.

**Art. D641-30**

Les informations nécessaires à l'accès au ravitaillement et aux modalités de son fonctionnement, ainsi qu'un numéro de téléphone ou un bouton d'appel connecté ou tout autre moyen équivalent pour joindre l'opérateur en cas de dysfonctionnement, sont disponibles à proximité immédiate des connecteurs de véhicules des installations mentionnées à l'article R. 641-20 et ouvertes au public.

**Art. D641-31**

Si une installation mentionnée à l'article R. 641-20 est équipée d'un lecteur de badge permettant l'accès au ravitaillement, celui-ci est compatible a minima avec la spécification technique CEN/ TS/16794.

##### Chapitre II : Le stockage

###### Section 1 : Le Comité professionnel des stocks stratégiques pétroliers

**Art. R642-1**

Le Comité professionnel des stocks stratégiques pétroliers est un comité professionnel de développement économique ayant pour mission exclusive d'assurer la constitution et la conservation de stocks de pétrole brut et de produits pétroliers dans les conditions prévues aux articles L. 642-5 et L. 642-6.

**Art. R642-2**

Le comité professionnel des stocks stratégiques pétroliers est administré par un conseil d'administration de treize membres, nommés par arrêté du ministre chargé des hydrocarbures, dont :

1° Neuf membres nommés sur proposition des organisations professionnelles représentatives des opérateurs soumis à l'obligation de constituer des stocks stratégiques, à savoir :

a) Six membres sur proposition de l'Union française de l'industrie pétrolière ;

b) Un membre sur proposition de la Fédération française des pétroliers indépendants ;

c) Un membre sur proposition de la Fédération française des combustibles, carburants et chauffage ;

d) Un membre sur proposition de l'Union des importateurs indépendants pétroliers ;

2° Deux membres nommés en raison de leurs compétences ;

3° Deux membres nommés sur proposition des ministres chargés respectivement de l'économie et du budget.

Des membres suppléants, appelés à remplacer les membres titulaires en cas d'absence ou d'empêchement, peuvent être désignés dans les mêmes conditions.

**Art. R642-3**

Le mandat des membres du conseil est de trois ans ; il est renouvelable. Il peut y être mis fin avant terme par arrêté du ministre chargé de l'énergie en cas de perte de la qualité en considération de laquelle la nomination a été décidée. Lorsqu'il s'agit de membres mentionnés aux 1° et 3° de l'article R. 642-2, cet arrêté est pris après avis des organisations ou autorités publiques sur la proposition desquelles la nomination est intervenue. Le ministre a, en outre, dans les mêmes conditions, la faculté de pourvoir à toute vacance survenue en cours de mandat pour la durée restant à courir de ce mandat.

Les administrateurs exercent leur mandat à titre gratuit.

**Art. R642-4**

Le conseil d'administration choisit en son sein, à la majorité de ses membres et au scrutin secret, un président et un vice-président.

Il peut nommer hors de ses membres un délégué général chargé d'assurer l'exécution des décisions du conseil et la gestion courante du comité.

**Art. R642-5**

Le comité est soumis au contrôle budgétaire prévu par le décret n° 2012-1246 du 7 novembre 2012 relatif à la gestion budgétaire et comptable publique.

**Art. R642-6**

Le directeur de l'énergie exerce auprès du comité les fonctions de commissaire du Gouvernement.

Le commissaire du Gouvernement et le membre du corps du contrôle général économique et financier assistent, avec voix consultative, à toutes les séances du conseil ainsi qu'à celles de toute commission qu'il pourrait créer. Ils peuvent se faire représenter.

**Art. R642-7**

Le conseil d'administration définit la politique du comité dans le cadre de la mission définie à l'article R. 642-1. Il en contrôle la mise en œuvre.

Il fixe notamment :

1° Les règles d'organisation et de fonctionnement du comité ;

2° Les règles selon lesquelles est déterminée la rémunération des services rendus par le comité conformément au dernier alinéa de l'article L. 642-6 ;

3° Le montant des cautions mentionnées au 2° de l'article L. 642-7 et au 2° de l'article L. 642-9 ;

4° Les règles de rémunération des services rendus au comité par les prestataires de service mentionnés à l'article L. 642-5 ;

5° La composition et les conditions de cession des stocks constitués selon les modalités fixées à l'article R. 642-9.

Le conseil d'administration arrête le budget du comité chaque année au moins un mois avant le début de l'exercice suivant.

Il établit le plan de localisation des stocks stratégiques placés sous son autorité. Ce plan est approuvé, par arrêté du ministre chargé de l'énergie.

**Art. R642-8**

Les décisions du conseil d'administration sont notifiées par écrit et sans délai au commissaire du Gouvernement et au contrôleur budgétaire. Elles deviennent exécutoires de plein droit si aucun d'entre eux n'y a opposé son veto motivé dans un délai de huit jours à compter de leur notification. La décision suspendue par l'effet du veto devient exécutoire de plein droit si celui-ci n'est pas confirmé selon le cas, par arrêté du ministre chargé de l'énergie ou du ministre chargé du budget dans un délai de quinze jours à compter de la date à laquelle il a été opposé.

Le veto du contrôleur budgétaire ne peut porter que sur les décisions du conseil ayant une incidence sur l'équilibre financier du comité.

**Art. R642-9**

Le comité a pour mission d'assurer la constitution et la conservation des stocks stratégiques de produits pétroliers mentionnés à l'article L. 642-5, qui incluent des stocks spécifiques définis au l de l'article 2 de la directive 2009/119/CE du Conseil du 14 septembre 2009 faisant obligation aux États membres de maintenir un niveau minimal de stocks de pétrole brut et/ ou de produits pétroliers, dont la nature et le niveau minimum requis sont fixés par arrêté du ministre chargé de l'énergie.

L'autorisation de substitution, prévue à l'article D. 1336-51 du code de la défense, est accordée au comité par arrêté du ministre chargé de l'énergie. Cet arrêté précise, par catégorie de produits figurant à l'article L. 642-3 du présent code, les quantités et les qualités de produits admis en substitution ainsi que le taux maximum qui en découle pour la part de l'obligation restant à la charge des opérateurs.

Pour l'exécution de la mission définie au premier alinéa, le comité comptabilise :

1° Les stocks qui sont la propriété de la Société anonyme de gestion des stocks de sécurité (SAGESS), dans les conditions fixées par une convention conclue entre le comité et cette société et approuvée par arrêté conjoint des ministres chargés des douanes et de l'énergie ;

2° Les mises à disposition de produits pétroliers par un autre Etat membre de l'Union européenne ou une entité centrale de stockage (ECS), telle que définie à l'article L. 642-1-1 du présent code, ou par un opérateur économique ; les mises à disposition doivent faire l'objet de contrats conclus avec les tiers concernés dans les conditions fixées par l'article D. 1336-52 du code de la défense. Ces stocks ne peuvent être comptabilisés comme stocks spécifiques.

**Art. R642-10**

Le comité est tenu de communiquer mensuellement au ministre chargé de l'énergie toutes les informations sur la façon dont il s'acquitte de sa mission, sur la localisation des stocks constitués selon les modalités fixées à l'article R. 642-9 et sur les mises à disposition reçues.

###### Section 2 : Dispositions diverses

**Art. D642-11**

L'autorité administrative compétente pour infliger les sanctions prévues à l'article L. 642-10 est le ministre chargé de l'énergie.

#### TITRE V : LA DISTRIBUTION

##### Chapitre unique

#### TITRE VI : LES BIOCARBURANTS ET BIOLIQUIDES

##### Chapitre unique : Critères de durabilité et de réduction des émissions de gaz à effet de serre

**Art. R661-1**

Pour l'application des articles L. 281-5 et L. 281-6, des arrêtés conjoints des ministres chargés de l'environnement, de l'énergie, des douanes et de l'agriculture définissent les modalités de calcul des réductions des émissions de gaz à effet de serre résultant de la culture des matières premières, de la production, du transport et de l'utilisation des biocarburants et bioliquides.

**Art. R661-2**

Hormis ceux couverts par les exemptions prévues à l'article L. 281-4, sont soumis aux prescriptions de l'article L. 283-1, les opérateurs économiques de la filière des biocarburants et bioliquides qui :

1° Produisent et récoltent les matières premières utilisées pour la production des biocarburants et bioliquides ;

2° Collectent, stockent et commercialisent ces matières premières dans leur état non transformé ;

3° Transforment les matières premières et commercialisent les produits transformés intermédiaires ;

4° Produisent et commercialisent des biocarburants et bioliquides ;

5° Effectuent les mélanges des biocarburants et commercialisent ces produits ;

6° Incorporent ces produits pour produire des carburants ou des combustibles liquides, au sens du code des douanes ;

7° Mettent à consommation des carburants ou des combustibles liquides.

**Art. R661-3**

Lorsqu'il recourt au système national, l'opérateur relevant des catégories prévues aux 1° à 5° de l'article R. 661-2 établit et transmet à son client une attestation de durabilité qui contient toutes les informations utiles relatives aux critères d'intrants, de durabilité et de réduction des émissions de gaz à effet de serre, pour chaque lot livré de matières premières.

Les informations portent notamment sur le lieu d'achat, l'origine, la nature et la quantité des produits, les émissions de gaz à effet de serre associées à ces produits et sur les mesures prises pour la protection des sols, de l'eau, de l'air, pour la restauration des terres dégradées, pour éviter une consommation d'eau excessive dans les zones où l'eau est rare et la certification des biocarburants et bioliquides présentant un faible risque d'induire des changements indirects d'affectation des sols.

**Art. R661-4**

L'opérateur relevant de la catégorie prévue au 6° de l'article R. 661-2 établit, au vu notamment des informations recueillies, une déclaration de durabilité et de réduction des émissions de gaz à effet de serre pour chaque lot de biocarburants ou bioliquides incorporés dans les carburants ou combustibles mis à la consommation.

L'opérateur transmet la déclaration à l'organisme désigné à l'article R. 283-6 à une fréquence définie par arrêté conjoint des ministres chargés de l'environnement, de l'énergie, des douanes et de l'agriculture.

Pour bénéficier des aides publiques et avantages fiscaux associés à ces carburants issus de biomasse ou à la production d'électricité, de chaleur ou de froid, l'opérateur adresse également la déclaration de durabilité et de réduction des émissions de gaz à effet de serre à l'autorité compétente en matière d'attribution ou de contrôle des aides et avantages fiscaux concernés.

Lorsque le bioliquide est destiné à une installation de production d'électricité, de chaleur ou de froid, cet opérateur transmet à son client une attestation de durabilité mentionnée à l'article R. 661-3.

**Art. R661-5**

Les ministres chargés de l'environnement, de l'énergie, des douanes et de l'agriculture désignent le ou les organismes mentionnés à l'article R. 283-6.

**Art. R661-6**

Des arrêtés conjoints des ministres chargés de l'environnement, de l'énergie, des douanes et de l'agriculture précisent les modalités d'application du présent chapitre.

#### TITRE VII : LES DISPOSITIONS PARTICULIÈRES À L'OUTRE-MER

##### Chapitre unique

###### Section 1 : Dispositions relatives au département de la Guadeloupe et aux collectivités territoriales de la Guyane et de la Martinique

####### Sous-section 1 : Dispositions générales

**Art. R671-1**

Dans le département de la Guadeloupe et dans les collectivités territoriales de la Guyane et de la Martinique, le préfet fixe les prix maximum des produits pétroliers dans les conditions prévues par la présente section. Ces prix sont calculés en fonction des coûts supportés par les entreprises et de la rémunération des capitaux ou, le cas échéant, de leur marge commerciale.

####### Sous-section 2 : Dispositions relatives aux prix des produits pétroliers autres que le gaz de pétrole liquéfié

**Art. R671-2**

I. — Sont réglementés les prix :

1° Des supercarburants sans plomb et gazoles ;

2° Du fioul domestique ;

3° Du pétrole lampant ;

4° Des fiouls lourds.

II. — Pour chacun des produits énumérés au I, le préfet fixe par arrêté :

1° Le prix maximum, hors taxes, de sortie de raffinerie, hors passage en dépôt ;

2° Le cas échéant, le prix maximum, hors taxes, des importations, hors passage en dépôt ;

3° Le prix maximum, hors taxes, d'acheminement des carburants entre la Guadeloupe, la Guyane et la Martinique et pour l'ensemble du territoire de ce département et de ces collectivités territoriales ;

4° Le prix maximum, hors taxes, de passage en dépôt ;

5° Le prix maximum, toutes taxes comprises, de distribution au stade de gros et au stade de détail.

III. — Les prix maximum mentionnés au II sont :

1° Fixés le premier jour de chaque mois dans chaque département et collectivité, pour tenir compte des modifications des prix hors taxes effectuées en application des articles R. 671-3 et R. 671-4 ;

2° Modifiés à tout moment, pour tenir compte des variations des droits et taxes assis sur ces produits.

**Art. R671-3**

I. — Les prix maximum, hors taxes, de sortie de raffinerie, hors passage en dépôt, mentionnés à l'article R. 671-2, sont fixés à un niveau identique par le préfet.

Ils sont établis, suivant une méthode précisée par arrêté des ministres chargés respectivement de l'économie, de l'énergie et de l'outre-mer, en fonction :

1° Des coûts moyens des importations de matière première calculés :

a) Au prorata des quantités importées au cours de la période allant du deuxième au treizième mois précédant la date de fixation des prix ;

b) A partir des cotations de référence respectives sur les zones effectives d'approvisionnement, franco à bord, et du cours moyen du dollar, à l'exclusion de tout supplément non coté ;

c) Sur les quinze premiers jours ouvrés et cotés du mois précédent ;

2° Du coût des assurances et du fret ;

3° Des coûts pertinents et dûment justifiés de la société chargée du raffinage, dont l'évaluation peut être modifiée une fois par an en fonction de l'évolution de ces coûts, ainsi que des efforts de productivité réalisés par cette société ;

4° De la rémunération raisonnable du capital de la société chargée du raffinage, selon des modalités précisées par l'arrêté interministériel mentionné ci-dessus.

II. — Le cas échéant, pour fixer les prix maximum, hors taxes, des importations de produits raffinés mentionnés à l'article R. 671-2, le préfet tient compte :

1° Des coûts moyens des produits raffinés importés, calculés :

a) A partir des cotations de référence respectives sur les zones effectives d'approvisionnement, franco à bord, et du cours moyen du dollar, à l'exclusion de tout élément non coté ;

b) Sur les quinze premiers jours ouvrés et cotés du mois précédent ;

2° Du coût des assurances et du fret ;

3° Des coûts pertinents et dûment justifiés des entreprises concernées par l'importation de ces produits raffinés, dont l'évaluation peut être modifiée une fois par an en fonction de l'évolution de ces coûts, ainsi que des efforts de productivité réalisés par ces entreprises.

III. — Une modification supplémentaire de l'évaluation mentionnée aux 3° du I et du II peut intervenir dans l'année, en cas de circonstances exceptionnelles.

IV. — Les cotations mentionnées au présent article sont exprimées en dollars des Etats-Unis (USD) et sont celles publiées par une société de cotation désignée par un arrêté des ministres chargés respectivement de l'économie, de l'énergie et de l'outre-mer. Le cours du dollar est le cours publié au Journal officiel de la République française.

**Art. R671-4**

Les prix maximum, hors taxes, d'acheminement des produits pétroliers issus de la raffinerie et de passage en dépôt des produits mentionnés au I de l'article R. 671-2 sont fixés à un niveau identique, à des fins de mutualisation, entre la Guadeloupe, la Guyane et la Martinique et pour l'ensemble du territoire de ce département et de ces collectivités territoriales.

Ils sont établis à partir des coûts pertinents et dûment justifiés, dont l'évaluation peut être modifiée une fois par an en fonction de l'évolution de ces coûts, ainsi que des efforts de productivité réalisés par la société chargée du raffinage. Une modification supplémentaire de cette évaluation peut intervenir dans l'année, en cas de circonstances exceptionnelles.

**Art. R671-5**

Pour la distribution, au stade de gros et de détail, des produits pétroliers énumérés au I de l'article R. 671-2, un arrêté préfectoral fixe suivant une méthode précisée par arrêté des ministres chargés respectivement de l'économie, de l'énergie et de l'outre-mer :

1° La marge de gros maximale, calculée à partir des coûts de distribution de ces produits jusqu'aux points de vente au détail ;

2° La marge de détail maximale, calculée à partir des coûts de distribution de ces produits au consommateur final dans les points de vente au détail.

La marge de gros mentionnée au 1° est déterminée au vu de documents transmis par les grossistes au préfet et justifiant la réalité des coûts exposés, notamment les coûts de transport. Parmi ces documents figurent obligatoirement un état récapitulatif des actifs bruts et des actifs nets affectés par chaque grossiste aux activités régulées de distribution de carburants.

Il est tenu compte, au stade de la distribution de gros des produits pétroliers énumérés au I de l'article R. 671-2, de l'effet volume induit par la dilatation des fluides due à la température ambiante, la comptabilisation des volumes de produits pétroliers en sortie de raffinerie ou d'entrepôt de stockage étant réalisée à la température de 15° C.

Des modifications des marges mentionnées ci-dessus peuvent intervenir une fois par an, en fonction de l'évolution des coûts pertinents et dûment justifiés, ainsi que des efforts de productivité réalisés par les entreprises concernées. Une modification supplémentaire de ces marges peut intervenir dans l'année en cas de circonstances exceptionnelles.

####### Sous-section 3 : Dispositions relatives aux prix du gaz de pétrole liquéfié

**Art. R671-6**

Dans le département de la Guadeloupe et les collectivités territoriales de la Guyane et de la Martinique, le préfet fixe mensuellement par arrêté :

1° Le prix maximum de vente, hors taxes, du gaz de pétrole liquéfié facturé au départ de l'usine par la société chargée du raffinage ;

2° Le cas échéant, le prix maximum, hors taxes, du gaz de pétrole liquéfié importé ;

3° Le prix maximum, hors taxes, du gaz de pétrole liquéfié conditionné ;

4° Le prix maximum, toutes taxes comprises, de vente au détail du gaz de pétrole liquéfié.

**Art. R671-7**

Le prix maximum de vente, hors taxes, du gaz de pétrole liquéfié facturé au départ de l'usine par la société chargée du raffinage, mentionné au 1° de l'article R. 671-6, est fixé le premier jour de chaque mois à un niveau identique dans le département de la Guadeloupe et les collectivités de la Guyane et de la Martinique, selon les mêmes modalités que celles prévues au I de l'article R. 671-3, les cotations des produits pétroliers étant remplacées par celles des produits gaziers.

**Art. R671-8**

Le cas échéant, le prix maximum, hors taxes, du gaz de pétrole liquéfié importé, mentionné au 2° de l'article R. 671-6, est fixé le premier jour de chaque mois selon les modalités prévues au II de l'article R. 671-3, les cotations des produits pétroliers étant remplacées par celles des produits gaziers.

**Art. R671-9**

Le prix maximum, hors taxes, du gaz de pétrole liquéfié conditionné, mentionné au 3° de l'article R. 671-6, peut être modifié une fois par an pour tenir compte de l'évolution des coûts pertinents et dûment justifiés, ainsi que des efforts de productivité des sociétés concernées.

Une modification supplémentaire de ce prix peut intervenir dans l'année, en cas de circonstances exceptionnelles.

**Art. R671-10**

Le prix maximum de vente au détail, toutes taxes comprises, du gaz de pétrole liquéfié mentionné au 4° de l'article R. 671-6 est :

1° Fixé, le premier jour de chaque mois, dans chaque département, pour tenir compte des modifications des prix hors taxes effectuées en application des articles R. 671-7 et R. 671-8 ;

2° Modifié à tout moment, pour tenir compte des variations des droits et taxes assis sur ces produits.

Ces prix peuvent être modifiés une fois par an, pour tenir compte des variations des coûts pertinents et dûment justifiés des détaillants ainsi que de leurs efforts de productivité.

Une modification supplémentaire de ces prix peut intervenir dans l'année, en cas de circonstances exceptionnelles.

####### Sous-section 4 : Dispositions relatives aux activités de stockage de produits pétroliers

**Art. R671-11**

Un arrêté préfectoral établit la liste des installations de stockage de produits mentionnés au I de l'article R. 671-2 et à l'article R. 671-6 qui sont indispensables à la distribution de ces produits et qu'il serait impossible de reproduire par des moyens économiquement raisonnables. Les entreprises qui exploitent ces installations permettent aux opérateurs économiques d'y accéder dans des conditions non discriminatoires et pratiquent des prix orientés vers les coûts, incluant une rémunération raisonnable du capital.

**Art. R671-12**

Les entreprises exerçant en monopole une activité de stockage de produits mentionnés au I de l'article R. 671-2 et à l'article R. 671-6 et qui sont en concurrence avec d'autres opérateurs sur des marchés connexes à cette activité de stockage transmettent chaque année au préfet un bilan et un compte de résultat séparés pour chacune de leurs activités exercées respectivement en monopole et en concurrence.

####### Sous-section 5 : Dispositions relatives à l'information du public

**Art. R671-13**

Une fois par an, le préfet présente à l'Observatoire des prix, des marges et des revenus mentionné à l'article L. 910-1 A du code de commerce les évolutions de prix découlant de la mise en œuvre de la présente section, au regard des variations des cours des matières premières. Le président de l'observatoire invite à cette présentation les opérateurs des filières concernées.

L'Observatoire des prix, des marges et des revenus rend publics, chaque année, les résultats globaux des entreprises du secteur, dans des conditions fixées par arrêté des ministres chargés respectivement de l'économie, de l'énergie et de l'outre-mer.

La commission de cet observatoire spécialisée en matière de carburant et de gaz est informée des projets de modifications des prix prévues par la présente section.

Pour l'application des dispositions du présent article, un arrêté des ministres chargés respectivement de l'économie, de l'énergie et de l'outre-mer précise les éléments d'appréciation des coûts et de la productivité ainsi que la liste des justificatifs que les entreprises concernées sont tenues de transmettre au préfet.

###### Section 2 : Dispositions relatives au département de La Réunion

####### Sous-section 1 : Dispositions générales

**Art. R671-14**

Dans le département de La Réunion, le préfet fixe les prix maximum des produits pétroliers dans les conditions prévues par la présente section. Ces prix sont calculés en fonction des coûts supportés par les entreprises et de la rémunération des capitaux ou, le cas échéant, de leur marge commerciale.

####### Sous-section 2 : Dispositions relatives aux prix des produits pétroliers

**Art. R671-15**

I. — Sont réglementés les prix :

1° Des supercarburants sans plomb et gazoles ;

2° Du fioul domestique ;

3° Du pétrole lampant ;

4° Du gaz de pétrole liquéfié.

II. — Pour chacun des produits énumérés au I, le préfet fixe par arrêté :

1° Le prix maximum, hors taxes, des importations, hors passage en dépôt ;

2° Le prix maximum de passage en dépôt, hors taxes, pour les produits pétroliers et le prix maximum de passage en dépôt et d'embouteillage, toutes taxes comprises, pour les produits gaziers ;

3° Le prix maximum, toutes taxes comprises, de distribution au stade de gros et au stade de détail.

III. — Les prix maximum mentionnés au II sont :

1° Fixés le premier jour de chaque mois, pour tenir compte des modifications des prix hors taxes effectuées en application des articles R. 671-16 et R. 671-17 ;

2° Modifiés à tout moment pour tenir compte des variations des droits et taxes assis sur ces produits.

**Art. R671-16**

Le prix des importations mentionné au 1° du II de l'article R. 671-15 tient compte :

1° Des coûts moyens des produits importés, calculés :

a) A partir des cotations de référence respectives sur les zones effectives d'approvisionnement, franco à bord, et du cours moyen du dollar, à l'exclusion de tout élément non coté ;

b) Sur les quinze premiers jours ouvrés et cotés du mois précédent.

Les cotations de référence, exprimées en dollars des Etats-Unis (USD), sont celles publiées par une société de cotation désignée par un arrêté des ministres chargés de l'économie, de l'énergie et de l'outre-mer, le cours du dollar est le cours publié au Journal officiel de la République française ;

2° Du coût des assurances et du fret ;

3° Des coûts pertinents et dûment justifiés des entreprises concernées par l'importation, dont l'évaluation peut être modifiée une fois par an, en fonction de l'évolution de ces coûts, ainsi que des efforts de productivité réalisés par ces entreprises.

Une modification supplémentaire de cette évaluation peut intervenir dans l'année, en cas de circonstances exceptionnelles.

**Art. R671-17**

Le prix maximum de passage en dépôt et d'embouteillage des produits, mentionné au 2° du II de l'article R. 671-15, peut être modifié une fois par an pour tenir compte de l'évolution des coûts pertinents et dûment justifiés ainsi que des efforts de productivité réalisés par les entreprises concernées. Une modification supplémentaire de ce prix peut intervenir dans l'année, en cas de circonstances exceptionnelles.

####### Sous-section 3 : Dispositions relatives à la distribution des produits pétroliers

**Art. R671-18**

Pour la distribution au stade de gros et de détail des produits pétroliers énumérés au I de l'article R. 671-15, un arrêté préfectoral fixe suivant une méthode précisée par un arrêté des ministres chargés respectivement de l'économie, de l'énergie et de l'outre-mer :

1° La marge de gros maximale, calculée à partir des coûts de distribution de ces produits jusqu'aux points de vente au détail ;

2° La marge de détail maximale, calculée à partir des coûts de distribution de ces produits au consommateur final dans les points de vente au détail.

La marge de gros mentionnée au 1° est déterminée au vu de documents transmis par les grossistes au préfet et justifiant la réalité des coûts exposés, notamment les coûts de transport. Parmi ces documents figurent obligatoirement un état récapitulatif des actifs bruts et des actifs nets affectés par chaque grossiste aux activités régulées de distribution de produits pétroliers et gaziers.

Il est tenu compte au stade de la distribution de gros des produits pétroliers énumérés au I de l'article R. 671-15 de l'effet volume induit par la dilatation des fluides due à la température ambiante, la comptabilisation des volumes de produits pétroliers en sortie d'entrepôt de stockage étant réalisée à la température de 15° C.

**Art. R671-19**

Des modifications des marges de gros et de détail, mentionnées à l'article R. 671-18, peuvent intervenir une fois par an, en fonction de l'évolution des coûts pertinents et dûment justifiés, ainsi que des efforts de productivité réalisés par les entreprises concernées. Une modification supplémentaire de ces marges peut intervenir dans l'année, en cas de circonstances exceptionnelles.

####### Sous-section 4 : Dispositions relatives aux activités de stockage de produits pétroliers

**Art. R671-20**

Un arrêté préfectoral établit la liste des installations de stockage de produits mentionnés au I de l'article R. 671-15 qui sont indispensables à la distribution de ces produits et qu'il serait impossible de reproduire par des moyens économiquement raisonnables. Les entreprises qui exploitent ces installations permettent aux opérateurs économiques d'y accéder dans des conditions non discriminatoires et pratiquent des prix orientés vers les coûts, incluant une rémunération raisonnable du capital.

**Art. R671-21**

Les entreprises exerçant en monopole une activité de stockage de produits mentionnés au I de l'article R. 671-15 et qui sont en concurrence avec d'autres opérateurs sur des marchés connexes à cette activité de stockage transmettent chaque année au préfet un bilan et un compte de résultat séparés pour chacune de leurs activités exercées respectivement en monopole et en concurrence.

####### Sous-section 5 : Dispositions relatives à l'information du public

**Art. R671-22**

Une fois par an, le préfet présente à l'Observatoire des prix, des marges et des revenus mentionné à l'article L. 910-1 A du code de commerce les évolutions de prix découlant de la mise en œuvre de la présente section, au regard des variations des cours des matières premières. Le président de l'observatoire invite à cette présentation les opérateurs des filières concernées.

L'Observatoire des prix, des marges et des revenus rend public, chaque année, les résultats globaux des entreprises du secteur, dans des conditions fixées par arrêté des ministres chargés respectivement de l'économie, de l'énergie et de l'outre-mer.

La commission spécialisée mentionnée à l'article R. 671-13 du présent code est informée des projets de modifications des prix prévues par la présente section.

Pour l'application des dispositions du présent article, un arrêté des ministres chargés respectivement de l'économie, de l'énergie et de l'outre-mer précise les éléments d'appréciation des coûts et de la productivité ainsi que la liste des justificatifs que les entreprises concernées sont tenues de transmettre au préfet.

###### Section 3 : Dispositions relatives au Département de Mayotte

####### Sous-section 1 : Dispositions générales

**Art. R671-23**

Dans le Département de Mayotte, le préfet fixe les prix maximum des produits pétroliers dans les conditions prévues par la présente section. Ces prix sont calculés en fonction des coûts supportés par les entreprises et de la rémunération des capitaux ou, le cas échéant, de leur marge commerciale.

####### Sous-section 2 : Dispositions relatives aux prix des produits pétroliers

**Art. R671-24**

I. — Sont réglementés les prix :

1° Des supercarburants sans plomb et gazoles ;

2° Du fioul domestique ;

3° Du pétrole lampant ;

4° Du gaz de pétrole liquéfié.

II. — Pour chacun des produits énumérés au I, le préfet fixe par arrêté :

1° Le prix maximum, hors taxes, des importations, hors passage en dépôt ;

2° Le prix maximum de passage en dépôt, hors taxes, pour les produits pétroliers et le prix maximum de passage en dépôt et d'embouteillage, toutes taxes comprises, pour les produits gaziers ;

3° Le prix maximum, toutes taxes comprises, de distribution au stade de gros et au stade de détail.

III. — Les prix maximum mentionnés au II sont :

1° Fixés le premier jour de chaque mois pour tenir compte des modifications des prix hors taxes effectuées en application des articles R. 671-25 et R. 671-26 ;

2° Modifiés à tout moment, pour tenir compte des variations des droits et taxes assis sur ces produits.

**Art. R671-25**

Le prix des importations mentionné au 1° du II de l'article R. 671-24 est établi en fonction :

1° Des coûts moyens des produits importés calculés :

a) A partir des cotations de référence respectives sur les zones effectives d'approvisionnement, franco à bord, et du cours moyen du dollar, à l'exclusion de tout élément non coté ;

b) Sur les quinze premiers jours ouvrés et cotés du mois précédent.

Les cotations de référence, exprimées en dollars des Etats-Unis (USD), sont celles publiées par une société de cotation désignée par un arrêté des ministres chargés de l'économie, de l'énergie et de l'outre-mer ; le cours du dollar est le cours publié au Journal officiel de la République française ;

2° Du coût des assurances et du fret ;

3° Des coûts pertinents et dûment justifiés des entreprises concernées par l'importation, dont l'évaluation peut être modifiée une fois par an en fonction de l'évolution de ces coûts ainsi que des efforts de productivité réalisés par ces entreprises.

Une modification supplémentaire de cette évaluation peut intervenir dans l'année en cas de circonstances exceptionnelles.

**Art. R671-26**

Le prix maximum de passage en dépôt et d'embouteillage des produits, mentionné au 2° du II de l'article R. 671-24, peut être modifié une fois par an pour tenir compte de l'évolution des coûts pertinents et dûment justifiés ainsi que des efforts de productivité réalisés par les entreprises concernées. Une modification supplémentaire de ce prix peut intervenir dans l'année, en cas de circonstances exceptionnelles.

####### Sous-section 3 : Dispositions relatives à la distribution des produits pétroliers

**Art. R671-27**

Pour la distribution au stade de gros et de détail des produits pétroliers énumérés au I de l'article R. 671-23, un arrêté préfectoral fixe suivant une méthode précisée par un arrêté des ministres chargés respectivement de l'économie, de l'énergie et de l'outre-mer :

1° La marge de gros maximale calculée à partir des coûts de distribution de ces produits jusqu'aux points de vente au détail ;

2° La marge de détail maximale calculée à partir des coûts de distribution de ces produits au consommateur final dans les points de vente au détail.

La marge de gros mentionnée au 1° est déterminée au vu de documents transmis par les grossistes au préfet et justifiant la réalité des coûts exposés, notamment les coûts de transports. Parmi ces documents, figurent obligatoirement un état récapitulatif des actifs bruts et des actifs nets affectés par chaque grossiste aux activités régulées de distribution de produits pétroliers et gaziers.

Il est tenu compte au stade de la distribution de gros des produits pétroliers énumérés au I de l'article R. 671-24 de l'effet volume induit par la dilatation des fluides due à la température ambiante, la comptabilisation des volumes de produits pétroliers en sortie d'entrepôt de stockage étant réalisée à la température de 15° C.

**Art. R671-28**

Des modifications des marges de gros et de détail mentionnées à l'article R. 671-27 peuvent intervenir une fois par an en fonction de l'évolution des coûts pertinents et dûment justifiés ainsi que des efforts de productivité réalisés par les entreprises concernées. Une modification supplémentaire de ces marges peut intervenir dans l'année, en cas de circonstances exceptionnelles.

####### Sous-section 4 : Dispositions relatives aux activités de stockage de produits pétroliers

**Art. R671-29**

Un arrêté préfectoral établit la liste des installations de stockage de produits mentionnés au I de l'article R. 671-24 qui sont indispensables à la distribution de ces produits et qu'il serait impossible de reproduire par des moyens économiquement raisonnables. Les entreprises qui exploitent ces installations permettent aux opérateurs économiques d'y accéder dans des conditions non discriminatoires et pratiquent des prix orientés vers les coûts, incluant une rémunération raisonnable du capital.

**Art. R671-30**

Les entreprises exerçant en monopole une activité de stockage de produits mentionnés au I de l'article R. 671-24 et qui sont en concurrence avec d'autres opérateurs sur des marchés connexes à cette activité de stockage transmettent chaque année au préfet un bilan et un compte de résultat séparés pour chacune de leurs activités exercées respectivement en monopole et en concurrence.

####### Sous-section 5 : Dispositions relatives à l'information du public

**Art. R671-31**

Une fois par an, le préfet présente à l'Observatoire des prix, des marges et des revenus mentionné à l'article L. 910-1 A du code de commerce les évolutions de prix découlant de la mise en œuvre de la présente section, au regard des variations des cours des matières premières. Le président de l'observatoire invite à cette présentation les opérateurs des filières concernées.

L'Observatoire des prix, des marges et des revenus rend publics, chaque année, les résultats globaux des entreprises du secteur, dans des conditions fixées par arrêté des ministres chargés de l'économie, de l'énergie et de l'outre-mer.

La commission spécialisée mentionnée à l'article R. 671-13 du présent code est informée des projets de modifications des prix prévues par la présente section.

Un arrêté des ministres chargés de l'économie, de l'énergie et de l'outre-mer précise les éléments d'appréciation des coûts et de la productivité ainsi que la liste des justificatifs que les entreprises concernées sont tenues de transmettre au préfet.

### LIVRE VII : LES DISPOSITIONS RELATIVES AUX RÉSEAUX DE CHALEUR ET DE FROID

#### TITRE Ier : LA PRODUCTION DE CHALEUR ET LE CLASSEMENT DES RÉSEAUX DE CHALEUR ET DE FROID

##### Chapitre Ier : La production de chaleur

**Art. R711-1**

Tout exploitant d'une installation qui développe une puissance supérieure à 3500 kW et produit de la chaleur, à titre principal ou accessoire, communique au préfet du département où se trouve cette installation :

1° La nature et la localisation de l'installation ;

2° L'ancienneté et la durée prévue de l'installation ;

3° La puissance nominale de l'équipement ou de l'ensemble des équipements ;

4° Les conditions d'exploitation : puissance thermique utilisable, nombre d'heures d'utilisation annuelle, saisonnière, hebdomadaire et journalière ;

5° Le mode de dissipation des pertes thermiques (système de refroidissement) ;

6° La récupération éventuelle et utilisation actuelle de tout ou partie de ces pertes, la quantité de chaleur récupérable ;

7° Le cas échéant, la nature, la pureté, la température, le débit du ou des fluides utilisés pour la récupération ou la dissipation des pertes thermiques et les variations de ces dernières.

Ces informations sont communiquées dans les six mois suivant la mise en service d'une installation nouvelle.

Toute modification d'une installation déclarée fait l'objet d'une nouvelle déclaration dans les mêmes conditions.

**Art. R711-2**

Le défaut de communication de la déclaration prévue à l'article R. 711-1 constitue une contravention de la 4e classe.

**Art. R711-3**

L'étude technique et économique prévue à l'article L. 711-2, préalablement à la réalisation de toute centrale électrique d'une puissance supérieure à 100 mégawatts, est présentée au ministre chargé de l'énergie.

**Art. R711-4**

Les modalités selon lesquelles la continuité de l'approvisionnement d'un réseau est assurée et qui, aux termes de l'article L. 711-3, figurent dans le contrat passé entre le producteur d'énergie thermique et l'exploitant du réseau, comportent, notamment :

1° La durée pendant laquelle le producteur s'engage à assurer la fourniture de la chaleur ;

2° Les conditions techniques de cette fourniture : quantité, pression, température ;

3° Les conditions de continuité de la fourniture ;

4° Les modalités selon lesquelles cette fourniture peut cesser ou être réduite ainsi que leurs conséquences financières ;

5° Le délai de préavis.

##### Chapitre II : Le classement des réseaux de chaleur et de froid

###### Section 1 : Principes et modalités de classement des réseaux de chaleur et de froid

**Art. R712-1**

I. — Pour l'application de l'article L. 712-1, sont considérées comme énergies renouvelables les sources d'énergie mentionnées à l'article L. 211-2.

Pour l'application du même article, sont considérées comme énergies de récupération la fraction non biodégradable des déchets ménagers ou assimilés, des déchets des collectivités, des déchets industriels, des résidus de papeterie et de raffinerie, les gaz de récupération (mines, cokerie, haut-fourneau, aciérie et gaz fatals) et la récupération de chaleur sur eaux usées ou de chaleur fatale. La chaleur produite par une installation de cogénération est considérée comme une énergie de récupération uniquement pour la part issue de l'une des sources d'énergie précitées.

Le seuil de plus de 50 % de sources d'énergie renouvelable ou de récupération exigé à l'article L. 712-1 pour le classement d'un réseau de chaleur ou de froid s'apprécie au regard de la totalité de l'énergie injectée dans le réseau et de l'ensemble des sources d'énergie utilisées dans le cadre du périmètre du contrat ou de la régie.

Un arrêté du ministre chargé de l'énergie définit les modalités de calcul du taux d'énergie renouvelable et de récupération des productions de chaleur et de froid et la période de référence à retenir pour l'appréciation de ce seuil.

II. — Un arrêté du ministre chargé de l'énergie constate chaque année, pour chaque réseau de chaleur ou de froid existant, le taux d'énergie renouvelable ou de récupération à retenir pour l'appréciation du seuil de plus de 50 % de sources d'énergie renouvelable ou de récupération exigé à l'article L. 712-1 pour le classement d'un réseau de chaleur ou de froid.

**Art. R712-2**

I. — Pour les réseaux affectés au service public de distribution de chaleur et de froid, un arrêté du ministre chargé de l'énergie détermine ceux qui satisfont aux critères fixés par l'article L. 712-1 au vu notamment :

1° De la justification de la pérennité des sources d'énergie renouvelable ou des énergies de récupération utilisées ;

2° De la justification du comptage effectif des quantités d'énergie livrées par point de livraison ;

3° Du nombre d'abonnés raccordés au réseau et son évolution prévisible, ainsi qu'une estimation des quantités d'énergie distribuées ;

4° D'un état prévisionnel des recettes et des dépenses échelonnées dans le temps, justifiant l'équilibre financier de l'opération pendant la période d'amortissement des installations compte tenu des besoins à satisfaire ;

5° Des conditions tarifaires envisagées pour les différentes catégories d'abonnés raccordés au réseau à la suite du classement, et les principales conditions de leur évolution : droits et frais de raccordement, prix des abonnements et des kilowattheures fournis, formules de révision ;

6° Des indicateurs relatifs aux performances techniques et économiques du réseau définis par un arrêté du ministre chargé de l'énergie ;

7° D'une évaluation des possibilités d'amélioration de l'efficacité énergétique du réseau. Cette évaluation prend la forme d'un audit énergétique, pour la première inscription d'un réseau sur la liste ainsi arrêtée. Le contenu et la procédure de cet audit sont déterminés par un arrêté du ministre chargé de l'énergie, qui en précise également la périodicité et les modalités de mise à jour.

II. — En application du premier alinéa de l'article L. 712-1, le classement des réseaux inscrits sur la liste établie par l'arrêté mentionné au I intervient de plein droit, sauf si la commune ou le groupement de collectivités territoriales auquel la compétence a été transférée en matière de création et d'exploitation d'un réseau public de chaleur ou de froid au sens de l'article L. 2224-38 du code général des collectivités territoriales s'y oppose par délibération motivée.

**Art. R712-3**

Pour les réseaux affectés au service public de distribution de chaleur et de froid et classés en application du premier alinéa de l'article L. 712-1, selon les modalités prévues à l'article R. 712-2, la commune ou le groupement de collectivités territoriales compétent délibère, après avis de la commission consultative des services publics locaux prévue par l'article L. 1413-1 du code général des collectivités territoriales, pour définir, à l'intérieur de la zone de desserte du réseau, le ou les périmètres de développement prioritaire prévus par l'article L. 712-2 au vu des éléments mentionnés à l'article R. 712-2 et en tenant compte du plan de situation, du schéma du réseau de distribution du réseau, du plan faisant apparaître la zone de desserte et de la justification de la compatibilité du ou des périmètres envisagés avec les dispositions des documents d'urbanisme en vigueur.

A défaut, le périmètre du contrat de concession lorsque ce mode de gestion est choisi ou, en l'absence de périmètre de concession, le territoire de la ou des communes desservies par le réseau constitue le ou les périmètres de développement prioritaire. Ce ou ces périmètres prennent effet au plus tard le 1er juillet de l'année suivant le classement du réseau dans les conditions prévues à l'article R. 712-2, sous réserve de leur compatibilité avec les documents d'urbanisme en vigueur.

**Art. R712-4**

Pour les autres réseaux, le classement et, le cas échéant, sa modification sont prononcés par délibération de la commune ou du groupement de collectivités territoriales compétent sur demande du propriétaire ou, pour un réseau à créer, du maître d'ouvrage.

Un dossier, dont le contenu est défini à l'article R. 712-5, est présenté à l'appui de cette demande.

Le classement est prononcé pour une durée qui ne peut excéder trente ans.

**Art. R712-5**

Le dossier prévu par l'article R. 712-4 comprend :

1° Le mode de gestion du réseau ;

2° L'identité du propriétaire du réseau et, le cas échéant, de la société à laquelle la gestion de ce réseau est confiée ;

3° La description des rôles et relations de l'ensemble des intervenants sur le réseau ;

4° Les principales caractéristiques du réseau ainsi que celles des sources d'énergie utilisées ;

5° Les quantités de chaleur ou de froid injectées dans le réseau pour chacune de ces sources au cours d'une année civile ;

6° La justification de la pérennité des sources d'énergie renouvelable ou des énergies de récupération utilisées ;

7° La justification du comptage effectif des quantités d'énergie livrées par point de livraison ;

8° Le nombre d'abonnés raccordés au réseau au moment de la demande de classement et son évolution prévisible au cours de la période de classement, ainsi qu'une estimation des quantités d'énergie distribuées ;

9° Le ou les périmètres de développement prioritaire envisagés ;

10° Un plan de situation, un schéma du réseau de distribution, un plan faisant apparaître la zone de desserte du réseau ainsi que les parties de cette zone où sont proposés un ou plusieurs périmètres de développement prioritaire ;

11° Une notice explicative justifiant la compatibilité de ces périmètres de développement prioritaire avec les dispositions des documents d'urbanisme en vigueur ;

12° Un état prévisionnel des recettes et des dépenses échelonnées dans le temps, justifiant l'équilibre financier de l'opération pendant la période d'amortissement des installations compte tenu des besoins à satisfaire ;

13° Les conditions tarifaires envisagées pour les différentes catégories d'abonnés raccordés au réseau à la suite du classement, et les principales conditions de leur évolution : droits et frais de raccordement, prix des abonnements et des kilowattheures fournis, formules de révision ;

14° Des indicateurs relatifs aux performances techniques et économiques du réseau définis par arrêté du ministre chargé de l'énergie ;

15° Dans le cas d'un réseau existant, un audit énergétique comportant une évaluation des possibilités d'amélioration de l'efficacité énergétique du réseau, dont le contenu et la procédure sont déterminés par arrêté du ministre chargé de l'énergie.

**Art. R712-6**

Les délibérations mentionnées aux articles R. 712-3 et R. 712-4 comportent :

1° L'identité du propriétaire du réseau et, le cas échéant, du gestionnaire du réseau ;

2° La définition d'un ou plusieurs périmètres de développement prioritaire.

La commune ou le groupement de collectivités territoriales compétent se prononce à nouveau sur le ou les périmètres de développement prioritaire lors de l'élaboration ou de la révision du schéma directeur dudit réseau prévu à l'article L. 2224-38 du code général des collectivités territoriales.

Les délibérations sont publiées selon les modalités prévues aux articles L. 2131-1, L. 5211-3, L. 5711-1 et L. 5721-4 du code général des collectivités territoriales. Elles font également l'objet d'une mention dans deux journaux régionaux ou locaux diffusés sur le territoire concerné.

###### Section 2 : Effets du classement d'un réseau de chaleur ou de froid

**Art. R712-7**

Les délibérations mentionnées aux articles R. 712-3 et R. 712-4 et, le cas échéant, les informations relatives aux périmètres de développement prioritaires délimités par défaut dans les conditions fixées par le deuxième alinéa de l'article R. 712-3 sont transmises par la commune ou le groupement de collectivités territoriales compétent aux communes et aux établissements publics de coopération intercommunale compétents en matière d'urbanisme situés sur le territoire concerné en vue de leur report en annexe au plan local d'urbanisme ou au document en tenant lieu, lorsqu'il existe, dans les conditions prévues par l'article R. 151-53 du code de l'urbanisme.

Le préfet est destinataire de ces informations.

**Art. R712-8**

Dans les six mois à compter de l'approbation, de la révision ou de la modification d'un plan local d'urbanisme, ou d'un document en tenant lieu, applicable sur le territoire sur lequel est installé un réseau classé de chaleur ou de froid, la commune ou le groupement de collectivités territoriales compétent se prononce, par une délibération, sur les conséquences éventuelles de ce plan ou de ce document sur le ou les périmètres de développement prioritaire du réseau.

**Art. R712-9**

Pour l'application de l'obligation de raccordement prévue à l'article L. 712-3 :

1° Est considéré comme bâtiment neuf un bâtiment nouvellement construit dont la demande de permis de construire a été déposée postérieurement à la décision de classement ou une partie nouvelle de bâtiment ou surélévation excédant 150 m2 ou 30 % de la surface des locaux existants et dont les besoins de chauffage de locaux, de climatisation ou de production d'eau chaude excèdent un niveau de puissance de 30 kilowatts ;

2° Est considéré comme bâtiment faisant l'objet de travaux de rénovation importants :

a) Un bâtiment dans lequel est remplacée l'installation de chauffage ou de refroidissement d'une puissance supérieure à 30 kilowatts ;

b) Un bâtiment dans lequel est remplacée une installation industrielle de production de chaleur ou de froid d'une puissance supérieure à 30 kilowatts.

La commune ou le groupement de collectivités territoriales compétent peut définir dans la délibération mentionnée aux articles R. 712-3 et R. 712-4 un seuil de puissance supérieur au seuil de 30 kilowatts précité.

**Art. R712-10**

La dérogation, prévue au deuxième alinéa de l'article L. 712-3, à l'obligation de raccordement à un réseau classé de chaleur ou de froid fait l'objet d'une demande, présentée par le propriétaire de l'installation concernée ou par son mandataire à la commune ou le groupement de collectivités territoriales compétent.

Les dérogations sont accordées dans les cas suivants :

1° Le demandeur justifie de l'incompatibilité des caractéristiques techniques de l'installation qui présente un besoin de chaleur ou de froid avec celles offertes par le réseau ;

2° L'installation ne peut être alimentée en énergie par le réseau dans les délais nécessaires à la satisfaction des besoins de chauffage, d'eau chaude sanitaire ou de climatisation de l'usager, sauf si l'exploitant du réseau justifie de la mise en place d'une solution transitoire de nature à permettre l'alimentation des usagers en chaleur ou en froid ;

3° Le demandeur justifie de la mise en œuvre, pour la satisfaction de ses besoins de chauffage, d'eau chaude sanitaire ou de climatisation, d'une solution alternative alimentée par des énergies renouvelables et de récupération à un taux équivalent ou supérieur à celui du réseau classé suivant les modalités de calcul définies par l'arrêté du ministre chargé de l'énergie mentionné au I de l'article R. 712-1 ;

4° Le demandeur justifie de la disproportion manifeste du coût du raccordement et d'utilisation du réseau par rapport à d'autres solutions de chauffage et de refroidissement.

###### Section 3 : Information du public

**Art. R712-11**

La commune ou le groupement de collectivités territoriales compétent publie annuellement un rapport relatif à l'exploitation de l'année précédente du réseau classé de chaud et de froid, après avoir recueilli l'avis de la commission consultative des services publics locaux prévue à l'article L. 1413-1 du code général des collectivités territoriales.

Ce rapport comprend :

1° Le bilan annuel des énergies utilisées selon leur origine ;

2° Un bilan des indicateurs transmis en application du 14° de l'article R. 712-4 ;

3° L'état des conditions tarifaires consenties aux différentes catégories d'abonnés indiquant la décomposition des coûts et comparant ces éléments aux conditions tarifaires mentionnées par l'article R. 712-4 ;

4° Les émissions de gaz à effet de serre de la chaleur et du froid livré par le réseau ;

5° L'évaluation des possibilités d'amélioration de l'efficacité énergétique du réseau.

Lorsque le réseau n'est pas affecté au service public de distribution de chaleur et de froid, les éléments de ce rapport sont transmis annuellement par le propriétaire du réseau à la commune ou au groupement des collectivités territoriales compétent à une date définie par cette dernière.

###### Section 4 : Caducité et abrogation du classement

**Art. R712-12**

Pour les réseaux affectés au service public de distribution de chaleur et de froid, lorsque le réseau n'est plus alimenté, pendant trois années consécutives, par une énergie renouvelable ou de récupération au sens de l'article R. 712-1 au-dessus du seuil exigé à l'article L. 712-1 ou lorsqu'il ne satisfait plus à l'un des autres critères fixés par ce même article, notamment en matière de comptage des quantités d'énergie livrées, un arrêté du ministre chargé de l'énergie constate la caducité du classement.

Le constat de la caducité du classement prive d'effet le ou les périmètres de développement prioritaire correspondants.

**Art. R712-13**

Pour les autres réseaux, lorsque le réseau de chaleur ou de froid n'est plus alimenté, pendant trois années consécutives, par une énergie renouvelable ou de récupération au sens de l'article R. 712-1 au-dessus du seuil exigé à l'article L. 712-1, lorsqu'il ne satisfait plus à l'un des autres critères fixés par ce même article, notamment au comptage des quantités d'énergie livrées ne sont plus remplies, la commune ou le groupement des collectivités territoriales compétent prononce l'abrogation de la décision de classement après avoir mis à même l'exploitant de présenter ses observations.

La délibération portant abrogation est publiée dans les formes prévues à l'article R. 712-6.

L'abrogation de la décision de classement entraîne la caducité du ou des périmètres de développement prioritaire correspondants.

###### Section 5 : Constatation des infractions

**Art. R712-14**

Un arrêté du ministre chargé de l'énergie détermine la liste des fonctionnaires et agents publics qu'il commissionne pour l'application de l'article L. 712-4.

##### Chapitre III : Dispositions diverses

**Art. R713-1**

Tout système de comptage situé sur un point de livraison à destination d'un immeuble à usage d'habitation ou à usage professionnel et d'habitation est télé-relevable :

— à partir du 25 octobre 2020, pour les systèmes de comptage mis en place à partir de cette date ;

— au plus tard le 1er janvier 2027, pour l'ensemble des systèmes de comptage existants.

##### Chapitre IV : Contrôles et sanctions

##### Chapitre V : Critères de durabilité et de réduction des émissions de gaz à effet de serre pour la production de chaleur ou de froid à partir de biomasse

**Art. R715-1**

Pour l'application des articles L. 281-5 et L. 281-6, des arrêtés conjoints des ministres chargés de l'environnement, de l'énergie et de l'agriculture définissent les modalités de calcul des réductions des émissions de gaz à effet de serre résultant de la culture des matières premières, de la production, du transport et de l'utilisation des bioliquides et des combustibles ou carburants issus de la biomasse.

**Art. R715-2**

Hormis ceux couverts par les exemptions prévues à l'article L. 281-4, sont soumis aux prescriptions de l'article L. 283-1, les opérateurs économiques suivants qui :

1° Produisent et récoltent les matières premières utilisées pour la production de combustibles solides issus de biomasse ;

2° Collectent, stockent et commercialisent ces matières premières dans leur état non transformé ;

3° Transforment les matières premières et commercialisent les produits transformés intermédiaires ;

4° Produisent et commercialisent des combustibles solides issus de la biomasse ;

5° Utilisent des combustibles solides ou gazeux issus de la biomasse ou des bioliquides pour produire de la chaleur ou du froid.

**Art. R715-3**

Lorsqu'il recourt au système national, l'opérateur relevant des catégories prévues aux 1° à 4° de l'article R. 715-2 établit et transmet à son client une attestation de durabilité qui contient toutes les informations utiles relatives aux critères de durabilité et de réduction des émissions de gaz à effet de serre, pour chaque lot livré de matières premières.

Les informations portent notamment sur le lieu d'achat, l'origine, la nature et la quantité des produits, les émissions de gaz à effet de serre associées à ces produits et sur les mesures prises pour la protection des sols, de l'eau, de l'air, pour la restauration des terres dégradées, pour éviter une consommation d'eau excessive dans les zones où l'eau est rare et la certification des combustibles solides issus de la biomasse présentant un faible risque d'induire des changements indirects d'affectation des sols.

**Art. R715-4**

L'opérateur relevant de la catégorie prévue au 5° de l'article R. 715-2 établit, au vu notamment des informations recueillies, une déclaration de durabilité et de réduction des émissions de gaz à effet de serre pour chaque lot de bioliquide ou de combustibles solides ou gazeux issus de la biomasse utilisé pour produire de la chaleur ou du froid.

L'opérateur transmet la déclaration à l'organisme désigné à l'article R. 283-6 à une fréquence définie par arrêté conjoint des ministres chargés de l'environnement, de l'énergie et de l'agriculture.

Pour bénéficier des aides publiques et avantages fiscaux associés à la production de chaleur ou de froid, l'opérateur adresse également la déclaration de durabilité et de réduction des émissions de gaz à effet de serre à l'autorité compétente en matière d'attribution ou de contrôle des aides et avantages fiscaux concernés.

**Art. R715-5**

Les ministres chargés de l'environnement, de l'énergie et de l'agriculture désignent le ou les organismes mentionnés dans l'article R. 283-6.

**Art. R715-6**

Des arrêtés conjoints des ministres chargés de l'environnement, de l'énergie et de l'agriculture précisent les modalités d'application du présent chapitre.

#### TITRE II : LE PASSAGE DES CANALISATIONS DE TRANSPORT ET DE DISTRIBUTION DE CHALEUR ET DE FROID

##### Chapitre unique

###### Section 1 : Procédure régissant la déclaration d'intérêt général des canalisations de transport de distribution de chaleur

**Art. R721-1**

Les canalisations d'un diamètre supérieur à 700 mm sont déclarées d'intérêt général par décret en Conseil d'Etat, celles dont le diamètre est inférieur le sont par arrêté préfectoral.

Cette déclaration est soumise au respect des conditions énoncées à l'article L. 721-2.

**Art. R721-2**

La demande de déclaration d'intérêt général des travaux de construction de canalisations de transport de distribution de chaleur est établie par le transporteur ou le distributeur et adressée au préfet qui la transmet au ministre chargé de l'énergie, lorsque ce dernier est compétent pour statuer sur la demande.

La demande de déclaration d'intérêt général indique :

1° Le nom et la nature de l'organisme demandeur ;

2° La nature et la localisation des installations productrices d'énergie thermique ;

3° Les caractéristiques essentielles des ouvrages à établir, et, notamment, le diamètre des canalisations ;

4° Une carte précisant le tracé des canalisations et les emprunts au domaine public ;

5° Un mémoire explicatif donnant les raisons qui, du point de vue économique, justifient la construction du réseau ainsi que le montant des investissements prévus ;

6° Une étude des besoins à satisfaire et un bilan provisoire d'exploitation ;

7° Un projet de cahier des charges définissant notamment les obligations du transporteur ou du distributeur en ce qui concerne la sécurité et la protection de l'environnement ainsi que les conditions de raccordement et les clauses tarifaires applicables à la fourniture de l'énergie aux utilisateurs ;

8° Le cas échéant, la liste des servitudes dont l'établissement est envisagé ;

9° Le cas échéant, une étude d'impact.

**Art. R721-3**

L'enquête publique préalable à la déclaration d'intérêt général se déroule dans les formes prévues par les dispositions du chapitre III du titre II du livre Ier du code l'environnement, si ce code impose la réalisation d'une étude d'impact, et, dans les autres cas, dans les formes prévues par le chapitre IV du titre III du livre Ier du code des relations entre le public et l'administration. Elle est conduite par le préfet.

**Art. R721-4**

A l'issue de la procédure d'enquête publique, le préfet soit statue, après avoir recueilli les avis appropriés, soit, le cas échéant, transmet le dossier au ministre chargé de l'énergie, assorti de son avis.

**Art. R721-5**

L'acte portant déclaration d'intérêt général :

1° Comporte les indications prévues aux troisième et quatrième alinéas de l'article L. 721-2 ;

2° Peut autoriser le transporteur ou le distributeur à présenter une demande tendant à l'établissement, par l'autorité administrative, des servitudes définies à l'article L. 721-4.

**Art. R721-6**

Le tracé définitif et les caractéristiques de l'ouvrage sont approuvés par le préfet.

###### Section 2 : Les servitudes

**Art. R721-7**

Les servitudes prévues à l'article L. 721-4 entraînent notamment l'obligation :

1° Pour le transporteur ou le distributeur, d'une part, de placer les canalisations de telle sorte que leur génératrice supérieure soit à au moins 0,80 mètre au-dessous du niveau du sol et, d'autre part, de ne construire qu'en limite de parcelle les bornes de délimitation et les ouvrages nécessaires au fonctionnement des conduites. Ces ouvrages ont au plus un mètre carré d'emprise au sol ;

2° Pour les propriétaires ou exploitants, de s'abstenir, dans la zone grevée de servitudes, de toute façon culturale dépassant 0,60 mètre de profondeur et de toute plantation d'arbres ou d'arbustes.

**Art. R721-8**

En vue de l'établissement des servitudes, le préfet prescrit une enquête parcellaire effectuée dans les formes prévues au chapitre Ier du titre III du livre Ier du code de l'expropriation pour cause d'utilité publique.

Pour l'application des dispositions de ce code, les mots : " transporteurs ou distributeurs " sont substitués au mot : " expropriant ".

**Art. R721-9**

A l'issue de la procédure d'enquête publique, un arrêté du préfet approuve et institue les servitudes.

Cet arrêté est notifié aux intéressés et affiché à la mairie des communes concernées.

**Art. R721-10**

Aucun travail ne peut être entrepris par le transporteur ou le distributeur avant que l'arrêté instituant les servitudes ait été notifié aux propriétaires intéressés dans les conditions suivantes :

1° Si ceux-ci ont leur domicile dans l'arrondissement du département où sont situés les biens ou s'ils y ont élu domicile, l'extrait de l'arrêté préfectoral les concernant leur est notifié par le transporteur ou le distributeur par lettre recommandée, avec demande d'avis de réception ;

2° Si les propriétaires n'ont pas de domicile dans l'arrondissement du département où sont situés les biens ou si leur domicile est inconnu, l'extrait de l'arrêté préfectoral les concernant est notifié au maire et au fermier, locataire, gardien ou régisseur de la propriété.

**Art. R721-11**

Les actes établissant les servitudes sont publiés au fichier immobilier du lieu de la situation des immeubles concernés ou, pour ceux situés dans les départements du Bas-Rhin, du Haut-Rhin ou de la Moselle, au livre foncier. Il en est de même des actes mettant fin aux servitudes ou les modifiant.

**Art. R721-12**

Les indemnités dues en raison de l'établissement des servitudes sont versées aux propriétaires du sol et à leurs ayants droit en réparation du préjudice effectivement subi par eux en leur qualité respective.

A défaut d'accord amiable, ces indemnités sont fixées par le juge compétent en matière d'expropriation pour cause d'utilité publique.

**Art. D721-13**

La demande d'acquisition prévue à l'article L. 721-11 doit être présentée pendant le délai d'un an à compter de l'enquête parcellaire mentionnée à l'article R. 721-8.

###### Section 3 : Construction, mise en service, exploitation et contrôle

**Art. R721-14**

La déclaration d'intérêt général confère au demandeur le droit d'exécuter sur et sous les domaines publics et leurs dépendances tous travaux nécessaires à l'établissement et à l'entretien des ouvrages de transport et de distribution d'énergie thermique en se conformant aux règlements de voirie et aux autres dispositions réglementaires relatives à l' occupation du domaine public.

**Art. R721-15**

Avant d'entreprendre des travaux de construction, d'aménagement ou de réparation d'un ouvrage impliquant l'ouverture d'un chantier concernant un domaine public, le transporteur ou le distributeur obtient l'agrément de l'autorité affectataire de ce domaine.

Il doit informer huit jours à l'avance :

1° Les services intéressés et les propriétaires des canalisations touchées par les travaux, de l'ouverture d'un chantier sur le domaine public ;

2° Les propriétaires privés intéressés, de l'ouverture d'un chantier sur leur propriété.

Le transporteur ou le distributeur est dispensé d'observer le délai de huit jours en cas d'accident ou d'incident exigeant une réparation immédiate. Dans ce cas, il doit en aviser le directeur régional de l'environnement, de l'aménagement et du logement et les services locaux intéressés et justifier l'urgence des travaux dans le délai de vingt-quatre heures.

**Art. R721-16**

Dès qu'il en est requis par l'autorité compétente pour un motif de sécurité ou dans l'intérêt du domaine public concerné, le transporteur ou le distributeur est tenu de réaliser, à ses frais et sans indemnité, le déplacement des canalisations qu'il a établies sur ou sous ce domaine.

Les conditions du déplacement sont arrêtées après concertation entre l'autorité affectataire du domaine public et les services déconcentrés compétents soit au moment de l'établissement des canalisations, soit lorsque le déplacement de celles-ci pour l'un des motifs indiqués à l'alinéa précédent apparaît nécessaire. En cas de désaccord, le préfet arrête ces conditions.

**Art. R721-17**

Le transporteur ou le distributeur est tenu de respecter les obligations qui lui incombent en application des réglementations techniques, notamment de celles prévues par le chapitre VII du titre V du livre V du code de l'environnement.

**Art. R721-18**

Dans un délai de trois mois à compter de la mise en service d'une canalisation, le transporteur ou le distributeur est tenu d'en remettre les plans au directeur régional de l'environnement, de l'aménagement et du logement ainsi qu'à l'autorité gestionnaire du domaine public concerné.

Le contrôle technique de la construction et de l'exploitation des ouvrages définis à l'article L. 721-1 est assuré par le directeur régional de l'environnement, de l'aménagement et du logement. Ce directeur peut se faire communiquer les documents de toute nature nécessaires à l'exercice de sa mission.

**Art. R721-19**

Le transporteur ou le distributeur adresse au préfet, en trois exemplaires, un rapport annuel d'exploitation faisant apparaître :

1° L'état et l'entretien des canalisations pendant l'année écoulée ;

2° Les incidents d'exploitation ;

3° Les opérations de contrôle qu'il a effectuées ;

4° Les travaux réalisés ;

5° Le volume des trafics ;

6° Le coût de ces différentes opérations.

**Art. R721-20**

Les frais d'enquête sont à la charge du demandeur. Ils comprennent notamment les indemnités allouées aux commissaires enquêteurs et les frais de notification ou d'affichage exposés au cours de l'instruction des demandes de classement de déclaration d'intérêt général ou de servitudes.

#### TITRE III : LE STOCKAGE DE CHALEUR

#### TITRE IV : CONTRATS D'ABONNEMENT À UN RÉSEAU DE CHALEUR OU DE FROID


##### Chapitre Ier : Dispositions communes


**Art. R741-1**

Lorsqu'un abonné à un réseau de chaleur ou de froid est équipé d'un dispositif de comptage qui peut être relevé à distance, le fournisseur met à sa disposition dans un espace sécurisé d'un site internet :

1° Les index mensuels de l'immeuble en précisant s'ils sont relevés à distance ou estimés ;

2° Les factures émises ;

3° La note d'information définie à l'article R. 742-2 ;

4° L'évaluation des consommations de chaleur ou de froid définie à l'article R. 742-1 ;

5° Une fonctionnalité qui permet la récupération sous forme électronique de tout ou partie des données mentionnées au présent article, dans un standard ouvert, aisément réutilisable et exploitable par un système de traitement automatisé ;

6° Un lien direct vers le site internet mis en place pour informer les consommateurs d'énergie sur leurs droits en application du premier alinéa de l'article L. 122-1.

Lors de la souscription du contrat de raccordement puis une fois par an au moins, le fournisseur informe l'abonné, sur un support durable, qu'il peut accéder à ses données de consommation.

##### Chapitre II : Dispositions particulières relatives au contrat d'abonnement d'un immeuble à usage d'habitation ou à usage professionnel et d'habitation


**Art. R742-1**

L'évaluation de la consommation de chaleur ou de froid mentionnée au I de l'article L. 742-1 est transmise mensuellement.

Cette évaluation précise :

1° Qu'elle est fournie à l'abonné à titre informatif ;

2° Qu'elle concerne une consommation d'énergie non encore facturée ;

3° Qu'elle ne constitue pas une demande de paiement ;

4° Si elle est fondée sur la consommation réelle ou estimée.

Toutefois, l'évaluation n'est pas transmise en cas d'envoi d'une facture qui fait l'objet d'une note d'information dans les conditions prévues à l'article R. 742-2 ou si l'abonné, disposant de l'évaluation sur l'espace sécurisé mentionné à l'article R. 741-1, y a renoncé expressément.

Un arrêté du ministre chargé de l'énergie précise le contenu de cette évaluation de consommation et les modalités de sa transmission.

**Art. R742-2**

La note d'information sur les données de consommation de chaleur et de froid mentionnée au II de l'article L. 742-1 est transmise lors de l'envoi de chaque facture.

Un arrêté du ministre chargé de l'énergie précise le contenu de cette note d'information et les modalités de transmission.

### LIVRE VIII : LES DISPOSITIONS RELATIVES À L'HYDROGÈNE


#### TITRE IER : LA PRODUCTION


##### Chapitre Ier : Définitions

##### Chapitre II : Le soutien à la production de certaines catégories d'hydrogène


###### Section unique : Procédure de mise en concurrence


**Art. R812-1**

La procédure de mise en concurrence prévue à l'article L. 812-3 comporte une phase de sélection des candidats éligibles, suivie éventuellement d'une phase de dialogue, par laquelle le ministre chargé de l'énergie dialogue avec les candidats admis à participer à la procédure en vue de définir ou développer les solutions de nature à répondre à ses besoins et sur la base desquelles ces candidats seront invités à remettre une offre, et une phase de désignation des candidats retenus pour bénéficier du soutien.

La procédure est conduite par le ministre chargé de l'énergie, avec l'appui de l'Agence de l'environnement et de la maîtrise de l'énergie, dénommée ci-après “l'agence”.

####### Sous-section 1 : Phase de sélection des candidats éligibles


**Art. R812-2**

En vue de la sélection des candidats éligibles, le ministre chargé de l'énergie élabore un document de consultation, qui précise notamment :

1° L'objet de la procédure de mise en concurrence ;

2° Le calendrier prévisionnel de la procédure ;

3° Les exigences concernant les capacités techniques et financières des candidats ou groupements candidats ainsi que les pièces justificatives attendues lors de la phase de sélection des candidatures ;

4° Les modalités d'évaluation des capacités techniques et financières des candidats ;

5° Les critères, par ordre décroissant d'importance, de sélection des offres à l'issue de la procédure.

**Art. R812-3**

Le ministre chargé de l'énergie soumet le document de consultation à l'avis de la Commission de régulation de l'énergie.

La commission dispose d'un délai d'un mois à compter de sa saisine, au-delà duquel son avis est réputé donné. Elle publie son avis sur son site internet.

**Art. R812-4**

Après avoir reçu l'avis de la Commission de régulation de l'énergie, le ministre chargé de l'énergie adresse un avis d'appel public à la concurrence à l'Office des publications de l'Union européenne en vue de sa publication au Journal officiel de l'Union européenne. Cet avis décrit les modalités de la procédure de mise en concurrence. A cet effet, il mentionne notamment :

1° L'objet de la procédure mise en concurrence ;

2° Les conditions de participation à la procédure ;

3° Le calendrier prévisionnel de la procédure ;

4° Les modalités de présentation des candidatures ;

5° Le cas échéant, le nombre minimum, qui ne peut être inférieur à trois, et maximum de candidats admis à participer à la procédure de mise en concurrence, ainsi que les critères objectifs et non discriminatoires de réduction du nombre de candidats ;

6° La date et l'heure limites de dépôt des dossiers de candidature ; le délai entre la date de publication de l'avis au Journal officiel de l'Union européenne et la date limite de dépôt des dossiers de candidature ne peut être inférieur à trente jours ;

7° L'adresse électronique à partir de laquelle le document de consultation prévu à l'article R. 812-2 peut être téléchargé ;

8° S'il est fait recours à la phase de dialogue.

**Art. R812-5**

L'agence met en place un site de candidature en ligne. Ce site permet notamment le téléchargement du document de consultation et de l'avis d'appel public à la concurrence, ainsi que le dépôt des candidatures.

**Art. R812-6**

Avant une date limite fixée dans le document de consultation, chaque candidat peut adresser, par voie électronique, des demandes d'informations à l'agence.

L'agence transmet ces demandes sans délai au ministre chargé de l'énergie. Elle publie les réponses, au plus tard une semaine avant la date limite de dépôt des dossiers de candidatures, sur le site mentionné à l'article R. 812-5, sous réserve, le cas échéant, des secrets protégés par la loi.

**Art. R812-7**

L'agence accuse réception, par voie électronique, du dépôt du dossier de candidature de chaque candidat.

Elle prend les mesures nécessaires pour qu'aucun dépôt de candidature ne soit possible après la date et l'heure limites fixées dans le document de consultation.

Avant de procéder à l'examen des candidatures, l'agence, qui constate que des pièces dont la production était réclamée sont absentes ou incomplètes, peut demander aux candidats de compléter leur dossier, dans un délai approprié et identique pour tous.

**Art. R812-8**

Dans un délai fixé par le document de consultation, qui ne peut être inférieur à un mois ni supérieur à deux mois à compter de la date limite de dépôt des dossiers de candidature, l'agence examine les dossiers de candidature recevables au regard des exigences fixées par le document de consultation, et, le cas échéant, des critères de réduction du nombre de candidatures.

L'agence adresse au ministre chargé de l'énergie la liste des candidatures qu'elle propose de sélectionner ainsi que celle des candidatures qu'elle propose de ne pas sélectionner assortie des motifs qui justifient les rejets. Ces listes ne sont pas publiques.

**Art. R812-9**

Le ministre chargé de l'énergie désigne les candidats sélectionnés pour participer, selon le cas, à la phase de dialogue ou à la phase de désignation, et avise tous les autres candidats du rejet de leurs candidatures en précisant les motifs de ce rejet.

Dans le cas où le choix envisagé par le ministre n'est pas conforme à la proposition de l'agence, le ministre recueille préalablement son avis sur le choix qu'il envisage. Elle dispose pour ce faire d'un délai de quinze jours au-delà duquel son avis est réputé donné.

Lorsque le nombre de candidats satisfaisant aux critères de sélection est inférieur au nombre minimum prévu au 5° de l'article R. 812-4, le ministre peut poursuivre la procédure avec les candidats disposant des capacités requises.

####### Sous-section 2 : Phase de dialogue


**Art. R812-10**

Lorsqu'il a recours à la phase de dialogue, le ministre chargé de l'énergie invite les candidats sélectionnés à y participer. L'invitation à la phase de dialogue comprend notamment :

1° Un projet de cahier des charges ;

2° Les références de l'avis d'appel public à la concurrence ;

3° Un règlement de consultation qui précise :

a) Les modalités de déroulement de la phase de dialogue, notamment l'obligation d'utiliser la langue française pendant toute la durée de la procédure ;

b) L'obligation, pour les candidats sélectionnés, de s'engager pendant toute la durée de la phase de dialogue sur le maintien de leurs capacités techniques et financières à un niveau au moins équivalent à celui exigé au stade de la sélection des candidatures. Par dérogation, le règlement précise les conditions et les modalités selon lesquelles la modification de la composition des candidats ou des groupements candidats peut être agréée par le ministre chargé de l'énergie ;

4° Le calendrier prévisionnel de la phase de dialogue.

**Art. R812-11**

Le ministre chargé de l'énergie organise et conduit la phase de dialogue.

Il peut associer à cette phase toutes les personnes qu'il estime nécessaires, notamment la Commission de régulation de l'énergie, les gestionnaires des réseaux publics d'électricité auxquels sont raccordés les installations objets de la procédure ou des établissements publics.

**Art. R812-12**

Durant la phase de dialogue, les candidats sont entendus dans des conditions garantissant le respect d'une stricte égalité entre eux. Le ministre chargé de l'énergie ne peut révéler des solutions proposées ou des informations confidentielles communiquées par un candidat dans le cadre de ces échanges sans l'accord de celui-ci.

Des précisions d'ordre technique peuvent être apportées au cours de la procédure par le ministre chargé de l'énergie.

Toute information susceptible de modifier l'offre finale des candidats est communiquée à l'ensemble des candidats.

**Art. R812-13**

Durant la phase de dialogue, un candidat ne peut pas être exclu, sauf en cas de non-respect d'une disposition du règlement de consultation mentionné à l'article R. 812-10. En revanche, il peut retirer sa candidature à tout moment de cette phase.

####### Sous-section 3 : Phase de désignation


**Art. R812-14**

A l'issue de la phase de sélection des candidats éligibles, ou le cas échéant de la phase de dialogue, le ministre chargé de l'énergie établit un cahier des charges en vue de la désignation des candidats retenus pour bénéficier du soutien.

Le cahier des charges comporte notamment :

1° La description des installations faisant l'objet de la procédure et des conditions qui leur sont applicables, notamment :

a) Les caractéristiques énergétiques et techniques des installations concernées, ainsi que les usages auxquels l'hydrogène peut être destiné ;

b) Les conditions économiques et financières de leur exploitation, notamment la durée et les modalités financières du contrat d'aide ;

c) Les prescriptions de toute nature qui s'imposeront avant la mise en service de l'installation, pendant son exploitation ou lors de son démantèlement ou de la remise en état du site d'implantation, et, le cas échéant, l'obligation de constituer des garanties financières dont la nature et le montant sont précisés ;

d) Le délai de mise en service industrielle de l'installation ;

e) Le cas échéant, la zone géographique d'implantation de l'installation ;

f) La puissance recherchée ;

2° La liste exhaustive des critères de notation des offres, leur pondération ou leur hiérarchisation ; les critères quantitatifs doivent représenter au moins 70 % de la pondération totale ;

3° La liste exhaustive des indications et des pièces à produire par les candidats pour permettre l'appréciation des offres au regard de ces critères, notamment le bilan carbone mentionné à l'article L. 812-3 ; le cas échéant, sont indiquées celles des pièces qui doivent obligatoirement être rédigées ou traduites en français et celles dont l'absence entraîne l'élimination du dossier ;

4° Les informations relatives au déroulement de la procédure, notamment :

a) La date et l'heure limites de dépôt des demandes d'aide. Cette date laisse aux candidats un délai pour déposer leurs demandes d'au moins trente jours à compter de la notification du cahier des charges ;

b) L'adresse électronique à laquelle le candidat fait parvenir sa demande d'aide ;

c) La date limite mentionnée à l'article R. 812-17, le délai mentionné à l'article R. 812-19 et, le cas échéant, le délai d'instruction des tiers mentionné au dernier alinéa de l'article R. 812-18.

**Art. R812-15**

Le cahier des charges est transmis par le ministre chargé de l'énergie à la Commission de régulation de l'énergie pour avis.

La Commission de régulation de l'énergie dispose d'un délai d'un mois à compter duquel son avis est réputé donné.

A la demande de la commission et lorsque l'examen du cahier des charges le justifie, ce délai peut être porté à deux mois par le ministre.

L'avis émis par la commission est rendu public sur le site de cette dernière.

**Art. R812-16**

Le ministre chargé de l'énergie notifie le cahier des charges aux candidats sélectionnés et les invite à remettre à l'agence leur offre dans le délai fixé par le cahier des charges par le biais du site mentionné à l'article R. 812-5. L'agence publie le cahier des charges sur ce même site.

La transmission des offres s'effectue selon les modalités prévues à l'article R. 812-7.

**Art. R812-17**

Avant une date limite fixée dans le cahier des charges, chaque candidat peut adresser, par voie électronique, des demandes d'informations à l'agence.

L'agence les transmet au ministre chargé de l'énergie. Elle publie sur le site mentionné à l'article R. 812-5 les réponses apportées à ces demandes, au plus tard quinze jours avant la date d'ouverture du dépôt des offres, sous réserve le cas échéant des secrets protégés par la loi.

**Art. R812-18**

Lorsque le cahier des charges prévoit que certains des critères mentionnés au 2° de l'article R. 812-14 sont instruits par un tiers, notamment par un établissement public ou par des services de l'Etat, l'agence lui communique les pièces nécessaires à son instruction et prend en compte le résultat de cette instruction pour élaborer le classement des demandes.

Le délai d'instruction des tiers mentionnés à l'alinéa précédent est fixé par le cahier des charges.

**Art. R812-19**

Dans un délai fixé par le cahier des charges, qui ne peut être ni inférieur à quinze jours ni supérieur à quatre mois à compter de la date limite de dépôt des offres mentionnée au a du 3° de l'article R. 812-14, l'agence examine les offres reçues et adresse au ministre chargé de l'énergie :

1° La liste des offres conformes et la liste des offres non conformes assortie des motifs de non-conformité retenus ; ces listes ne sont pas publiques ;

2° Le classement des offres avec le détail des notes et, à la demande du ministre, la fiche d'instruction détaillée de chaque offre justifiant les notes obtenues ;

3° La liste des offres qu'elle propose de retenir ;

4° Un rapport de synthèse sur l'analyse des offres ;

5° A la demande du ministre, les offres déposées.

**Art. R812-20**

Le ministre chargé de l'énergie désigne les candidats retenus et avise tous les autres candidats du rejet de leur offre.

L'agence publie la liste des candidats retenus ainsi qu'une version non confidentielle du rapport de synthèse sur l'analyse des offres sur le site mentionné à l'article R. 812-5.

**Art. R812-21**

Lorsqu'il ne donne pas suite à la procédure, le ministre chargé de l'énergie en avise tous les candidats et les informe des motifs de sa décision.

L'agence publie cette information sur le site mentionné à l'article R. 812-5.

Cette décision n'ouvre droit à aucun remboursement des dépenses engagées.

####### Sous-section 4 : Dispositions applicables aux candidats retenus


**Art. R812-22**

La remise d'une offre vaut engagement du candidat à respecter, s'il est retenu, l'ensemble des obligations et prescriptions de toute nature figurant au cahier des charges et à mettre en service l'installation dans les conditions de la procédure de mise en concurrence.

**Art. R812-23**

Le contrat prévu à l'article L. 812-4 est conclu dans les six mois qui suivent la demande qui en est faite par le candidat retenu, conformément aux engagements contenus dans l'offre de ce candidat.

**Art. R812-24**

Le contrat prévu à l'article L. 812-4 précise les modalités relatives aux indemnités dues en cas de résiliation de celui-ci par le producteur avant le terme prévu. Celles-ci ne peuvent être inférieures aux sommes actualisées perçues et versées au titre du contrat depuis la date de prise d'effet du contrat jusqu'à sa résiliation.

Le producteur qui demande la résiliation de son contrat à la suite de l'arrêt définitif de son installation pour un motif indépendant de sa volonté n'est pas tenu de verser les indemnités de résiliation prévues au premier alinéa, sous réserve qu'il respecte les prescriptions relatives à la mise à l'arrêt définitif ou au démantèlement de son installation ou toute autre obligation prévue par le cahier des charges de la procédure de mise en concurrence. Le préfet de la région dans laquelle est située l'installation, dès qu'il est informé par le producteur de la mise en œuvre de ces prescriptions ou obligations, et après s'être assuré de leur correcte application, informe le ministre chargé de l'énergie, et, le cas échéant, son mandataire, que le producteur est dispensé du versement d'indemnités.

####### Sous-section 5 : Mise en œuvre du contrat d'aide


**Art. R812-25**

En cas de changement de producteur sur une installation bénéficiant d'un contrat conclu en application de l'article L. 812-4, les clauses et conditions du contrat existant pour cette installation s'imposent pour la durée souscrite restante au nouveau producteur. Un avenant est conclu en ce sens.

**Art. R812-26**

Le producteur qui a conclu le contrat mentionné à l'article L. 812-4 tient à disposition du préfet de région les documents relatifs aux caractéristiques de l'installation de production, à ses performances et aux résultats des contrôles mentionnés à l'article L. 812-9 ainsi que les documents relatifs aux autres contrôles réalisés sur l'installation le cas échéant. Le préfet de région adresse ces documents à l'agence sur demande de celle-ci.

Le producteur transmet au ministre chargé de l'énergie et à l'agence le détail des coûts et des recettes relatifs à son installation, ainsi que les pièces justifiant ces données, selon une périodicité et dans les conditions et un format fixés par arrêté du ministre chargé de l'énergie.
